(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[    760299,      14670]
NotebookOptionsPosition[    734539,      14241]
NotebookOutlinePosition[    734893,      14257]
CellTagsIndexPosition[    734850,      14254]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Analysis of experimental\.7f\.7f\.7f\.7f data", "Title",
 CellChangeTimes->{{3.7436236247660837`*^9, 3.743623661093738*^9}, {
  3.749428724602277*^9, 
  3.749428736650629*^9}},ExpressionUUID->"341039d8-ff3f-472d-8bde-\
872665db8bc5"],

Cell[TextData[{
 "Supplementary information to the article \
\[OpenCurlyDoubleQuote]Infrastructure construction without information \
exchange -- the trail clearing mechanism in ",
 StyleBox["Atta",
  FontSlant->"Italic"],
 " leaf-cutter ants\[CloseCurlyDoubleQuote], by Bochynek T, Burd M, \
Kleineidam C, and Meyer B. \n\nCorresponding author: tom.bochynek@gmail.com"
}], "Text",
 CellChangeTimes->{{3.7506993480123262`*^9, 3.75069936899039*^9}, {
  3.750699420027314*^9, 
  3.750699466393928*^9}},ExpressionUUID->"10609b4b-0723-40b5-a7d9-\
ebab095be9b0"],

Cell["\<\
Results and analysis of removal data recorded in laboratory and field \
experiments.\
\>", "Text",
 CellChangeTimes->{{3.743623663885746*^9, 3.743623687078444*^9}, {
  3.749428741394622*^9, 
  3.749428742703937*^9}},ExpressionUUID->"51646c6f-78f4-44a7-9560-\
07aa39bae1d4"],

Cell[CellGroupData[{

Cell["content", "Subsubsection",
 CellChangeTimes->{{3.7506995958228292`*^9, 
  3.750699597505769*^9}},ExpressionUUID->"d8e8efb0-8a9f-484c-98bd-\
ecd7753f1660"],

Cell["\<\
This notebook analyses the empirical data recorded during laboratory and \
field experiments, and calculates behavioural parameters for the use in the \
subsequent notebooks.
\
\>", "Text",
 CellChangeTimes->{{3.7506996540947866`*^9, 
  3.7506996919126167`*^9}},ExpressionUUID->"518bb8a5-20e9-4846-b2d3-\
47e4ba279259"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Laboratory Experiment data", "Chapter",
 CellChangeTimes->{{3.642827712731718*^9, 3.642827719890634*^9}, {
  3.7436233779193296`*^9, 3.743623382413425*^9}, {3.744314711486287*^9, 
  3.7443147146513443`*^9}},ExpressionUUID->"4cabd631-90ed-435b-b377-\
7f3a08f56cc2"],

Cell[CellGroupData[{

Cell["Data import", "Section",
 CellChangeTimes->{{3.642827839683158*^9, 3.642827859473716*^9}, {
   3.642828343976223*^9, 3.642828349470668*^9}, 3.6431524737394857`*^9, {
   3.669767853027499*^9, 3.669767855760607*^9}, {3.6697679418207207`*^9, 
   3.66976794196452*^9}, {3.743621328678636*^9, 
   3.74362133139918*^9}},ExpressionUUID->"accaa557-ab90-44ad-ad22-\
577454bdefdc"],

Cell["\<\
import of CSV files containing data on occurrence of obstruction removals\
\>", "Text",
 CellChangeTimes->{{3.743621333823276*^9, 
  3.743621360352047*^9}},ExpressionUUID->"d908f4d6-9798-4492-8b97-\
ba948eccfba4"],

Cell[TextData[{
 "data file columns contain the following data: \n1) event time, 2) censoring \
state, 3) Experiment number, 4) avg flow (30",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SuperscriptBox["s", 
     RowBox[{"-", "1"}]]}], TraditionalForm]],ExpressionUUID->
  "0a5e14a6-1ddd-406a-aada-6db982af366d"],
 "), 5) avg laden flow (30",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SuperscriptBox["s", 
     RowBox[{"-", "1"}]]}], TraditionalForm]],ExpressionUUID->
  "213eed2f-586a-48d1-8e3e-7d00867d9c8b"],
 "), 6) repeater status (0=non-R, 1=first removal by R, 2= follow up by R), \
7) x coordinate of removed obstruction, 8) y coordinate of removed obstruction"
}], "Text",
 CellChangeTimes->{{3.743621489543044*^9, 3.743621506716915*^9}, {
   3.743624694959701*^9, 3.743624697733987*^9}, 
   3.744850383296853*^9},ExpressionUUID->"9ec9c86b-f600-4037-8407-\
89ec4ab8cbf0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.7503540162901783`*^9, 3.750354034033957*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"e45501f5-2429-4d92-9b0d-8916b601e72a"],

Cell[BoxData["\<\"/Users/bo/Uni/Research/atta/removal_model/pub_clean\"\>"], \
"Output",
 CellChangeTimes->{3.750371547466394*^9, 3.75051577736694*^9},
 CellLabel->"Out[1]=",ExpressionUUID->"99a4e8a4-27b1-4a5c-bd71-44abd48e0337"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Set HD - 5*8 cm obstruction area", "Subsubsection",
 CellChangeTimes->{{3.669767895418971*^9, 3.669767897874249*^9}, {
   3.743626886200108*^9, 3.743626907457302*^9}, {3.7448507082807837`*^9, 
   3.744850708549384*^9}, 3.744850890676282*^9, {3.750353387002839*^9, 
   3.750353387417557*^9}},ExpressionUUID->"c76cf3e7-c1d4-4d00-a8cc-\
44e6bb350746"],

Cell["import", "Text",
 CellChangeTimes->{{3.743621595959011*^9, 
  3.743621596423251*^9}},ExpressionUUID->"23433cd8-2c5f-4d50-8e7a-\
033cacdc7f1b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"allEventsFileSetHD", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
     "\"\<removals5x8.csv\>\""}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6428278324576187`*^9, 3.642827833934011*^9}, {
   3.64282800455923*^9, 3.642828010858886*^9}, {3.642828588914524*^9, 
   3.642828594792906*^9}, {3.643093781707617*^9, 3.643093781816605*^9}, {
   3.643166974645664*^9, 3.6431669793079643`*^9}, {3.643167029737108*^9, 
   3.643167060864139*^9}, {3.64343459382259*^9, 3.643434595016808*^9}, {
   3.643434635133258*^9, 3.64343464648564*^9}, 3.64343467901528*^9, {
   3.644273542299773*^9, 3.6442735438731833`*^9}, {3.663359963781187*^9, 
   3.6633599837975607`*^9}, {3.6633600585390043`*^9, 3.663360076516204*^9}, {
   3.669755053733857*^9, 3.6697550736706343`*^9}, {3.6699296039380217`*^9, 
   3.66992961926893*^9}, {3.670822511086447*^9, 3.670822523150985*^9}, {
   3.6708226540768843`*^9, 3.670822655003982*^9}, 3.670822711527232*^9, {
   3.694556249191888*^9, 3.694556251668269*^9}, {3.743621575250325*^9, 
   3.7436215830711193`*^9}, 3.744851183774535*^9, {3.750353391019679*^9, 
   3.750353391393656*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"515f01d7-feed-4e57-8151-97c993c03de6"],

Cell["\<\
adjusting flow rates to flow/sec, instead of the recorded flow/30 sec\
\>", "Text",
 CellChangeTimes->{{3.7436215863027077`*^9, 
  3.743621631832109*^9}},ExpressionUUID->"726c19f6-3dba-41fe-ab0c-\
c1728b8d9925"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"allEventsFileSetHD", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "4"}], "]"}], "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"allEventsFileSetHD", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "4"}], "]"}], "]"}], "/", "30"}], " ", "//", 
     "N"}]}], ";", " ", 
   RowBox[{
    RowBox[{"allEventsFileSetHD", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "5"}], "]"}], "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"allEventsFileSetHD", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "5"}], "]"}], "]"}], "/", "30"}], " ", "//", 
     "N"}]}], ";"}], " "}]], "Input",
 CellChangeTimes->{
  3.743621602256094*^9, 3.743621634000351*^9, {3.74485118470042*^9, 
   3.74485120881779*^9}, {3.750353395611356*^9, 3.750353404834765*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"f9655b0b-90b6-4bf1-a4ba-46aafac94e1b"],

Cell["number of experiments in this set", "Text",
 CellChangeTimes->{{3.743621565071594*^9, 
  3.7436215712465067`*^9}},ExpressionUUID->"1e997e72-473a-4765-84ad-\
2e5b952d84a4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"nrExpSetHD", " ", "=", " ", "19"}], ";"}]], "Input",
 CellChangeTimes->{{3.693277281214385*^9, 3.6932772892715178`*^9}, 
   3.74485086522547*^9, {3.75035341021978*^9, 3.750353410888865*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"1e4b3aaa-8594-4aa8-9120-757aff505cc0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eventsTotalSetHD", "=", "allEventsFileSetHD"}], " ", 
  ";"}]], "Input",
 CellChangeTimes->{{3.6428284857244473`*^9, 3.642828567510895*^9}, {
   3.64282860565809*^9, 3.6428286720735893`*^9}, 3.642828736428652*^9, {
   3.642829062164114*^9, 3.6428290642738543`*^9}, 3.642970227548067*^9, 
   3.642970260628298*^9, 3.664783057975479*^9, 3.670822418281213*^9, 
   3.693269356473631*^9, 3.7436216496120043`*^9, 3.744850867541978*^9, 
   3.744851219982705*^9, 3.74485140081633*^9, {3.750353407613182*^9, 
   3.750353413345559*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"377dac44-305a-4a04-aeed-318b4e723dc1"],

Cell["\<\
Selection of removal events by non-repeaters or the first removal of a worker \
that afterwards becomes a repeater\
\>", "Text",
 CellChangeTimes->{{3.74362166836386*^9, 
  3.743621727331171*^9}},ExpressionUUID->"3322abe2-2060-4a3e-aeb7-\
3f4606dcb574"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"eventsOneOffAndFirstRepSetHD", "=", 
    RowBox[{"Select", "[", 
     RowBox[{"eventsTotalSetHD", ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "6", "]"}], "]"}], "\[Equal]", "0"}], "||", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "6", "]"}], "]"}], "\[Equal]", "1"}]}], "&"}]}], 
     "]"}]}], ";"}], " "}]], "Input",
 CellChangeTimes->{{3.642828674930965*^9, 3.642828712689293*^9}, {
   3.642828743866865*^9, 3.642828772887415*^9}, {3.6428290667303*^9, 
   3.642829070402302*^9}, 3.6647829797029963`*^9, 3.664783057982128*^9, {
   3.6708130172773952`*^9, 3.670813053531156*^9}, 3.6708224194461203`*^9, 
   3.6708225793435583`*^9, 3.743621664684679*^9, {3.7448508675484657`*^9, 
   3.744850867552088*^9}, 3.7448514000026503`*^9, 3.744851489844513*^9, {
   3.7503534174037867`*^9, 3.750353421066547*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"b534e32a-657e-40c6-8a7a-8f8e28c70d71"],

Cell["Selection of removals by repeaters after the first removal", "Text",
 CellChangeTimes->{{3.743621734229681*^9, 
  3.743621768612392*^9}},ExpressionUUID->"ab4aeaed-2546-4a73-abd3-\
33c6c633a0bb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eventsRepAfterFirstSetHD", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"eventsTotalSetHD", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "6", "]"}], "]"}], "\[Equal]", "2"}], "&"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.664782387412875*^9, 3.664782394422784*^9}, {
   3.6647825092710543`*^9, 3.664782522636569*^9}, 3.664783057988104*^9, 
   3.664783181433489*^9, {3.665105965611966*^9, 3.665105965962778*^9}, 
   3.67081305867566*^9, 3.6708224201650248`*^9, 3.670822622489214*^9, 
   3.743621732389789*^9, {3.744850867558689*^9, 3.74485086756269*^9}, 
   3.744851400007916*^9, 3.744851616732716*^9, {3.750353424220326*^9, 
   3.750353428731771*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"3a980314-8208-4362-904c-db680b4f83be"],

Cell["\<\
Selection of all removals by repeater (both initial removal and follow up \
removals)\
\>", "Text",
 CellChangeTimes->{{3.693275941467148*^9, 3.6932759437781754`*^9}, {
  3.7436217728363037`*^9, 
  3.743621788620963*^9}},ExpressionUUID->"c128dd1e-6f18-4d4b-88a8-\
a6f093fe7ac9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eventsRepeaterSetHD", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"eventsTotalSetHD", ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "6", "]"}], "]"}], "\[Equal]", "2"}], "||", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "6", "]"}], "]"}], "\[Equal]", "1"}]}], "&"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.693269629192255*^9, 3.693269703684848*^9}, {
   3.7448508675685043`*^9, 3.744850867572299*^9}, 3.744851400011834*^9, 
   3.744851649906898*^9, {3.7503534318925323`*^9, 3.7503534339661503`*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"68bb8d0e-cd8d-4ae1-b37d-7f317bb1f0cc"],

Cell["Selection of first removal by repeaters only", "Text",
 CellChangeTimes->{{3.69327599339612*^9, 3.693276004117445*^9}, {
  3.74362225907768*^9, 
  3.7436222787318068`*^9}},ExpressionUUID->"a890fea1-3206-49dd-b1f0-\
595e8c52c330"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eventsFirstRemSetHD", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"eventsTotalSetHD", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "6", "]"}], "]"}], "\[Equal]", "1"}], "&"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.693276036359797*^9, 3.6932760595831614`*^9}, {
   3.7448508675788116`*^9, 3.744850867582531*^9}, 3.744851400016946*^9, 
   3.744851926508143*^9, {3.750353435978817*^9, 3.7503534378947783`*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"bb585d83-e452-45e7-87e8-2377b64af705"],

Cell["Selection of one-off clearers only", "Text",
 CellChangeTimes->{{3.693275946210185*^9, 3.6932759488016863`*^9}, 
   3.743622259997383*^9},ExpressionUUID->"7eceb2ff-16a8-4193-8044-\
cf1360a61f37"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eventsOneOffSetHD", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"eventsTotalSetHD", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "6", "]"}], "]"}], "\[Equal]", "0"}], "&"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6932698829643917`*^9, 3.693269933213224*^9}, {
   3.744850867588842*^9, 3.7448508675929737`*^9}, 3.7448514000207987`*^9, 
   3.7448517170314217`*^9, {3.750353439628572*^9, 3.750353441276746*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"32c81741-31ee-4797-bfa6-7a7d7773747a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Set LD - 10*8 cm obstruction area", "Subsubsection",
 CellChangeTimes->{{3.669767970309574*^9, 3.6697679725179567`*^9}, {
  3.7436268982595673`*^9, 3.743626902160268*^9}, {3.744850735993586*^9, 
  3.744850744113875*^9}, {3.750353445227065*^9, 
  3.750353445307144*^9}},ExpressionUUID->"ca7670cd-6071-443b-9620-\
28f8c0de0067"],

Cell[TextData[{
 "data file columns contain the following data: \n1) event time, 2) censoring \
state, 3) Experiment number, 4) avg flow (30",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SuperscriptBox["s", 
     RowBox[{"-", "1"}]]}], TraditionalForm]],ExpressionUUID->
  "84f71ba6-aa21-4060-9ba7-858527fe2b35"],
 "), 5) avg laden flow (30",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SuperscriptBox["s", 
     RowBox[{"-", "1"}]]}], TraditionalForm]],ExpressionUUID->
  "2b7539f8-837f-48aa-a696-98f7d5fcef7a"],
 "), 6) repeater status (0=non-R, 1=first removal by R, 2= follow up by R), \
7) x coordinate of removed obstruction, 8) y coordinate of removed obstruction"
}], "Text",
 CellChangeTimes->{{3.74362202959173*^9, 3.743622054466816*^9}, 
   3.74362470557797*^9, 
   3.744850384178681*^9},ExpressionUUID->"9915ba7c-cc43-4d5d-a4d1-\
469cefeee285"],

Cell[BoxData[
 RowBox[{
  RowBox[{"allEventsFileSetLD", " ", "=", " ", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
     "\"\<removals10x8.csv\>\""}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.669769447445629*^9, 3.669769494635868*^9}, {
   3.6697798517339153`*^9, 3.6697798676463337`*^9}, {3.669929558622912*^9, 
   3.66992958479397*^9}, {3.669929629594878*^9, 3.669929667429617*^9}, 
   3.6699301559627028`*^9, 3.7448512558907423`*^9, {3.750353449836851*^9, 
   3.750353449990361*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"d1d45e8e-35ba-4e92-95ca-52254a4d12dd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eventsTotalSetLD", "=", "allEventsFileSetLD"}], ";"}]], "Input",
 CellChangeTimes->{{3.6428284857244473`*^9, 3.642828567510895*^9}, {
   3.64282860565809*^9, 3.6428286720735893`*^9}, 3.642828736428652*^9, {
   3.642829062164114*^9, 3.6428290642738543`*^9}, 3.642970227548067*^9, 
   3.642970260628298*^9, 3.664783057975479*^9, {3.669780497608449*^9, 
   3.669780545049182*^9}, {3.7436221217679768`*^9, 3.743622122686718*^9}, 
   3.744851255005906*^9, 3.744851755493033*^9, {3.750353453732864*^9, 
   3.750353455198351*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"79a8d913-06d3-4dd7-8fec-fc3d35d1ab20"],

Cell["\<\
Selection of removal events by non-repeaters or the first removal of a worker \
that afterwards becomes a repeater\
\>", "Text",
 CellChangeTimes->{
  3.743622205915019*^9},ExpressionUUID->"42dc7907-75cf-42e8-bf26-\
eb9bfc8dce01"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"eventsOneOffAndFirstRepSetLD", "=", 
    RowBox[{"Select", "[", 
     RowBox[{"eventsTotalSetLD", ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "6", "]"}], "]"}], "\[Equal]", "0"}], "||", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "6", "]"}], "]"}], "\[Equal]", "1"}]}], "&"}]}], 
     "]"}]}], ";"}], " "}]], "Input",
 CellChangeTimes->{{3.642828674930965*^9, 3.642828712689293*^9}, {
   3.642828743866865*^9, 3.642828772887415*^9}, {3.6428290667303*^9, 
   3.642829070402302*^9}, 3.6647829797029963`*^9, 3.664783057982128*^9, {
   3.669780568338175*^9, 3.6697805862350883`*^9}, 3.669780629548769*^9, 
   3.6699295953048363`*^9, 3.669930755787142*^9, {3.670813074119575*^9, 
   3.670813083692008*^9}, 3.743622208636629*^9, {3.744850844389553*^9, 
   3.744850844393771*^9}, 3.7448514232453947`*^9, 3.7448515562054453`*^9, {
   3.7503534578845673`*^9, 3.750353459782565*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"f0c8c7ae-d31d-41a5-980b-050dfcba677c"],

Cell["Selection of removals by repeaters after the first removal", "Text",
 CellChangeTimes->{
  3.74362224770125*^9},ExpressionUUID->"910c3ced-ecd1-43e5-94cd-2ecd0c9a38a4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eventsRepAfterFirstSetLD", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"eventsTotalSetLD", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "6", "]"}], "]"}], "\[Equal]", "2"}], "&"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.664782387412875*^9, 3.664782394422784*^9}, {
   3.6647825092710543`*^9, 3.664782522636569*^9}, 3.664783057988104*^9, 
   3.664783181433489*^9, {3.665105965611966*^9, 3.665105965962778*^9}, {
   3.6697805766104927`*^9, 3.669780582138933*^9}, 3.669780631956647*^9, {
   3.669930748051098*^9, 3.6699307506182213`*^9}, {3.670813072477829*^9, 
   3.670813091036747*^9}, 3.7436222423022337`*^9, {3.74485084344471*^9, 
   3.7448508434488564`*^9}, 3.744851422589006*^9, 3.744851622979535*^9, {
   3.750353462524922*^9, 3.7503534644465113`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"9aaca2cf-56a7-4d62-9e89-5bbd8d27ede0"],

Cell["\<\
note below is max experiment ID, NOT actual number of experiments -- some \
originally conducted experiments were aborted early, but artifact remains in \
data.\
\>", "Text",
 CellChangeTimes->{{3.693290204463379*^9, 3.693290213615514*^9}, {
  3.74362215481723*^9, 
  3.7436221862887383`*^9}},ExpressionUUID->"52c2dd11-a3bd-4a97-be9b-\
1a2fada18573"],

Cell[BoxData[
 RowBox[{
  RowBox[{"nrExpSetLD", "=", "21"}], ";"}]], "Input",
 CellChangeTimes->{{3.6932773056820383`*^9, 3.693277308408011*^9}, {
   3.693277356492301*^9, 3.6932773565458717`*^9}, 3.743622193387517*^9, 
   3.744850843454726*^9, {3.750353467212983*^9, 3.750353467382577*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"85896a6e-139c-4447-b2d7-ced918d4196e"],

Cell["\<\
Selection of all removals by repeater (both initial removal and follow up \
removals)\
\>", "Text",
 CellChangeTimes->{
  3.743622233964616*^9},ExpressionUUID->"e3bb2a5d-e0b6-427f-a3be-\
fa22a11fd51f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eventsRepeaterSetLD", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"eventsTotalSetLD", ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "6", "]"}], "]"}], "\[Equal]", "2"}], "||", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "6", "]"}], "]"}], "\[Equal]", "1"}]}], "&"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.693269798073373*^9, 3.6932698222486563`*^9}, 
   3.693269945158986*^9, {3.744850843461512*^9, 3.744850843465405*^9}, 
   3.74485142259338*^9, 3.744851687792512*^9, {3.7503534826854153`*^9, 
   3.750353484951755*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"483a7c47-a804-41cf-9d31-eee00102802a"],

Cell["Selection of first removal by repeaters only", "Text",
 CellChangeTimes->{{3.69327599339612*^9, 3.693276004117445*^9}, {
  3.743622268334257*^9, 
  3.743622275644581*^9}},ExpressionUUID->"615ba486-3b73-4037-b989-\
0a1ac22e0a3d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eventsFirstRemSetLD", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"eventsTotalSetLD", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "6", "]"}], "]"}], "\[Equal]", "1"}], "&"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.693276036359797*^9, 3.693276075433058*^9}, {
   3.744850843471794*^9, 3.744850843476356*^9}, 3.744851422597424*^9, 
   3.744851932356529*^9, {3.75035348702137*^9, 3.7503534893515987`*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"2d82f755-2f9f-4f12-8c1e-7e1d524e64da"],

Cell[TextData[{
 "Selection of one-off ",
 StyleBox["clearers",
  IgnoreSpellCheck->True],
 " only"
}], "Text",
 CellChangeTimes->{3.6932760875056887`*^9, 
  3.743622273293858*^9},ExpressionUUID->"82d41353-5fec-4e7e-b8dc-\
2cb438be795e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eventsOneOffSetLD", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"eventsTotalSetLD", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "6", "]"}], "]"}], "\[Equal]", "0"}], "&"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.693269942535325*^9, 3.693269944357563*^9}, {
   3.7448508434818563`*^9, 3.744850843486087*^9}, 3.744851422601487*^9, 
   3.7448517223873987`*^9, {3.750353491293787*^9, 3.75035349375922*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"c8e02ab6-bdcd-4f87-a809-698e42ff178f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Removal overview", "Subsection",
 CellChangeTimes->{{3.6931832545707083`*^9, 3.6931832554139977`*^9}, {
  3.743622328030657*^9, 
  3.7436223302793016`*^9}},ExpressionUUID->"fa479bab-7867-4f7f-8c0b-\
c4c0dd157222"],

Cell[CellGroupData[{

Cell["Nr. of obstructions removed", "Subsubsection",
 CellChangeTimes->{{3.693183319049534*^9, 3.693183321272637*^9}, {
  3.743622335101342*^9, 3.7436223383648453`*^9}, {3.743622466666383*^9, 
  3.7436224754494057`*^9}},ExpressionUUID->"84c01bf6-9002-4b22-ab3b-\
971cf6ad9ad0"],

Cell["per set", "Text",
 CellChangeTimes->{{3.7436224788494463`*^9, 3.7436224818654613`*^9}, 
   3.743628068006069*^9},ExpressionUUID->"ee7259a1-9836-4260-bc34-\
421026018911"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "eventsTotalSetHD", "]"}]], "Input",
 CellChangeTimes->{{3.693183361509405*^9, 3.693183362869931*^9}, 
   3.744850851204197*^9, 3.744851400025185*^9, {3.750353500167159*^9, 
   3.750353502044628*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"d54f97e0-e630-4400-ab5d-32cadf9f6a80"],

Cell[BoxData["167"], "Output",
 CellChangeTimes->{
  3.693183363627681*^9, 3.693270003197462*^9, 3.693275108177066*^9, 
   3.6932753201128197`*^9, 3.693275396135767*^9, {3.6932754916758633`*^9, 
   3.693275515379746*^9}, 3.69329029606883*^9, 3.693290330750413*^9, 
   3.699670039203217*^9, 3.743622346834832*^9, 3.743703487690383*^9, 
   3.743722101147545*^9, 3.7437259913645887`*^9, 3.743796574711514*^9, 
   3.743878820078813*^9, 3.7439370405701017`*^9, 3.74398541720823*^9, 
   3.744076573414516*^9, 3.7441372051094513`*^9, 3.7441425780211067`*^9, 
   3.7441576980788317`*^9, 3.744309485344191*^9, 3.744316932831655*^9, 
   3.744368304325232*^9, 3.744384204642935*^9, 3.7449025187234993`*^9, 
   3.7503539313010197`*^9, 3.7503715489818907`*^9, 3.750515779044067*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"ec331c67-5752-46dd-a777-ad0d67e0493b"]
}, Open  ]],

Cell["total", "Text",
 CellChangeTimes->{{3.743622488769627*^9, 
  3.743622490161807*^9}},ExpressionUUID->"fe570c43-c9a0-464e-94da-\
589612595b27"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "eventsTotalSetLD", "]"}]], "Input",
 CellChangeTimes->{{3.6931833650028963`*^9, 3.693183369013719*^9}, 
   3.744850843492103*^9, 3.74485142260522*^9, {3.750353506574151*^9, 
   3.7503535075202103`*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"8d01767c-e29a-44a6-b0f2-fb616f27d626"],

Cell[BoxData["189"], "Output",
 CellChangeTimes->{
  3.6931833694450417`*^9, 3.693270012409586*^9, 3.69327510828181*^9, 
   3.69327532017979*^9, 3.693275396198682*^9, {3.69327549310466*^9, 
   3.6932755140707083`*^9}, 3.693290296158845*^9, 3.693290330818027*^9, 
   3.699670039251856*^9, 3.743622346925087*^9, 3.743703487770253*^9, 
   3.743722101233151*^9, 3.743725991443201*^9, 3.7437965747864943`*^9, 
   3.743878820157263*^9, 3.743937040689458*^9, 3.7439854173011303`*^9, 
   3.74407657346646*^9, 3.744137205180953*^9, 3.744142578071089*^9, 
   3.744157698151269*^9, 3.7443094854592333`*^9, 3.7443169329111433`*^9, 
   3.744368304411704*^9, 3.7443842047287083`*^9, 3.744902518811997*^9, 
   3.750353931416532*^9, 3.750371549085018*^9, 3.7505157791222963`*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"01837433-e2cf-40c0-892d-e54b912f5e7d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Length", "[", "eventsTotalSetHD", "]"}], "+", 
  RowBox[{"Length", "[", "eventsTotalSetLD", "]"}]}]], "Input",
 CellChangeTimes->{{3.693275115484046*^9, 3.693275117178359*^9}, {
  3.744850843498279*^9, 3.744850851211958*^9}, {3.74485140002909*^9, 
  3.744851422608858*^9}, {3.7503535111182747`*^9, 3.7503535148804827`*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"1ab15637-760c-4bc7-bb69-3210fb340753"],

Cell[BoxData["356"], "Output",
 CellChangeTimes->{3.6932751175778933`*^9, 3.693275320253132*^9, 
  3.693275396269566*^9, 3.693275525331292*^9, 3.693290296230185*^9, 
  3.693290330882482*^9, 3.693290399307877*^9, 3.6996700393061323`*^9, 
  3.743622347013762*^9, 3.743703487852207*^9, 3.7437221013237057`*^9, 
  3.743725991531921*^9, 3.743796574861508*^9, 3.743878820242136*^9, 
  3.743937040813336*^9, 3.743985417401855*^9, 3.7440765735270557`*^9, 
  3.7441372052537327`*^9, 3.744142578125165*^9, 3.744157698228485*^9, 
  3.744309485565919*^9, 3.744316932996139*^9, 3.744368304497662*^9, 
  3.744384204862421*^9, 3.744902518894967*^9, 3.750353931491617*^9, 
  3.7503715492149963`*^9, 3.750515779202623*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"5cd2a588-96fd-49bd-ad7a-d86821bd6aa1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Nr. of  obstructions removed by one-off clearers (i.e., nr. of one-off \
clearers)\
\>", "Subsubsection",
 CellChangeTimes->{{3.693183409952475*^9, 3.693183415285878*^9}, {
  3.743622510266614*^9, 3.743622520330782*^9}, {3.743626092202036*^9, 
  3.7436260977198687`*^9}},ExpressionUUID->"ae394397-7bae-449b-b22c-\
5239995a1b92"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"normRemovalsPerExpSetHD", "=", 
  RowBox[{"Length", "[", "eventsOneOffSetHD", "]"}]}]], "Input",
 CellChangeTimes->{{3.693183442689725*^9, 3.6931834515442333`*^9}, 
   3.693269918953124*^9, {3.693269964870883*^9, 3.693269966398543*^9}, {
   3.743626103109626*^9, 3.743626104209964*^9}, {3.744850851218566*^9, 
   3.744850851222983*^9}, 3.744851716675106*^9, {3.750353517583085*^9, 
   3.750353522325437*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"9dfda5c8-2e87-4671-99f4-47a9b4434512"],

Cell[BoxData["118"], "Output",
 CellChangeTimes->{3.693183452238559*^9, 3.693269919965459*^9, 
  3.6932699668352213`*^9, 3.693270095816566*^9, 3.693275108523662*^9, 
  3.6932753205219*^9, 3.693275396541194*^9, 3.693275543464432*^9, 
  3.693290331151826*^9, 3.693290433604218*^9, 3.699670039503345*^9, 
  3.743622526240213*^9, 3.743626119327051*^9, 3.743626542693864*^9, 
  3.743703488221672*^9, 3.743722101672819*^9, 3.743725991612812*^9, 
  3.743796574936244*^9, 3.743878820322424*^9, 3.743937040934114*^9, 
  3.743985417501668*^9, 3.744076573594904*^9, 3.744137205315968*^9, 
  3.744142578188452*^9, 3.744157698300468*^9, 3.7443094856794558`*^9, 
  3.744316933144991*^9, 3.744368304660771*^9, 3.744384204945397*^9, 
  3.7449025189660177`*^9, 3.7503539361408443`*^9, 3.75037154933428*^9, 
  3.7505157792865477`*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"3c6e6c6c-c61d-4783-a3cc-c677ecdd3abd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"normRemovalsPerExpSetLD", "=", 
  RowBox[{"Length", "[", "eventsOneOffSetLD", "]"}]}]], "Input",
 CellChangeTimes->{{3.693183419174782*^9, 3.693183422046906*^9}, 
   3.693269968465932*^9, {3.7436261156365347`*^9, 3.743626116561912*^9}, {
   3.744850843504238*^9, 3.744850843508419*^9}, 3.7448517223916273`*^9, {
   3.750353524942833*^9, 3.750353527688921*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"d4e1629d-3b30-44ed-963b-1ebb42962f5a"],

Cell[BoxData["122"], "Output",
 CellChangeTimes->{3.6931834225924263`*^9, 3.693269970561178*^9, 
  3.6932700655620604`*^9, 3.693275108597406*^9, 3.693275320588502*^9, 
  3.693275396607648*^9, 3.693275544906247*^9, 3.6932903312185802`*^9, 
  3.699670039551959*^9, 3.743622527636897*^9, 3.743626117393244*^9, 
  3.743703488303936*^9, 3.743722101750798*^9, 3.7437259916984253`*^9, 
  3.743796574999202*^9, 3.743878820484239*^9, 3.7439370410680237`*^9, 
  3.743985417601837*^9, 3.7440765736608543`*^9, 3.744137205386902*^9, 
  3.744142578241311*^9, 3.7441576983843327`*^9, 3.744309485827516*^9, 
  3.744316933229347*^9, 3.744368305046054*^9, 3.744384205115593*^9, 
  3.744902519043747*^9, 3.750353936248117*^9, 3.750371549452217*^9, 
  3.750515779388858*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"67619dac-db57-4073-a76d-fee3030b94d5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Length", "[", "eventsOneOffSetHD", "]"}], "+", 
  RowBox[{"Length", "[", "eventsOneOffSetLD", "]"}]}]], "Input",
 CellChangeTimes->{{3.693275170389798*^9, 3.6932751708459*^9}, {
  3.7448508435146008`*^9, 3.7448508512297287`*^9}, {3.7448517166790867`*^9, 
  3.744851722398979*^9}, {3.7503535307346983`*^9, 3.7503535433665733`*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"d10f1361-8c57-462b-a066-0647e7ed72a5"],

Cell[BoxData["240"], "Output",
 CellChangeTimes->{3.693275171260981*^9, 3.693275320655859*^9, 
  3.6932753966730137`*^9, 3.693275546718277*^9, 3.693290331286852*^9, 
  3.699670039602078*^9, 3.743622528735944*^9, 3.7437034883876467`*^9, 
  3.743722101844298*^9, 3.743725991777063*^9, 3.743796575070547*^9, 
  3.743878820654984*^9, 3.7439370411996737`*^9, 3.743985417700921*^9, 
  3.7440765737274637`*^9, 3.744137205465638*^9, 3.744142578305934*^9, 
  3.7441576984679193`*^9, 3.744309486000852*^9, 3.7443169333598347`*^9, 
  3.744368305411376*^9, 3.7443842051890707`*^9, 3.744902519127173*^9, 
  3.750353936323894*^9, 3.750371549581773*^9, 3.7505157794922123`*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"7abf7a7b-c8a8-4f7e-9472-db3bdec7ac43"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Nr. of repeating workers", "Subsubsection",
 CellChangeTimes->{{3.693275959250133*^9, 3.69327596259437*^9}, {
  3.743622630919805*^9, 
  3.743622638198373*^9}},ExpressionUUID->"19e462b5-4ec1-41de-a603-\
de0dadaa4e3c"],

Cell["per set", "Text",
 CellChangeTimes->{{3.743623101389944*^9, 
  3.7436231020200987`*^9}},ExpressionUUID->"d9feb334-4583-4098-9a61-\
6586dd5cb4ee"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "eventsFirstRemSetHD", "]"}]], "Input",
 CellChangeTimes->{{3.693276096385805*^9, 3.693276099440424*^9}, 
   3.7448508512356663`*^9, 3.744851925947123*^9, {3.7503535486637297`*^9, 
   3.750353549126422*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"0e1520c1-2f16-4402-9eaf-01826a2e4569"],

Cell[BoxData["18"], "Output",
 CellChangeTimes->{3.693276100258312*^9, 3.693290331352982*^9, 
  3.6932903804831543`*^9, 3.69967003965267*^9, 3.743622625798732*^9, 
  3.743703488470392*^9, 3.7437221019199*^9, 3.7437259918813953`*^9, 
  3.7437965751441727`*^9, 3.743878820789928*^9, 3.7439370413351183`*^9, 
  3.7439854178012133`*^9, 3.744076573794261*^9, 3.744137205536874*^9, 
  3.744142578359478*^9, 3.744157698561658*^9, 3.744309486104272*^9, 
  3.744316933446496*^9, 3.744368305528818*^9, 3.744384205280465*^9, 
  3.744902519211578*^9, 3.75035393917404*^9, 3.7503715497037573`*^9, 
  3.750515779694315*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"634eae73-b6e3-4671-8de4-b745956f3e54"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "eventsFirstRemSetLD", "]"}]], "Input",
 CellChangeTimes->{{3.693276108305606*^9, 3.693276108433817*^9}, 
   3.744850843520479*^9, 3.7448519323608093`*^9, {3.750353552366212*^9, 
   3.7503535543903503`*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"63e53222-652a-4a4b-9a25-84822a038a48"],

Cell[BoxData["24"], "Output",
 CellChangeTimes->{3.6932761087818832`*^9, 3.6932901909363003`*^9, 
  3.693290226180904*^9, 3.693290331417124*^9, 3.693290380575369*^9, 
  3.699670039701524*^9, 3.743622627765401*^9, 3.743703488553597*^9, 
  3.743722102093298*^9, 3.743725991964479*^9, 3.743796575220142*^9, 
  3.743878820858482*^9, 3.743937041464457*^9, 3.74398541790213*^9, 
  3.744076573860009*^9, 3.7441372056154222`*^9, 3.744142578422268*^9, 
  3.744157698740575*^9, 3.7443094861952133`*^9, 3.744316933526479*^9, 
  3.744368305644753*^9, 3.744384205361691*^9, 3.7449025192957697`*^9, 
  3.750353939304529*^9, 3.750371549966412*^9, 3.750515780325864*^9},
 CellLabel->"Out[26]=",ExpressionUUID->"7803c550-0dd2-423d-be26-b3c138ac3041"]
}, Open  ]],

Cell["total", "Text",
 CellChangeTimes->{{3.743623105372259*^9, 
  3.743623105740118*^9}},ExpressionUUID->"841f1ab5-76de-4255-b070-\
12161e9101a2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Length", "[", "eventsFirstRemSetHD", "]"}], "+", 
  RowBox[{"Length", "[", "eventsFirstRemSetLD", "]"}]}]], "Input",
 CellChangeTimes->{{3.743623108229854*^9, 3.7436231097006283`*^9}, {
  3.744850843526841*^9, 3.744850851242956*^9}, {3.74485192595183*^9, 
  3.744851932368267*^9}, {3.750353559127816*^9, 3.750353562375297*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"9d476005-9aa5-4969-91f1-d5930cc32ac2"],

Cell[BoxData["42"], "Output",
 CellChangeTimes->{3.743623110098258*^9, 3.743703488655604*^9, 
  3.743722102192655*^9, 3.743725992047071*^9, 3.743796575285963*^9, 
  3.743878820989743*^9, 3.743937041673126*^9, 3.74398541798417*^9, 
  3.744076573927224*^9, 3.7441372056763678`*^9, 3.744142578475148*^9, 
  3.744157698817416*^9, 3.744309486323372*^9, 3.744316933613306*^9, 
  3.744368305777732*^9, 3.744384205446227*^9, 3.7449025193767223`*^9, 
  3.750353939388008*^9, 3.750371550084702*^9, 3.750515780539158*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"abc769af-0994-471d-b3cb-9956526cd9e1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Nr. of obstructions removed by repeaters\.7f", "Subsubsection",
 CellChangeTimes->{{3.693183257862178*^9, 3.6931832600053663`*^9}, {
  3.743622447672566*^9, 
  3.7436224585526857`*^9}},ExpressionUUID->"d3f0fc42-f1bf-4497-ab56-\
69452cec0012"],

Cell["\<\
i.e., both first removals and follow up removals of repeaters.
per set\
\>", "Text",
 CellChangeTimes->{{3.743622429896347*^9, 3.7436224454005823`*^9}, {
  3.743622499770339*^9, 
  3.743622500914266*^9}},ExpressionUUID->"17dfd645-bd32-421c-b806-\
e6f21762af98"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "eventsRepeaterSetHD", "]"}]], "Input",
 CellChangeTimes->{{3.693183295153976*^9, 3.6931833045707893`*^9}, {
   3.693269784229034*^9, 3.693269788127428*^9}, 3.744850851248914*^9, 
   3.744851649746019*^9, {3.750353566208715*^9, 3.750353566846869*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"49ab957e-7682-4b49-b5cc-f474f2712cd9"],

Cell[BoxData["49"], "Output",
 CellChangeTimes->{3.6931833074513702`*^9, 3.693269788871277*^9, 
  3.693275108361638*^9, 3.6932753203188143`*^9, 3.6932753963409557`*^9, 
  3.693275533254869*^9, 3.6932902434273243`*^9, 3.693290330950221*^9, 
  3.699670039352955*^9, 3.743703487954126*^9, 3.7437221014016438`*^9, 
  3.743725992118116*^9, 3.743796575411563*^9, 3.743878821053706*^9, 
  3.743937041797388*^9, 3.743985418109303*^9, 3.744076573994998*^9, 
  3.7441372057488737`*^9, 3.744142578527485*^9, 3.7441576988891153`*^9, 
  3.744309486420353*^9, 3.74431693369633*^9, 3.744368305895944*^9, 
  3.744384205548279*^9, 3.744902519462406*^9, 3.750353941586808*^9, 
  3.750371550204234*^9, 3.750515780727219*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"399fde22-590a-4cd6-b994-481da0c7b050"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "eventsRepeaterSetLD", "]"}]], "Input",
 CellChangeTimes->{{3.693183309496622*^9, 3.6931833100732517`*^9}, {
   3.693269838060727*^9, 3.6932698422332907`*^9}, 3.7448508435329027`*^9, 
   3.744851687796348*^9, {3.750353569088254*^9, 3.75035357019844*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"b5a2c631-2eac-48e7-8428-5475cd5c1135"],

Cell[BoxData["67"], "Output",
 CellChangeTimes->{
  3.693183310733536*^9, 3.693269842766945*^9, 3.693269954909711*^9, 
   3.693275108444043*^9, 3.693275320384797*^9, 3.693275396411284*^9, 
   3.6932755350277643`*^9, {3.693290233107462*^9, 3.693290243545617*^9}, 
   3.693290331016906*^9, 3.699670039402706*^9, 3.7437034880547132`*^9, 
   3.743722101489262*^9, 3.7437259922219543`*^9, 3.743796575477388*^9, 
   3.743878821118888*^9, 3.743937041931808*^9, 3.743985418201131*^9, 
   3.744076574061545*^9, 3.7441372058196*^9, 3.744142578590019*^9, 
   3.74415769896938*^9, 3.7443094865301228`*^9, 3.744316933776537*^9, 
   3.744368306011447*^9, 3.7443842056324787`*^9, 3.744902519544989*^9, 
   3.750353941722253*^9, 3.750371550320711*^9, 3.750515781292225*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"ffa2929c-2885-4f4a-ad54-510a9bff06d1"]
}, Open  ]],

Cell["total", "Text",
 CellChangeTimes->{{3.7436224962338753`*^9, 
  3.743622496538019*^9}},ExpressionUUID->"6e6f1371-53fc-4bb1-a4c5-\
3bdf6e77c62d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Length", "[", "eventsRepeaterSetHD", "]"}], "+", 
  RowBox[{"Length", "[", "eventsRepeaterSetLD", "]"}]}]], "Input",
 CellChangeTimes->{{3.693275126331869*^9, 3.69327512664398*^9}, {
   3.744850843539139*^9, 3.744850851256517*^9}, 3.744851649750639*^9, 
   3.744851687804072*^9, {3.750353579320671*^9, 3.750353582078065*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"f1fceb96-e5e8-4fc5-9abf-074f89e86b39"],

Cell[BoxData["116"], "Output",
 CellChangeTimes->{3.6932751270245523`*^9, 3.693275320448264*^9, 
  3.6932753964694853`*^9, 3.6932755366338587`*^9, 3.69329024368696*^9, 
  3.6932903310837393`*^9, 3.693290413825117*^9, 3.699670039452104*^9, 
  3.74370348813654*^9, 3.743722101592436*^9, 3.743725992313344*^9, 
  3.743796575555407*^9, 3.74387882118659*^9, 3.743937042044621*^9, 
  3.743985418301269*^9, 3.744076574127981*^9, 3.7441372059048157`*^9, 
  3.744142578656349*^9, 3.744157699051489*^9, 3.744309486628593*^9, 
  3.7443169338632717`*^9, 3.744368306129218*^9, 3.7443842057840843`*^9, 
  3.7449025196507893`*^9, 3.750353941805423*^9, 3.750371550437667*^9, 
  3.750515781445623*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"2acf03d5-52fd-409e-818e-391dff48e527"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Analysis", "Section",
 CellChangeTimes->{{3.6708218751637707`*^9, 
  3.6708218766832457`*^9}},ExpressionUUID->"f00860c4-6771-4280-9d82-\
114c1183cb52"],

Cell[CellGroupData[{

Cell["Selection function", "Subsection",
 CellChangeTimes->{{3.642828360535861*^9, 3.6428283647037153`*^9}, 
   3.643152469267104*^9, 
   3.669769440130278*^9},ExpressionUUID->"3b369acc-f2e9-4dad-9cbf-\
5d4b2b854cf3"],

Cell["Selects all events of a given\.7f experiment", "Text",
 CellChangeTimes->{{3.663298066303177*^9, 3.663298078765533*^9}, {
  3.670822196874296*^9, 3.67082219802481*^9}, {3.743623187814912*^9, 
  3.743623193590023*^9}},ExpressionUUID->"ecb9ae35-2434-4143-ac56-\
4ba6ce4d9cb4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"experimentSelect", "[", 
   RowBox[{"eventList_", ",", "expID_"}], "]"}], ":=", "\[IndentingNewLine]", 
  
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"events", ",", " ", "retVal"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"events", "=", 
      RowBox[{"Select", "[", 
       RowBox[{
        RowBox[{"eventList", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "3", ",", "4", ",", "5", ",", "6"}], "}"}]}], 
          "]"}], "]"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "expID"}], "&"}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "events", "]"}], " ", ">", "10"}], ",", " ", 
       RowBox[{"retVal", "=", 
        RowBox[{"events", "[", 
         RowBox[{"[", 
          RowBox[{"1", ";;", "10"}], "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"retVal", "=", "events"}], ";", "\[IndentingNewLine]", 
        RowBox[{"Return", " ", "[", "retVal", "]"}]}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{
  3.67082221558185*^9, {3.7436231710500917`*^9, 3.743623180848634*^9}, {
   3.7448519543321857`*^9, 3.744851955432234*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"d6079be7-b32d-4157-aaa1-1eafe3a7023c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Repeater Details", "Subsection",
 CellChangeTimes->{{3.663298194986026*^9, 
  3.663298199387931*^9}},ExpressionUUID->"dbcaa8b2-6b3d-4dc6-9f1d-\
bf60b9f7dcb2"],

Cell["Counting number of repeaters per experiment", "Text",
 CellChangeTimes->{{3.6431759661396017`*^9, 
  3.643176003457563*^9}},ExpressionUUID->"a7dbebaf-e3ab-44f9-886d-\
e256c0b704f5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"repeaterPerExpSetHD", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Count", "[", 
     RowBox[{
      RowBox[{"eventsFirstRemSetHD", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "3"}], "]"}], "]"}], ",", "#"}], "]"}], "&"}], "/@", 
   RowBox[{"Range", "[", "nrExpSetHD", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6431760042657223`*^9, 3.643176014284054*^9}, {
   3.6707943479211073`*^9, 3.670794349439752*^9}, {3.670794866893092*^9, 
   3.670794867908656*^9}, {3.693185806622984*^9, 3.693185811066622*^9}, {
   3.69327673109179*^9, 3.693276731387961*^9}, {3.693277523162817*^9, 
   3.693277525202415*^9}, {3.7436261971264467`*^9, 3.743626204664773*^9}, 
   3.743626409390695*^9, {3.744850851262513*^9, 3.7448508512706003`*^9}, 
   3.744851925956349*^9, {3.7503535910809507`*^9, 3.750353599136097*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"7ed1e5f5-2aef-4fb9-bfb0-11fb4ec1600e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "3", ",", "0", ",", "1", 
   ",", "0", ",", "0", ",", "1", ",", "0", ",", "2", ",", "0", ",", "1", ",", 
   "3", ",", "3", ",", "2", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{
  3.643176015174955*^9, 3.643306749877248*^9, 3.6433072946709137`*^9, 
   3.643311669580114*^9, 3.643348982602931*^9, {3.643349135236616*^9, 
   3.643349160322349*^9}, 3.64335180187053*^9, 3.643396643471141*^9, 
   3.6434066061321993`*^9, 3.643408187719808*^9, 3.643408733559134*^9, 
   3.643408876270033*^9, 3.643409154493277*^9, 3.6434241722344103`*^9, 
   3.643424338547627*^9, 3.643432325798935*^9, 3.643432522273621*^9, 
   3.643434712246229*^9, {3.6434799408769207`*^9, 3.643479965430443*^9}, 
   3.643480018946723*^9, 3.643489275765985*^9, 3.643489769911289*^9, 
   3.643492125170439*^9, 3.6435040401249943`*^9, 3.64351084974084*^9, 
   3.6435807856205378`*^9, 3.6436771727233353`*^9, 3.643863439101388*^9, 
   3.643920761523994*^9, 3.643924376376624*^9, 3.6440063109301023`*^9, 
   3.644007897628592*^9, 3.6440118738898077`*^9, 3.644011919113709*^9, 
   3.644012225684167*^9, 3.646638187129774*^9, 3.646647212512608*^9, 
   3.650578583401988*^9, 3.652417982121915*^9, 3.6550129199295*^9, 
   3.655054561601671*^9, 3.655286520550557*^9, 3.655358129830667*^9, 
   3.659692352748527*^9, 3.65969240243478*^9, 3.663352608865244*^9, {
   3.6633600840809603`*^9, 3.663360093770341*^9}, 3.663445942303356*^9, 
   3.663454180738483*^9, 3.664591027603147*^9, 3.6647821805122004`*^9, 
   3.664783154065646*^9, 3.664957292344084*^9, 3.6651053511912613`*^9, 
   3.6675176776101017`*^9, 3.667518553508822*^9, 3.669488759188779*^9, 
   3.6699312454034767`*^9, 3.6707844897315397`*^9, 3.670794364845261*^9, 
   3.6707949294363737`*^9, 3.670811803500334*^9, 3.670813160953609*^9, 
   3.670813662828664*^9, 3.670821392188982*^9, 3.670821546646614*^9, 
   3.670822742582137*^9, 3.670823385592164*^9, 3.693173526747312*^9, 
   3.693185819832958*^9, 3.693276624058942*^9, 3.693276982357217*^9, 
   3.693277526090642*^9, 3.693290331866496*^9, 3.699670040055977*^9, 
   3.74362402060139*^9, 3.743626142849601*^9, {3.743626198767879*^9, 
   3.743626205862987*^9}, 3.743626413213526*^9, 3.7437034889221573`*^9, 
   3.743722142730465*^9, 3.7437259925977173`*^9, 3.74379657579498*^9, 
   3.74387882139298*^9, 3.7439370424339046`*^9, 3.7439854186010313`*^9, 
   3.744076575211422*^9, 3.744137206201262*^9, 3.744142578871462*^9, 
   3.744157699312944*^9, 3.744309487014203*^9, 3.744316934126235*^9, 
   3.7443683065450687`*^9, 3.744384211613262*^9, 3.744902519750139*^9, 
   3.750353947492416*^9, 3.750371556034651*^9, 3.750515782388031*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"0c2efbff-4079-4355-8fea-cdfb143b412f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"repeaterPerExpSetLD", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Count", "[", 
     RowBox[{
      RowBox[{"eventsFirstRemSetLD", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "3"}], "]"}], "]"}], ",", " ", "#"}], "]"}], 
    "&"}], "/@", " ", 
   RowBox[{"Range", "[", "nrExpSetLD", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.74362620754228*^9, 3.743626211645815*^9}, {
   3.744850843545362*^9, 3.744850843553451*^9}, 3.744851932373055*^9, {
   3.7503536026493692`*^9, 3.750353612448694*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"cbae1c51-dc05-4c81-bbb6-11571aba9ac7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "1", ",", "0", ",", "2", ",", "3", ",", "1", ",", "1", 
   ",", "2", ",", "1", ",", "2", ",", "2", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "0", ",", "0", ",", "1", ",", "2", ",", "2"}], "}"}]], "Output",
 CellChangeTimes->{3.74362614437047*^9, 3.7436262119824543`*^9, 
  3.7436264229221497`*^9, 3.743703489013398*^9, 3.743722142890603*^9, 
  3.743725992680649*^9, 3.743796575869906*^9, 3.7438788214508142`*^9, 
  3.7439370425542994`*^9, 3.7439854186688004`*^9, 3.7440765754781427`*^9, 
  3.744137206273965*^9, 3.744142578919553*^9, 3.7441576993881702`*^9, 
  3.744309487111679*^9, 3.744316934210229*^9, 3.744368306662877*^9, 
  3.744384211709633*^9, 3.74490251982825*^9, 3.7503539475924387`*^9, 
  3.750371556174177*^9, 3.750515782560247*^9},
 CellLabel->"Out[33]=",ExpressionUUID->"1d2e0e79-788a-47ca-b17a-69f200f767bd"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Number of removals per repeater", "Subsection",
 CellChangeTimes->{{3.66329832273553*^9, 3.663298327542543*^9}, {
  3.6632997493699017`*^9, 
  3.663299753240417*^9}},ExpressionUUID->"f9176190-9038-4a00-8847-\
5b55cdcb112c"],

Cell[CellGroupData[{

Cell["Set HD", "Subsubsection",
 CellChangeTimes->{{3.693289347435936*^9, 3.693289356645224*^9}, {
   3.7436268789518747`*^9, 3.743626880582651*^9}, 3.744850736006474*^9, {
   3.750353949610458*^9, 
   3.750353950090034*^9}},ExpressionUUID->"d5af185c-a3ce-4d45-963a-\
d1030caef626"],

Cell["total removals per repeater, including first", "Text",
 CellChangeTimes->{{3.693289003698227*^9, 3.6932890181647663`*^9}, {
  3.693289216825884*^9, 
  3.6932892182642403`*^9}},ExpressionUUID->"95a87eaa-8385-471d-89ea-\
62fa0c8968ef"],

Cell[BoxData[
 RowBox[{
  RowBox[{"nrRepeatRemovalsSetHD", "=", 
   RowBox[{"{", 
    RowBox[{
    "3", ",", "6", ",", "2", ",", "2", ",", "2", ",", "4", ",", "2", ",", "2",
      ",", "2", ",", "4", ",", "2", ",", "2", ",", "3", ",", "2", ",", "2", 
     ",", "3", ",", "3", ",", "3"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.693289025314053*^9, 3.6932890317223253`*^9}, {
   3.693289160543766*^9, 3.69328916224962*^9}, {3.693289220809905*^9, 
   3.693289227169594*^9}, 3.693289334315*^9, {3.743722316647725*^9, 
   3.7437223192370872`*^9}, 3.744850776529214*^9, {3.750353616034648*^9, 
   3.750353618320446*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"db8c0504-82db-4970-9e92-9608df8f7bc4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Mean", "[", "nrRepeatRemovalsSetHD", "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{
  3.743722293468783*^9, 3.7448507748431664`*^9, {3.750353623593775*^9, 
   3.7503536240724573`*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"f0fd8cb9-9dd4-4730-9843-e34ed35fff57"],

Cell[BoxData["2.7222222222222223`"], "Output",
 CellChangeTimes->{3.743722294063017*^9, 3.74372233422246*^9, 
  3.743725993746231*^9, 3.7437965794305267`*^9, 3.743878822594494*^9, 
  3.743937562511694*^9, 3.743985418753255*^9, 3.744076575602059*^9, 
  3.744137206375143*^9, 3.7441425789853992`*^9, 3.744157699484435*^9, 
  3.744309487306836*^9, 3.744316934329239*^9, 3.744368306832739*^9, 
  3.744384211823688*^9, 3.7449025199297657`*^9, 3.750353957630351*^9, 
  3.750371566163116*^9, 3.750515783111636*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"4c16fd2f-4b54-45b5-ad31-53d6080a1e49"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StandardDeviation", "[", "nrRepeatRemovalsSetHD", "]"}], "//", 
  "N"}]], "Input",
 CellChangeTimes->{{3.743722473133753*^9, 3.743722485846397*^9}, 
   3.7448507748543453`*^9, {3.7503536275853157`*^9, 3.750353628176704*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"2f7826f6-7219-4243-8d72-1552e0b2402f"],

Cell[BoxData["1.0740552924509195`"], "Output",
 CellChangeTimes->{{3.743722480523816*^9, 3.74372248643498*^9}, 
   3.7437259938189383`*^9, 3.743796579531104*^9, 3.7438788227264*^9, 
   3.743937562613011*^9, 3.743985418834055*^9, 3.744076575694647*^9, 
   3.74413720644837*^9, 3.744142579032515*^9, 3.744157699568956*^9, 
   3.744309487395363*^9, 3.744316934389142*^9, 3.7443683069459953`*^9, 
   3.744384211918989*^9, 3.744902520010898*^9, 3.7503539577425327`*^9, 
   3.750371566283643*^9, 3.750515783407205*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"ef112c49-e7d9-47f2-8ab1-d36a74832594"]
}, Open  ]],

Cell["\<\
count of repeat removals for each repeater (so only removals after the worker \
removed one object and became a repeater):\
\>", "Text",
 CellChangeTimes->{{3.6708162981418247`*^9, 3.670816303530526*^9}, {
  3.670816742740906*^9, 
  3.6708167587495947`*^9}},ExpressionUUID->"ec10499e-8bba-4f0e-ab3a-\
e8327f69731a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Set LD\.7f", "Subsubsection",
 CellChangeTimes->{{3.669946574288259*^9, 3.6699465749830933`*^9}, {
   3.6708165565199738`*^9, 3.6708165577570963`*^9}, {3.670825376110471*^9, 
   3.670825378461281*^9}, {3.693288221449082*^9, 3.693288222907064*^9}, 
   3.693289370880419*^9, {3.693290722772621*^9, 3.6932907229465313`*^9}, {
   3.743627736876719*^9, 3.743627739913615*^9}, 3.744850903626212*^9, {
   3.750353952251829*^9, 
   3.750353952698303*^9}},ExpressionUUID->"f7019e64-4c1e-47d8-945c-\
dcccc9491faf"],

Cell[BoxData[
 RowBox[{
  RowBox[{"nrRepeatRemovalsSetLD", "=", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "7", ",", "2",
      ",", "2", ",", "2", ",", "5", ",", "3", ",", "3", ",", "2", ",", "4", 
     ",", "4", ",", "2", ",", "3", ",", "3", ",", "2", ",", "2", ",", "2", 
     ",", "5", ",", "2"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.669946577158208*^9, 3.669946594264895*^9}, 
   3.669947963392115*^9, {3.670825340391387*^9, 3.67082534180588*^9}, {
   3.693288169305529*^9, 3.693288170655634*^9}, {3.693288216713868*^9, 
   3.693288219746128*^9}, 3.693289133040627*^9, 3.744850785695868*^9, {
   3.750353631522622*^9, 3.7503536317952843`*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"3a65aae6-3b7a-4278-a2b6-9ca97c8bddf7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Mean", "[", "nrRepeatRemovalsSetLD", "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.743722267827962*^9, 3.743722274794869*^9}, 
   3.7448507857071857`*^9, {3.750353634010419*^9, 3.7503536342355423`*^9}},
 CellLabel->"In[38]:=",ExpressionUUID->"621d7a50-4e5e-44e8-9bc1-1fa22b7fb4e0"],

Cell[BoxData["2.7916666666666665`"], "Output",
 CellChangeTimes->{{3.743722272595868*^9, 3.743722275098591*^9}, 
   3.743725993983823*^9, 3.743796579754487*^9, 3.7438788229257717`*^9, 
   3.7439375681130877`*^9, 3.743985418918181*^9, 3.744076575813241*^9, 
   3.7441372065394917`*^9, 3.744142579092553*^9, 3.744157699670013*^9, 
   3.7443094874959393`*^9, 3.7443169344583178`*^9, 3.744368307083357*^9, 
   3.744384212032284*^9, 3.744902520113173*^9, 3.75035395789262*^9, 
   3.750371566446323*^9, 3.75051578358494*^9},
 CellLabel->"Out[38]=",ExpressionUUID->"c8d93e6e-0353-4a32-a1af-a42d793b7d21"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StandardDeviation", "[", "nrRepeatRemovalsSetLD", "]"}], "//", 
  "N"}]], "Input",
 CellChangeTimes->{{3.69318655429189*^9, 3.693186554458255*^9}, {
   3.6932893837308683`*^9, 3.693289384337088*^9}, {3.693289572000266*^9, 
   3.693289578410828*^9}, {3.7437224969462767`*^9, 3.7437224994076366`*^9}, 
   3.744850785717637*^9, {3.750353637340176*^9, 3.750353637562066*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"b559f4e9-a661-4b47-8b7c-b98a6a90213a"],

Cell[BoxData["1.3180739131701644`"], "Output",
 CellChangeTimes->{
  3.693186554789431*^9, {3.693289573387286*^9, 3.693289578913814*^9}, 
   3.693290333676051*^9, 3.6996700413515873`*^9, 3.743703491077375*^9, 
   3.743722499702322*^9, 3.743725994082182*^9, 3.7437965798544817`*^9, 
   3.743878823038*^9, 3.743937568212007*^9, 3.743985418990069*^9, 
   3.744076575912766*^9, 3.744137206605414*^9, 3.7441425791567593`*^9, 
   3.744157699752737*^9, 3.744309487603293*^9, 3.744316934525893*^9, 
   3.7443683071964207`*^9, 3.744384212128911*^9, 3.744902520196135*^9, 
   3.7503539580100813`*^9, 3.750371566567606*^9, 3.750515783688498*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"b8c500d0-1920-4b7f-87b5-597f69bced91"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rate of becoming a repeater ", "Subsection",
 CellChangeTimes->{{3.663299614776754*^9, 3.6632996204397097`*^9}, {
   3.669497690763447*^9, 3.669497691289811*^9}, {3.670817014731209*^9, 
   3.6708170186964273`*^9}, {3.693277614476261*^9, 3.693277615482304*^9}, 
   3.694559826783882*^9},ExpressionUUID->"5bc1304d-23bf-415a-ba4f-\
cf039ab250ca"],

Cell["\<\
probability that a worker will become a repeater, for each experiment: Nr. \
repeaters / Nr. all removers (i.e., Nr. of both repeaters and one-off \
clearers)\
\>", "Text",
 CellChangeTimes->{{3.640481659905477*^9, 3.640481673592617*^9}, {
  3.663299093223781*^9, 3.6632990992820253`*^9}, {3.670794963587431*^9, 
  3.670794983944909*^9}, {3.67081317549921*^9, 3.670813189128743*^9}, {
  3.67081401941926*^9, 3.6708140212111073`*^9}, {3.6708234785203047`*^9, 
  3.6708234927186937`*^9}, {3.670824386443811*^9, 3.670824387531768*^9}, {
  3.694559689411481*^9, 3.694559709673699*^9}, {3.7436240979817953`*^9, 
  3.743624117579653*^9}, {3.74372236067034*^9, 
  3.743722373620213*^9}},ExpressionUUID->"04bba6cd-e765-421d-b7f5-\
777e98f8eab8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pStartRepeatSetHD", "=", 
  RowBox[{
   RowBox[{"Total", "[", "repeaterPerExpSetHD", "]"}], "/", 
   RowBox[{"Length", "[", "eventsOneOffAndFirstRepSetHD", "]"}]}]}]], "Input",\

 CellChangeTimes->{{3.743626596680539*^9, 3.743626620008978*^9}, {
   3.743626668374178*^9, 3.743626675092202*^9}, 3.7439402491956997`*^9, {
   3.744850774860731*^9, 3.744850774864809*^9}, 3.744851039082108*^9, 
   3.7448514892959146`*^9, {3.750353640049955*^9, 3.750353646641975*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"967aabc9-01ac-4e21-b089-891fa7e8a985"],

Cell[BoxData[
 FractionBox["9", "68"]], "Output",
 CellChangeTimes->{{3.743626613095601*^9, 3.743626620780114*^9}, {
   3.7436266697655153`*^9, 3.743626675733788*^9}, 3.743703489086112*^9, 
   3.74372215426307*^9, 3.7437259927550783`*^9, 3.7437965759947157`*^9, 
   3.743878821509211*^9, 3.7439370427532387`*^9, 3.7439854190893*^9, 
   3.744076576011841*^9, 3.744137206686027*^9, 3.744142579205347*^9, 
   3.744157699826702*^9, 3.744309487733376*^9, 3.74431693459661*^9, 
   3.744368307362549*^9, 3.744384212226419*^9, 3.744902520278377*^9, 
   3.7503539607469273`*^9, 3.7503715735836277`*^9, 3.750515783786138*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"2c56b2f4-c4b3-4a1b-9b31-14be3f70ad66"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pStartRepeatSetHD", "//", "N"}]], "Input",
 CellChangeTimes->{{3.743938250621502*^9, 3.7439382524680653`*^9}, 
   3.744851038307604*^9, {3.750353651154356*^9, 3.750353651704575*^9}},
 CellLabel->"In[41]:=",ExpressionUUID->"9e396319-c161-4cee-b21c-32065369cf38"],

Cell[BoxData["0.1323529411764706`"], "Output",
 CellChangeTimes->{3.743938252808381*^9, 3.743985419168209*^9, 
  3.744076576112199*^9, 3.744137206770158*^9, 3.7441425792536592`*^9, 
  3.744157699912112*^9, 3.744309487839259*^9, 3.744316934679921*^9, 
  3.744368307479869*^9, 3.7443842123303833`*^9, 3.7449025203631153`*^9, 
  3.75035396088264*^9, 3.7503715737674093`*^9, 3.750515783886159*^9},
 CellLabel->"Out[41]=",ExpressionUUID->"63b6b5c2-0425-42dc-87ac-33321287ca86"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pStartRepeatSetLD", "=", 
  RowBox[{
   RowBox[{"Total", "[", "repeaterPerExpSetLD", "]"}], "/", 
   RowBox[{"Length", "[", "eventsOneOffAndFirstRepSetLD", "]"}]}]}]], "Input",\

 CellChangeTimes->{{3.7436266802511663`*^9, 3.743626685225823*^9}, {
   3.7448507857236967`*^9, 3.7448507857279177`*^9}, 3.744851047522008*^9, 
   3.744851558298954*^9, {3.750353654138605*^9, 3.750353658868277*^9}},
 CellLabel->"In[42]:=",ExpressionUUID->"fe89ea3c-2f3f-46b8-8317-a78d45e67f23"],

Cell[BoxData[
 FractionBox["12", "73"]], "Output",
 CellChangeTimes->{3.7436266856861773`*^9, 3.74370348915963*^9, 
  3.7437221558328657`*^9, 3.743725992847803*^9, 3.743796576279047*^9, 
  3.743878821627846*^9, 3.743937042871663*^9, 3.7439854192531*^9, 
  3.744076576212449*^9, 3.744137206853112*^9, 3.744142579308607*^9, 
  3.7441576999955463`*^9, 3.744309487944229*^9, 3.7443169347627773`*^9, 
  3.74436830759601*^9, 3.744384212429678*^9, 3.744902520445167*^9, 
  3.750353960963613*^9, 3.750371573898485*^9, 3.7505157839884577`*^9},
 CellLabel->"Out[42]=",ExpressionUUID->"c27137e8-290b-4c2e-8969-aa306875dc53"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pStartRepeatSetLD", "//", "N"}]], "Input",
 CellChangeTimes->{{3.743938255165313*^9, 3.7439382609883413`*^9}, 
   3.74485104771375*^9, {3.750353661114702*^9, 3.750353661292651*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"a09d2731-1d9c-447c-931b-e5a94a3db3d9"],

Cell[BoxData["0.1643835616438356`"], "Output",
 CellChangeTimes->{{3.743938257820963*^9, 3.7439382611896*^9}, 
   3.7439854193511877`*^9, 3.744076576312724*^9, 3.744137206932764*^9, 
   3.74414257937341*^9, 3.7441577000956287`*^9, 3.7443094880936337`*^9, 
   3.7443169348427057`*^9, 3.744368307714138*^9, 3.7443842125323153`*^9, 
   3.744902520528783*^9, 3.750353961042704*^9, 3.750371574016746*^9, 
   3.7505157840983343`*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"c89c16de-2f42-4eca-b010-b5a427bf8a86"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rate of stopping to repeat", "Subsection",
 CellChangeTimes->{{3.669496740122368*^9, 3.669496742027596*^9}, {
  3.670825395223225*^9, 3.670825397885949*^9}, {3.67082649445184*^9, 
  3.670826496707987*^9}},ExpressionUUID->"8930e6be-dbaf-4736-a2aa-\
d98d2e75bf40"],

Cell[CellGroupData[{

Cell["Duration of removal bouts", "Subsubsection",
 CellChangeTimes->{{3.66329837860963*^9, 3.663298392201778*^9}, {
  3.6932844364242353`*^9, 3.693284439169649*^9}, {3.7436267845745707`*^9, 
  3.743626785860538*^9}},ExpressionUUID->"16f96b10-bd2d-4a1b-8214-\
1666109d2689"],

Cell["for convenience imported from excel sheet", "Text",
 CellChangeTimes->{{3.7436267877805557`*^9, 
  3.743626795845104*^9}},ExpressionUUID->"17db8446-6497-496e-824e-\
1f1c69d0dc2f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"repeaterDurationSetHD", "=", 
   RowBox[{"{", 
    RowBox[{
    "123", ",", "244", ",", "75", ",", "74", ",", "47", ",", "260", ",", 
     "170", ",", "30", ",", "47", ",", "135", ",", "41", ",", "69", ",", 
     "180", ",", "74", ",", "75", ",", "86", ",", "141", ",", "167"}], 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.670816711628044*^9, 3.670816711795738*^9}, 
   3.670825585921843*^9, 3.744850774905141*^9, {3.750353665244009*^9, 
   3.7503536657140207`*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"57ebdcad-ec17-4902-bc85-ff03215e818d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"repeaterDurationSetLD", "=", 
   RowBox[{"{", 
    RowBox[{
    "76", ",", "176", ",", "105", ",", "470", ",", "269", ",", "587", ",", 
     "351", ",", "77", ",", "115", ",", "67", ",", "307", ",", "88", ",", 
     "348", ",", "63", ",", "337", ",", "258", ",", "81", ",", "282", ",", 
     "114", ",", "41", ",", "290", ",", "28", ",", "81", ",", "729"}], 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.693278482560725*^9, 3.693278489031404*^9}, 
   3.744850785734412*^9, {3.750353667860362*^9, 3.7503536680041733`*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"4dacd413-be0a-4b64-9491-d34404ded8c8"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Average repeater duration and SD", "Subsubsection",
 CellChangeTimes->{{3.664957948632847*^9, 3.6649579605552263`*^9}, {
  3.6932844678426657`*^9, 3.6932844712759132`*^9}, {3.743626822823395*^9, 
  3.743626838078519*^9}},ExpressionUUID->"ea952cde-fff5-46cf-8e6d-\
4f60d0199518"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Mean", "@", "repeaterDurationSetHD"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.6649579621275873`*^9, 3.664957974860404*^9}, 
   3.6708255898648977`*^9, {3.670825623769072*^9, 3.670825623935679*^9}, 
   3.693278522706691*^9, 3.7448507749155684`*^9, {3.750353670634777*^9, 
   3.7503536720818653`*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"502e55b7-87e7-4a15-a4ac-2a46d97e7a17"],

Cell[BoxData["113.22222222222223`"], "Output",
 CellChangeTimes->{{3.664957967546235*^9, 3.6649579715141993`*^9}, 
   3.665105351486278*^9, 3.66751767784273*^9, 3.6675185537183247`*^9, 
   3.669488759452512*^9, 3.669931245653841*^9, 3.6707844899537373`*^9, 
   3.670811803797385*^9, 3.670821392575301*^9, 3.670821546985963*^9, 
   3.670822742869874*^9, 3.670825663496212*^9, 3.693173527090439*^9, 
   3.693278494326878*^9, 3.6932844613003902`*^9, 3.693290332650056*^9, 
   3.699670040768664*^9, 3.743626827795149*^9, 3.7437034895041122`*^9, 
   3.7437221855203238`*^9, 3.7437259932301197`*^9, 3.743796578815118*^9, 
   3.743878822037863*^9, 3.743985419760262*^9, 3.744076576750041*^9, 
   3.744137207301721*^9, 3.744142579616579*^9, 3.7441577004395247`*^9, 
   3.744309488452017*^9, 3.744316935194319*^9, 3.744368308216094*^9, 
   3.7443842130208282`*^9, 3.7449025206635437`*^9, 3.750353970449306*^9, 
   3.750515784552116*^9},
 CellLabel->"Out[46]=",ExpressionUUID->"482746ef-59b2-4f06-a604-a94f0e6e7139"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StandardDeviation", "[", "repeaterDurationSetHD", "]"}], "//", 
  "N"}]], "Input",
 CellChangeTimes->{{3.693278514438179*^9, 3.6932785292639647`*^9}, 
   3.744850774925931*^9, {3.7503536750033007`*^9, 3.7503536759624443`*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"e5b6fd99-a7cc-4abd-aec4-769a3290e0e8"],

Cell[BoxData["68.67275815356697`"], "Output",
 CellChangeTimes->{{3.693278525933682*^9, 3.6932785299148912`*^9}, 
   3.693290332731904*^9, 3.699670040820078*^9, 3.743626829415153*^9, 
   3.743703489586269*^9, 3.743722185617733*^9, 3.743725993314363*^9, 
   3.743796578913529*^9, 3.7438788221180153`*^9, 3.743985419851429*^9, 
   3.744076576846426*^9, 3.74413720736994*^9, 3.744142579672319*^9, 
   3.7441577005089417`*^9, 3.744309488559669*^9, 3.744316935279077*^9, 
   3.744368308366158*^9, 3.744384213146953*^9, 3.744902520736567*^9, 
   3.750353970550555*^9, 3.750515784652195*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"5f30b92d-682b-4a8b-a484-516ea35f1035"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Mean", "@", "repeaterDurationSetLD"}], "//", "N"}]], "Input",
 CellChangeTimes->{
  3.670825661450683*^9, 3.744850785745022*^9, {3.7503536808827257`*^9, 
   3.750353681282797*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"b34359a7-bab7-42c7-be22-2a55c5e835ad"],

Cell[BoxData["222.5`"], "Output",
 CellChangeTimes->{3.670825661910089*^9, 3.6931735271415377`*^9, 
  3.693278495977035*^9, 3.693284463091296*^9, 3.6932903328178387`*^9, 
  3.699670040870356*^9, 3.743626832266975*^9, 3.7437034897044287`*^9, 
  3.7437221857094*^9, 3.7437259933884487`*^9, 3.743796579013794*^9, 
  3.7438788222103033`*^9, 3.743985419952549*^9, 3.7440765769458923`*^9, 
  3.744137207454051*^9, 3.744142579722692*^9, 3.744157700596085*^9, 
  3.744309488650064*^9, 3.7443169353805313`*^9, 3.7443683084806023`*^9, 
  3.744384213262206*^9, 3.744902520814314*^9, 3.7503539706374693`*^9, 
  3.7505157847526827`*^9},
 CellLabel->"Out[48]=",ExpressionUUID->"68644942-fa2e-4d8c-ad2f-62372f7782a1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StandardDeviation", "[", "repeaterDurationSetLD", "]"}], "//", 
  "N"}]], "Input",
 CellChangeTimes->{{3.6932785406817217`*^9, 3.693278540833036*^9}, 
   3.744850785755815*^9, {3.750353684971445*^9, 3.750353685434904*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"6a4a2f00-087b-49dd-9e3e-daf75a7416a4"],

Cell[BoxData["183.58128160714463`"], "Output",
 CellChangeTimes->{3.6932785411737347`*^9, 3.693284466128034*^9, 
  3.693290332899556*^9, 3.699670040935747*^9, 3.743626840303897*^9, 
  3.7437034897711563`*^9, 3.743722185800727*^9, 3.7437259934815493`*^9, 
  3.743796579113922*^9, 3.743878822301639*^9, 3.743985420051881*^9, 
  3.7440765770458717`*^9, 3.744137207536701*^9, 3.744142579780252*^9, 
  3.744157700678773*^9, 3.744309488749584*^9, 3.7443169354631777`*^9, 
  3.7443683085971127`*^9, 3.744384213365851*^9, 3.744902520894952*^9, 
  3.750353970719914*^9, 3.750515784879434*^9},
 CellLabel->"Out[49]=",ExpressionUUID->"69387009-1116-4b6f-9625-2e569654cff3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rate of stopping to repeat", "Subsubsection",
 CellChangeTimes->{{3.670825682171156*^9, 3.670825694498362*^9}, {
  3.6708264824923687`*^9, 3.670826489875772*^9}, {3.693284673004292*^9, 
  3.693284674618767*^9}, {3.7436268436385803`*^9, 3.743626851246859*^9}, {
  3.7502645239682817`*^9, 3.750264525406713*^9}, {3.750353740474888*^9, 
  3.750353741909005*^9}},ExpressionUUID->"ed3f9cab-38f5-4f3d-ad79-\
479a225808af"],

Cell["\<\
probability of stopping to be a repeater and returning to moving along the \
trail: 1 / duration of repeat bout:\
\>", "Text",
 CellChangeTimes->{{3.669498700574448*^9, 3.66949871105687*^9}, 
   3.6699461467120743`*^9, {3.670825440889727*^9, 
   3.670825463976451*^9}},ExpressionUUID->"1cc4c3b6-6f41-4039-a43c-\
662098eedca0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pStopRepeatSetHD", "=", 
  RowBox[{
   RowBox[{"Mean", "[", 
    RowBox[{"1", "/", "repeaterDurationSetHD"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.669496751815012*^9, 3.6694967747280903`*^9}, {
   3.669496969501116*^9, 3.669496991009036*^9}, {3.669498645656253*^9, 
   3.669498650190135*^9}, 3.6708163847116823`*^9, {3.6708194264378223`*^9, 
   3.670819448158413*^9}, {3.670825479864749*^9, 3.6708255098288107`*^9}, 
   3.6708255938894377`*^9, {3.7448507749322453`*^9, 3.744850774936534*^9}, {
   3.750353743774271*^9, 3.750353747580318*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"e5f71d85-d83d-4779-8c5f-9090119b43c7"],

Cell[BoxData["0.012671736514403358`"], "Output",
 CellChangeTimes->{{3.669496759896574*^9, 3.6694967750879393`*^9}, {
   3.669496969864731*^9, 3.6694970007379293`*^9}, 3.669498659686652*^9, 
   3.669931245535372*^9, 3.669944121739357*^9, 3.669947994935108*^9, 
   3.670784490002005*^9, 3.6708118038485107`*^9, 3.670816810303935*^9, {
   3.67081935577775*^9, 3.6708193713741426`*^9}, {3.670819448460342*^9, 
   3.67081946051877*^9}, 3.670819717249941*^9, 3.6708213926231117`*^9, 
   3.6708215470319757`*^9, 3.6708227429076843`*^9, 3.670825510940628*^9, 
   3.693173527204255*^9, 3.693284481527717*^9, 3.693290333032236*^9, 
   3.699670040969378*^9, 3.7436268460673037`*^9, 3.743703489854315*^9, 
   3.74372218588356*^9, 3.743725993581285*^9, 3.743796579213687*^9, 
   3.7438788223931704`*^9, 3.743937554097774*^9, 3.743985420200556*^9, 
   3.74407657714709*^9, 3.7441372076201277`*^9, 3.744142579827859*^9, 
   3.744157700761142*^9, 3.744309488838966*^9, 3.744316935545418*^9, 
   3.744368308713776*^9, 3.744384213481285*^9, 3.744902520979189*^9, 
   3.750264496362927*^9, 3.750353973637752*^9, 3.750371589724176*^9, 
   3.7505157850036297`*^9},
 CellLabel->"Out[50]=",ExpressionUUID->"e5240ea2-2b37-4f10-9014-d3102217c7f8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pStopRepeatSetLD", "=", 
  RowBox[{
   RowBox[{"Mean", "[", 
    RowBox[{"1", "/", "repeaterDurationSetLD"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.669944312974176*^9, 3.669944323903928*^9}, {
   3.669944462682976*^9, 3.6699444678406773`*^9}, {3.6699458623967657`*^9, 
   3.669945862612896*^9}, {3.669946069491346*^9, 3.6699460826260967`*^9}, {
   3.669946654406127*^9, 3.669946672308836*^9}, 3.670816454068006*^9, 
   3.670819456712696*^9, {3.744850785762241*^9, 3.7448507857660847`*^9}, {
   3.750353752446602*^9, 3.750353756014249*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"9c1b9e47-6eca-467f-be64-1293cb194517"],

Cell[BoxData["0.009063086667175198`"], "Output",
 CellChangeTimes->{3.66994799144661*^9, 3.670784490021978*^9, 
  3.670811803880643*^9, 3.6708168138472767`*^9, 3.670819457211475*^9, 
  3.670821392646133*^9, 3.67082154705507*^9, 3.670822742932516*^9, 
  3.69317352731523*^9, 3.6932844800496073`*^9, 3.693290333166705*^9, 
  3.699670041020398*^9, 3.743626847310001*^9, 3.74370348993894*^9, 
  3.7437221859764357`*^9, 3.7437259936632547`*^9, 3.74379657931409*^9, 
  3.743878822485881*^9, 3.7439375543590307`*^9, 3.743985420284886*^9, 
  3.74407657724649*^9, 3.744137207703513*^9, 3.7441425798889236`*^9, 
  3.744157700830858*^9, 3.744309488912663*^9, 3.7443169356293592`*^9, 
  3.7443683088311033`*^9, 3.744384213597768*^9, 3.744902521061536*^9, 
  3.75026449791166*^9, 3.750353973755288*^9, 3.750371589891713*^9, 
  3.750515785119232*^9},
 CellLabel->"Out[51]=",ExpressionUUID->"0dcec4b2-8cc7-4319-8dc8-e183ddccc4bb"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rate of repeating", "Subsection",
 CellChangeTimes->{{3.663298530242239*^9, 3.6632985397627974`*^9}, {
  3.663350204947373*^9, 3.6633502081988297`*^9}, {3.6708265886085873`*^9, 
  3.670826590872077*^9}},ExpressionUUID->"0d7c37ba-fdaa-4738-90ad-\
0173a9a78f10"],

Cell["Copied from data excel sheet.", "Text",
 CellChangeTimes->{{3.743627907538793*^9, 3.743627909482415*^9}, {
  3.75034545266348*^9, 
  3.750345477046533*^9}},ExpressionUUID->"4cd24c53-8269-464e-80ac-\
839fdfc2f0c4"],

Cell[CellGroupData[{

Cell["Interval times between repeater removal events", "Subsubsection",
 CellChangeTimes->{{3.7436279225989923`*^9, 
  3.743627927317872*^9}},ExpressionUUID->"9351f6d3-3372-4626-9be0-\
16c01f24e918"],

Cell[BoxData[
 RowBox[{
  RowBox[{"timeBetweenRepeatsSetHD", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "23", ",", "28", ",", "30", ",", "37", ",", "38", ",", "41", ",", "41", 
     ",", "46", ",", "47", ",", "47", ",", "48", ",", "55", ",", "57", ",", 
     "59", ",", "61", ",", "61", ",", "64", ",", "65", ",", "69", ",", "69", 
     ",", "73", ",", "74", ",", "74", ",", "75", ",", "75", ",", "76", ",", 
     "90", ",", "101", ",", "110", ",", "139", ",", "170"}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6404734347075853`*^9, 3.640473451615921*^9}, {
   3.64048003371771*^9, 3.6404800789768143`*^9}, 3.640480136263047*^9, 
   3.670826641635619*^9, 3.744850774942927*^9, {3.750353762662022*^9, 
   3.750353763509136*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"9f804c0c-8cb6-40d4-8511-bb0b65f3bf6e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"timeBetweenRepeatsSetLD", "=", 
   RowBox[{"{", 
    RowBox[{
    "28", ",", "38", ",", "38", ",", "41", ",", "43", ",", "49", ",", "50", 
     ",", "53", ",", "61", ",", "63", ",", "63", ",", "65", ",", "67", ",", 
     "68", ",", "70", ",", "75", ",", "76", ",", "76", ",", "77", ",", "77", 
     ",", "78", ",", "80", ",", "81", ",", "81", ",", "81", ",", "88", ",", 
     "89", ",", "89", ",", "92", ",", "93", ",", "105", ",", "112", ",", 
     "115", ",", "160", ",", "176", ",", "196", ",", "207", ",", "232", ",", 
     "269", ",", "290", ",", "391", ",", "470", ",", "587"}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.669946767956581*^9, 3.669946785675914*^9}, {
   3.693291171589905*^9, 3.69329117311833*^9}, 3.744850785772339*^9, {
   3.750353765254841*^9, 3.750353765431988*^9}},
 CellLabel->"In[53]:=",ExpressionUUID->"adef1fb7-0932-4e27-ba5b-3e078e7cedf2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Mean", "[", "timeBetweenRepeatsSetHD", "]"}], "//", "N"}]], "Input",\

 CellChangeTimes->{{3.743940402855628*^9, 3.743940409133815*^9}, 
   3.744850774953321*^9, {3.750353768686666*^9, 3.7503537691096497`*^9}},
 CellLabel->"In[54]:=",ExpressionUUID->"5d6567dd-d933-4df8-a921-53737479f336"],

Cell[BoxData["65.90322580645162`"], "Output",
 CellChangeTimes->{3.74394042112883*^9, 3.743985420387701*^9, 
  3.744076577365954*^9, 3.744137207819425*^9, 3.744142579958641*^9, 
  3.744157700931666*^9, 3.744309489101616*^9, 3.744316935728866*^9, 
  3.744368308982861*^9, 3.7443842137841263`*^9, 3.744902521165695*^9, 
  3.7502642988716497`*^9, 3.750353978209935*^9, 3.750371599463757*^9, 
  3.7505157855363092`*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"67fc726b-63a2-4362-94dd-4533742a490c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Mean", "[", "timeBetweenRepeatsSetLD", "]"}], "//", "N"}]], "Input",\

 CellChangeTimes->{
  3.743940418832942*^9, 3.74485078578344*^9, {3.750353772734149*^9, 
   3.750353773055863*^9}},
 CellLabel->"In[55]:=",ExpressionUUID->"f98afa1a-9013-49fa-b2a2-be237ac9bf60"],

Cell[BoxData["124.18604651162791`"], "Output",
 CellChangeTimes->{3.74394041950303*^9, 3.74398542048639*^9, 
  3.744076577463134*^9, 3.74413720788127*^9, 3.74414258000624*^9, 
  3.744157701020279*^9, 3.7443094891962967`*^9, 3.744316935811903*^9, 
  3.744368309097334*^9, 3.744384213884582*^9, 3.74490252124544*^9, 
  3.7503539783408833`*^9, 3.7503715995588284`*^9, 3.7505157856356077`*^9},
 CellLabel->"Out[55]=",ExpressionUUID->"cca5a1d3-4ea4-46ef-8ab2-f02a4ed61e56"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rate of a repeater repeating", "Subsubsection",
 CellChangeTimes->{
  3.743627991571245*^9, {3.750264470216352*^9, 3.750264470781164*^9}, 
   3.7503453906739492`*^9, {3.7503537750847063`*^9, 
   3.750353775636714*^9}},ExpressionUUID->"1ff9b716-429a-47a2-bee3-\
869a0c71b3cc"],

Cell["i.e., 1 / inter-repeat durations", "Text",
 CellChangeTimes->{{3.6649581387714233`*^9, 3.664958144359034*^9}, {
  3.670819976693741*^9, 3.6708200241737967`*^9}, {3.670826609696497*^9, 
  3.67082662081723*^9}, {3.743627988537755*^9, 
  3.743627997953294*^9}},ExpressionUUID->"8b714523-9cd3-457b-bc89-\
a7979d1e210e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pRepeaterRepeatingSetHD", " ", "=", " ", 
  RowBox[{
   RowBox[{"Mean", "[", 
    RowBox[{"1", "/", "timeBetweenRepeatsSetHD"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{
  3.66495816137957*^9, {3.669498824088689*^9, 3.669498830670455*^9}, {
   3.669929380017223*^9, 3.6699293813969*^9}, 3.670826648333466*^9, {
   3.670826694395947*^9, 3.67082670614015*^9}, {3.744850774966682*^9, 
   3.744850774970497*^9}, {3.750353786063677*^9, 3.750353789956546*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"0e42118b-f558-488d-9aee-9167bc65f034"],

Cell[BoxData["0.018353596907887227`"], "Output",
 CellChangeTimes->{
  3.664958182020565*^9, 3.665105351724946*^9, 3.6675176780420847`*^9, 
   3.6675185538855333`*^9, 3.6694887596440153`*^9, 3.6694988315357723`*^9, 
   3.669931245803122*^9, 3.670784490103303*^9, 3.670811803978407*^9, 
   3.670819877532839*^9, {3.67081994949795*^9, 3.670819967598068*^9}, 
   3.670821392739685*^9, 3.6708215471192217`*^9, 3.670822743007704*^9, 
   3.670826720182232*^9, 3.693173527567564*^9, 3.693290333927795*^9, 
   3.6996700415664997`*^9, 3.7436279832561007`*^9, 3.743703491281847*^9, 
   3.7437227182384233`*^9, 3.743725994234291*^9, 3.743796579998467*^9, 
   3.7438788231882563`*^9, 3.7439375842046347`*^9, 3.7439403187028017`*^9, 
   3.743985420619272*^9, 3.7440765776145763`*^9, 3.74413720803603*^9, 
   3.7441425800855503`*^9, 3.744157701113113*^9, 3.744309489321452*^9, 
   3.744316935911327*^9, 3.744368309249402*^9, 3.744384214035153*^9, 
   3.7449025213471813`*^9, 3.750264352808895*^9, 3.750353978457539*^9, 
   3.750371599678486*^9, 3.750515785722892*^9},
 CellLabel->"Out[56]=",ExpressionUUID->"6f359344-3151-4e29-b131-de969986de11"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pRepeaterRepeatingSetLD", " ", "=", " ", 
  RowBox[{
   RowBox[{"Mean", "[", 
    RowBox[{"1", "/", "timeBetweenRepeatsSetLD"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.681608733824424*^9, 3.681608736584733*^9}, {
  3.744850785796961*^9, 3.7448507858006277`*^9}, {3.750353792247777*^9, 
  3.7503537960089397`*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"c86bf483-af93-450b-ba22-20d901f35c12"],

Cell[BoxData["0.012861052395198191`"], "Output",
 CellChangeTimes->{
  3.6816087443364964`*^9, 3.681611913310713*^9, 3.6931735276238317`*^9, 
   3.693290333994708*^9, 3.6996700416061363`*^9, 3.7436279852514267`*^9, 
   3.743703491371492*^9, 3.743722719612299*^9, 3.7437259943310328`*^9, 
   3.743796580090423*^9, 3.743878823276388*^9, 3.7439375843468857`*^9, 
   3.743940322268606*^9, 3.743985420696515*^9, 3.744076577693557*^9, 
   3.744137208117938*^9, 3.7441425801356792`*^9, 3.744157701194474*^9, 
   3.7443094894093523`*^9, 3.744316935979101*^9, 3.744368309399222*^9, 
   3.744384214129784*^9, 3.744902521430094*^9, {3.750264427576955*^9, 
   3.750264431523674*^9}, 3.750353978590097*^9, 3.7503715997931547`*^9, 
   3.750515785825685*^9},
 CellLabel->"Out[57]=",ExpressionUUID->"6ac207a6-18db-408f-b4ad-c1ba51794c06"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Visualisation of clearing progress", "Section",
 CellChangeTimes->{{3.744314669868609*^9, 
  3.7443146739153214`*^9}},ExpressionUUID->"4ab7afc7-6652-465d-91c8-\
52573e492ca2"],

Cell[CellGroupData[{

Cell["Plotting individual experiments", "Subsection",
 CellChangeTimes->{{3.64400696204034*^9, 
  3.644006974264426*^9}},ExpressionUUID->"4040ed06-4218-4916-a22d-\
ac5edca3b5c3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tMax", " ", "=", " ", "3600"}], ";"}]], "Input",
 CellChangeTimes->{{3.667519237871312*^9, 3.667519240909539*^9}, 
   3.669848226423819*^9},
 CellLabel->"In[58]:=",ExpressionUUID->"094d44e5-a3cc-45bc-87ad-3e8ad62298d8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"addCount", "[", "data_", "]"}], " ", ":=", " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "creates", " ", "table", " ", "by", " ", "adding", " ", "count", " ", "of",
     " ", "remaining", " ", "obstructions", " ", "to", " ", "event", " ", 
    "time", " ", "list"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{"data", ",", 
     RowBox[{
      RowBox[{"Reverse", "[", 
       RowBox[{"Table", "[", 
        RowBox[{"i", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"Length", "[", "data", "]"}]}], "}"}]}], "]"}], "]"}], "+", 
      RowBox[{"(", 
       RowBox[{"10", "-", 
        RowBox[{"Length", "[", "data", "]"}]}], ")"}]}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{3.7448503420356894`*^9},
 CellLabel->"In[59]:=",ExpressionUUID->"b857c6cd-9fc0-4f25-90cc-c230ced7200a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"listExtend", "[", "list_", "]"}], ":=", " ", 
  RowBox[{"(*", 
   RowBox[{
   "following", " ", "three", " ", "functions", " ", "create", " ", "an", " ",
     "obstruction", " ", "count", " ", "for", " ", "each", " ", "second", " ",
     "from", " ", "the", " ", "interval", " ", "times"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"nl", "=", 
        RowBox[{"listMake", "[", 
         RowBox[{"Ceiling", "[", "list", "]"}], "]"}]}], ",", 
       "\[IndentingNewLine]", "padder"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"padder", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"nl", "[", 
            RowBox[{"[", 
             RowBox[{"-", "1"}], "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"nl", "[", 
            RowBox[{"[", 
             RowBox[{"-", "1"}], "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "-", "1"}]}], "}"}]}], " ", ";", 
      "\[IndentingNewLine]", 
      RowBox[{"PadRight", "[", 
       RowBox[{"nl", ",", "tMax", ",", 
        RowBox[{"{", "padder", "}"}]}], " ", "]"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.642903528896392*^9, 3.642903634842771*^9}, {
   3.642903675714877*^9, 3.6429037183512383`*^9}, {3.642903749803864*^9, 
   3.642903755528466*^9}, {3.6429039293603773`*^9, 3.642903949663871*^9}, {
   3.642904164455489*^9, 3.642904165814436*^9}, {3.642904397500537*^9, 
   3.6429044000442*^9}, {3.642904475099483*^9, 3.642904478724607*^9}, {
   3.642904516359823*^9, 3.642904549393654*^9}, {3.642905461923061*^9, 
   3.6429054655692997`*^9}, {3.642905500048027*^9, 3.6429055374784527`*^9}, {
   3.642905577876905*^9, 3.6429055783387136`*^9}, {3.642905614207266*^9, 
   3.642905624780497*^9}, {3.642905672602499*^9, 3.6429056740159883`*^9}, 
   3.642905777608471*^9, 3.642906047195904*^9, {3.6429062502346983`*^9, 
   3.642906252960277*^9}, {3.643938690045598*^9, 3.643938691922875*^9}, {
   3.643938803501007*^9, 3.643938825796742*^9}, {3.643947699086567*^9, 
   3.64394770329207*^9}, 3.644008149360095*^9, {3.6440082491684933`*^9, 
   3.644008311425263*^9}, {3.644008369647663*^9, 3.644008373349512*^9}, {
   3.644010338531374*^9, 3.644010340561736*^9}, {3.644011389126597*^9, 
   3.644011392068714*^9}, {3.644011425417378*^9, 3.644011450032905*^9}, {
   3.644011500772735*^9, 3.644011556936595*^9}, {3.644011612543611*^9, 
   3.6440116978364983`*^9}, {3.64401175482539*^9, 3.644011757990942*^9}, {
   3.644011823640369*^9, 3.644011827117526*^9}, {3.744850348686427*^9, 
   3.744850353839603*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"9dc7a681-720c-42b2-ab9e-a9f657fc171d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"listMake", "[", "list_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Flatten", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Reap", "[", "\[IndentingNewLine]", 
      RowBox[{"Block", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"nl", "=", 
           RowBox[{"addCount", "[", "list", "]"}]}], ",", " ", "count"}], 
         "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"count", "=", "1"}], ",", 
          RowBox[{"count", "\[LessEqual]", " ", 
           RowBox[{"Length", "[", "nl", "]"}]}], ",", 
          RowBox[{"count", "++"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Sow", "[", 
           RowBox[{"listPartMake", "[", 
            RowBox[{"nl", ",", "count"}], "]"}], "]"}]}], "]"}]}], "]"}], 
      "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], ",", "2"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.642899531479088*^9, 3.642899583150998*^9}, {
   3.6428997004498053`*^9, 3.642899706143772*^9}, 3.642899983892123*^9, 
   3.642900167039398*^9, {3.6429002108636837`*^9, 3.6429002169839983`*^9}, {
   3.6429004309157953`*^9, 3.642900512711596*^9}, {3.642900555009632*^9, 
   3.64290062427206*^9}, {3.64290069358259*^9, 3.6429007298716927`*^9}, 
   3.642900799923172*^9, {3.642901788355652*^9, 3.642901807087088*^9}, {
   3.642901838108317*^9, 3.642901839010941*^9}, {3.64290215789921*^9, 
   3.642902175246068*^9}, {3.642902271042527*^9, 3.642902276504953*^9}, 
   3.642902334584778*^9, {3.642902438256198*^9, 3.6429024771686583`*^9}, {
   3.642902550930509*^9, 3.642902570477746*^9}, {3.642902921394249*^9, 
   3.642902986836019*^9}, {3.6429030327005444`*^9, 3.642903035924397*^9}, {
   3.6429030708841143`*^9, 3.642903108186215*^9}, {3.6429039218499537`*^9, 
   3.642903923173629*^9}, {3.642904341188764*^9, 3.642904390123942*^9}, {
   3.667519323129424*^9, 3.667519331745853*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"640d0e1c-1fad-41a5-b245-420c9bff5d6d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"listPartMake", "[", 
   RowBox[{"eventList_", ",", "i_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"i", "\[Equal]", "1"}], ",", 
    RowBox[{"ConstantArray", "[", 
     RowBox[{
      RowBox[{"eventList", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"eventList", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ConstantArray", "[", 
     RowBox[{
      RowBox[{"eventList", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"eventList", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"eventList", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"i", "-", "1"}], ",", "1"}], "]"}], "]"}]}], ")"}]}], 
     "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.642901485871785*^9, 3.642901488940069*^9}, {
   3.642904106581335*^9, 3.642904113658753*^9}, {3.642904381207608*^9, 
   3.642904383237661*^9}, 3.642905781699232*^9},
 CellLabel->"In[62]:=",ExpressionUUID->"3f02fd4e-c847-4535-92ce-675788677b46"],

Cell[BoxData[
 RowBox[{
  RowBox[{"empDataPlotter", "[", 
   RowBox[{"eventList_", ",", "group_"}], "]"}], ":=", "\[IndentingNewLine]", 
  
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"events", "=", 
      RowBox[{
       RowBox[{"experimentSelect", "[", 
        RowBox[{"eventList", ",", "group"}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "1"}], "]"}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ListLinePlot", "[", 
     RowBox[{
      RowBox[{"listExtend", "[", "events", "]"}], ",", 
      RowBox[{"PlotLabel", "->", "group"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "3"}], ",", "10"}], "}"}]}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{
  3.644006975647407*^9, {3.644011962049108*^9, 3.644011979424136*^9}, 
   3.664783058081856*^9, {3.669929395599947*^9, 3.6699294059269753`*^9}, 
   3.670822215559589*^9, {3.7448519753123283`*^9, 3.744851975932164*^9}},
 CellLabel->"In[63]:=",ExpressionUUID->"cf0c5738-97c4-4520-a2cd-8025249979b9"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Mean removal behaviour as averaged from empirical data", "Subsection",
 CellChangeTimes->{{3.669490012209263*^9, 3.669490017145376*^9}, {
  3.66975753779488*^9, 
  3.669757559595655*^9}},ExpressionUUID->"89835ac0-8d68-4d15-a642-\
193378c93e62"],

Cell["\<\
building piecewise function from empirical removal times list\
\>", "Text",
 CellChangeTimes->{{3.669757490760747*^9, 3.669757498433001*^9}, {
  3.744314828631954*^9, 
  3.74431482920805*^9}},ExpressionUUID->"bcf5b1a0-ee18-44aa-b7e3-\
9415a02d92b8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"createPiecewiseEmpirical", "[", "eventList_", "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Block", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"obstructions", "=", 
       RowBox[{
        RowBox[{"Reverse", "[", 
         RowBox[{"Range", "[", 
          RowBox[{
           RowBox[{"Length", "[", "eventList", "]"}], "+", "1"}], "]"}], 
         "]"}], "+", "9", "-", 
        RowBox[{"Length", "[", "eventList", "]"}]}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"tList", "=", "eventList"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"PrependTo", "[", 
      RowBox[{"tList", ",", "0"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"tList", ",", "3601"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Piecewise", "[", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"obstructions", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"#1", "\[LessEqual]", "x", "<", "#2"}], "&"}], "@@@", 
          RowBox[{"Partition", "[", 
           RowBox[{"tList", ",", "2", ",", "1"}], "]"}]}]}], "}"}], "]"}], 
      "]"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.665105794254848*^9, 3.6651058967119102`*^9}, {
   3.665106016286509*^9, 3.66510603195942*^9}, {3.665106063809613*^9, 
   3.665106064097534*^9}, 3.66510610956455*^9, {3.665106155983819*^9, 
   3.665106166703979*^9}, 3.66510619768227*^9, {3.6651095886208277`*^9, 
   3.665109589116403*^9}, 3.669490095031378*^9, 3.6699347546941347`*^9, {
   3.669935328992764*^9, 3.669935348856184*^9}, {3.7441359414944763`*^9, 
   3.744135966112101*^9}, {3.7448503624893723`*^9, 3.744850363796094*^9}},
 FontSize->14,
 CellLabel->"In[64]:=",ExpressionUUID->"943d5f14-1461-428b-87f7-175f1c625c20"],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "[", "pwf_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", "cf", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"cf", "=", 
      RowBox[{"10", "-", 
       RowBox[{"pwf", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1", ",", "1"}], "]"}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"pwf", "+", "cf"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "tMax"}], "}"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{
  3.669757306553709*^9, {3.744135882519245*^9, 3.7441358959233*^9}, 
   3.7441378502327423`*^9, {3.744138220312531*^9, 3.7441382451668987`*^9}, 
   3.744139130453573*^9, {3.744144151007532*^9, 3.74414415128086*^9}},
 FontSize->14,
 CellLabel->"In[65]:=",ExpressionUUID->"c7912efa-9655-4f45-9413-41476e2f437e"],

Cell["\<\
getting obstruction numbers over time from removal events; calculating their \
mean per time step\
\>", "Text",
 CellChangeTimes->{{3.6697575085696287`*^9, 3.6697575266503553`*^9}, {
  3.7443147918491898`*^9, 
  3.744314804223117*^9}},ExpressionUUID->"f0d5e551-25f2-411f-8471-\
97f4e05084bb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"empiricalMean", "[", "eventList_", "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"meanVals", "=", 
      RowBox[{"{", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"AppendTo", "[", 
      RowBox[{"meanVals", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"values", "[", 
          RowBox[{"createPiecewiseEmpirical", "[", 
           RowBox[{
            RowBox[{"experimentSelect", "[", 
             RowBox[{"eventList", ",", "#"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}], "]"}], "&"}], "/@",
         " ", 
        RowBox[{"Range", "[", "19", "]"}]}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"N", "[", 
       RowBox[{"Mean", "[", 
        RowBox[{"Mean", "[", "meanVals", "]"}], "]"}], "]"}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.665106797510336*^9, 3.66510686958243*^9}, {
   3.665106924170418*^9, 3.6651069494986*^9}, {3.665106985510063*^9, 
   3.66510698558104*^9}, {3.669934219521645*^9, 3.669934256963065*^9}, {
   3.669934714517886*^9, 3.669934737780978*^9}, 3.6708222186502113`*^9, 
   3.744134956692226*^9, {3.744137081514926*^9, 3.744137083978463*^9}, {
   3.744158461502087*^9, 3.744158463507537*^9}, {3.744158507255979*^9, 
   3.744158554150194*^9}, {3.744316255814569*^9, 3.744316258771244*^9}, {
   3.7448519798242292`*^9, 3.74485202147696*^9}},
 FontSize->14,
 CellLabel->"In[66]:=",ExpressionUUID->"a6daf7d3-c0cc-4a29-9631-12bb8e2dcce6"],

Cell["\<\
Plotting averaged removal progress for a given experiment set\
\>", "Text",
 CellChangeTimes->{{3.744314809175302*^9, 
  3.744314821039763*^9}},ExpressionUUID->"1fd43415-2af4-4eed-85bb-\
39caea3a7695"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"empMeanPlot", "[", "eventList_", "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Range", "[", 
          RowBox[{"tMax", "+", "1"}], "]"}], "-", "1"}], ",", 
        RowBox[{"empiricalMean", "[", "eventList", "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<time (s)\>\"", ",", "\"\<# obstructions\>\""}], "}"}]}], 
     ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}], ",", " ", 
     RowBox[{"AxesStyle", "\[Rule]", " ", "Black"}], ",", " ", 
     RowBox[{"LabelStyle", "\[Rule]", "16"}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7448520305850143`*^9, 3.744852031901445*^9}},
 CellLabel->"In[67]:=",ExpressionUUID->"0b13ce66-55ea-4f1c-a31c-72df47cca571"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"empPlotVis", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"Range", "[", 
             RowBox[{"tMax", "+", "1"}], "]"}], "-", "1"}], ",", 
           RowBox[{"empiricalMean", "[", "eventsTotalSetHD", "]"}]}], "}"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"Range", "[", 
             RowBox[{"tMax", "+", "1"}], "]"}], "-", "1"}], ",", 
           RowBox[{"empiricalMean", "[", "eventsTotalSetLD", "]"}]}], "}"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"listExtend", "[", 
         RowBox[{
          RowBox[{"experimentSelect", "[", 
           RowBox[{"eventsTotalSetHD", ",", "9"}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", " ", 
         RowBox[{"Lighter", "[", "Gray", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"Black", ",", " ", "Dashed"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Lighter", "[", "Gray", "]"}], ",", " ", "Dashed"}], 
          "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "3600"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "10"}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\"\<Avg. Set HD (5 x 8 cm)\>\"", ",", 
           "\"\<Avg. Set LD (10 x 8 cm)\>\"", ",", " ", 
           "\"\<Single Experiment \\nin Set HD\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"True", ",", "False"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Time (min)\>\"", ",", "\"\<Number of obstructions\>\""}],
         "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"900", ","}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1800", ",", "30"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2700", ","}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3600", ",", "60"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ","}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ","}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "4"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5", ","}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"6", ",", "6"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"7", ","}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"8", ",", "8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"9", ","}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"10", ",", "10"}], "}"}]}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"LabelStyle", "\[Rule]", "18"}], ",", " ", 
      RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.744328855561795*^9, 3.7443288557683353`*^9}, {
  3.744368441256534*^9, 3.74436844226689*^9}, {3.744850774984955*^9, 
  3.744850785810728*^9}, {3.744851400035604*^9, 3.7448514226191607`*^9}, {
  3.7503538185655527`*^9, 3.750353825872634*^9}, {3.750353997740109*^9, 
  3.750354004823862*^9}, {3.7505158080247717`*^9, 3.750515839908469*^9}, {
  3.750516008094009*^9, 3.7505160093302402`*^9}, {3.750516192388391*^9, 
  3.750516195463151*^9}, {3.7505163996478043`*^9, 3.750516419766189*^9}},
 CellLabel->
  "In[109]:=",ExpressionUUID->"88182ee4-39ee-45fe-9e37-2205facefa40"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {GrayLevel[0], PointSize[0.003666666666666667], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxd3HFM3Fl+GPBft9SlLnEnLnWpQ92JiyxkIWvqEpe61Jk61KUudScudahL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        "]]}, 
      {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
       PointSize[0.003666666666666667], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxd3XFMXHl+GPDXLXWpS9yJS13qUHfiIgtZyJq6xKUudV5d6lKXuhOHONSl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        "]]}, 
      {GrayLevel[0], PointSize[0.003666666666666667], AbsoluteThickness[1.6], 
       Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxd3HFo1P/jF/A3MuSQIYcMOWTIJUOGDLls2bLl77Jly5ZdtmzZfnbZfnbZ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        "]]}}, {}, {}, {}, {}}, InsetBox[
     TemplateBox[{
      "\"Avg. Set HD (5 x 8 cm)\"","\"Avg. Set LD (10 x 8 cm)\"",
       "\"Single Experiment \\nin Set HD\""},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.148] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.148] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.148] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontSize -> 18, FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.003666666666666667`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.003666666666666667`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.4444444444444444, 0.4444444444444444, 
                    0.4444444444444444], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6666666666666666`", ",", "0.6666666666666666`", ",", 
                    "0.6666666666666666`"}], "]"}], NumberMarks -> False]], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.003666666666666667`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", "18"}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, False}, {True, False}},
   FrameLabel->{{
      FormBox["\"Number of obstructions\"", TraditionalForm], None}, {
      FormBox["\"Time (min)\"", TraditionalForm], None}},
   FrameStyle->GrayLevel[0],
   FrameTicks->{{{{0, 
        FormBox["0", TraditionalForm]}, {1, ""}, {2, 
        FormBox["2", TraditionalForm]}, {3, ""}, {4, 
        FormBox["4", TraditionalForm]}, {5, ""}, {6, 
        FormBox["6", TraditionalForm]}, {7, ""}, {8, 
        FormBox["8", TraditionalForm]}, {9, ""}, {10, 
        FormBox["10", TraditionalForm]}}, {{0, 
        FormBox["0", TraditionalForm]}, {1, ""}, {2, 
        FormBox["2", TraditionalForm]}, {3, ""}, {4, 
        FormBox["4", TraditionalForm]}, {5, ""}, {6, 
        FormBox["6", TraditionalForm]}, {7, ""}, {8, 
        FormBox["8", TraditionalForm]}, {9, ""}, {10, 
        FormBox["10", TraditionalForm]}}}, {{{0, 
        FormBox["0", TraditionalForm]}, {900, ""}, {1800, 
        FormBox["30", TraditionalForm]}, {2700, ""}, {3600, 
        FormBox["60", TraditionalForm]}}, {{0, 
        FormBox["0", TraditionalForm]}, {900, ""}, {1800, 
        FormBox["30", TraditionalForm]}, {2700, ""}, {3600, 
        FormBox["60", TraditionalForm]}}}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->500,
   LabelStyle->18,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 3600}, {0, 10}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.003666666666666667], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJxd3HFM3Fl+GPBft9SlLnEnLnWpQ92JiyxkIWvqEpe61Jk61KUudScudahL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          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.003666666666666667], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666]], 
         Line[CompressedData["
1:eJxd3XFMXHl+GPDXLXWpS9yJS13qUHfiIgtZyJq6xKUudV5d6lKXuhOHONSl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          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.003666666666666667], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Dashing[{Small, Small}]], 
         Line[CompressedData["
1:eJxd3HFo1P/jF/A3MuSQIYcMOWTIJUOGDLls2bLl77Jly5ZdtmzZfnbZfnbZ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          "]]}}}, {}, {}, {}, {}}, {
     DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      AxesOrigin -> {0, 0}, PlotRange -> {{0, 3600}, {0, 10}}, 
      PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
      Identity, Frame -> {{True, False}, {True, False}}, 
      FrameLabel -> {{"Number of obstructions", None}, {"Time (min)", None}}, 
      FrameStyle -> GrayLevel[0], 
      FrameTicks -> {{{{0, 0}, {1, Null}, {2, 2}, {3, Null}, {4, 4}, {
          5, Null}, {6, 6}, {7, Null}, {8, 8}, {9, Null}, {10, 10}}, {{0, 
          0}, {1, Null}, {2, 2}, {3, Null}, {4, 4}, {5, Null}, {6, 6}, {
          7, Null}, {8, 8}, {9, Null}, {10, 10}}}, {{{0, 0}, {900, Null}, {
          1800, 30}, {2700, Null}, {3600, 60}}, {{0, 0}, {900, Null}, {1800, 
          30}, {2700, Null}, {3600, 60}}}}, GridLines -> {None, None}, 
      GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, LabelStyle -> 18, 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0, 3600}, {0, 10}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.003666666666666667], 
         AbsoluteThickness[1.6], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.003666666666666667], 
         AbsoluteThickness[1.6], 
         RGBColor[
         0.6666666666666666, 0.6666666666666666, 0.6666666666666666]], 
        Directive[
         PointSize[0.003666666666666667], 
         AbsoluteThickness[1.6], 
         GrayLevel[0], 
         Dashing[{Small, Small}]]}, {
       "Avg. Set HD (5 x 8 cm)", "Avg. Set LD (10 x 8 cm)", 
        "Single Experiment \nin Set HD"}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}}, Joined -> {True, True, True}, LabelStyle -> 18, 
       LegendLayout -> "Column"]], {Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.7443288566595573`*^9, 3.744368311866205*^9, 3.744368425726412*^9, 
   3.744368488220551*^9, 3.74438421492248*^9, 3.7449025218632803`*^9, {
   3.750353993751573*^9, 3.7503540060757093`*^9}, {3.75051578977536*^9, 
   3.7505158414453*^9}, 3.7505160102419662`*^9, 3.7505161971010647`*^9, {
   3.7505164027263737`*^9, 3.750516428702318*^9}},
 CellLabel->
  "Out[109]=",ExpressionUUID->"16417e30-18dc-48e9-a45b-6ccee4adf7b3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Automatically recorded worker flow data", "Section",
 CellChangeTimes->{{3.743623396543344*^9, 
  3.7436234391670017`*^9}},ExpressionUUID->"5527dba1-f99b-4007-9769-\
3ce576d9a4c9"],

Cell[CellGroupData[{

Cell["Importing .csv files", "Subsubsection",
 CellChangeTimes->{{3.693343887067029*^9, 3.693343890855822*^9}, {
  3.743701982141659*^9, 
  3.743701984221409*^9}},ExpressionUUID->"70266c8a-cfed-4c00-a685-\
98576bdb5244"],

Cell["\<\
csv contains three counts per experiment, each the flow of workers passing \
during 30 seconds.\
\>", "Text",
 CellChangeTimes->{{3.743702018159844*^9, 3.74370206423206*^9}, {
  3.74370210137822*^9, 
  3.743702101689238*^9}},ExpressionUUID->"679a699d-0684-4d02-98e2-\
058afbcb9585"],

Cell[BoxData[
 RowBox[{
  RowBox[{"flowSetHDFile", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
     "\"\<tracking_results_5x8.csv\>\""}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6933427350239*^9, 3.693342737093152*^9}, {
   3.693342767999736*^9, 3.693342827651285*^9}, {3.6933428576685753`*^9, 
   3.6933428618671083`*^9}, 3.6933438513534*^9, 3.693344538950245*^9, {
   3.743623320061366*^9, 3.7436233272389936`*^9}, {3.7436234742665462`*^9, 
   3.743623474799403*^9}, 3.744852076180511*^9, 3.7448546304440117`*^9, {
   3.750353830849141*^9, 3.750353831566938*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"6e12bb00-19e4-40bf-a91f-cf0fe2a62824"],

Cell[BoxData[
 RowBox[{
  RowBox[{"flowSetLDFile", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
     "\"\<tracking_results_10x8.csv\>\""}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.693343899555928*^9, 3.6933439117222013`*^9}, {
   3.693344531984346*^9, 3.693344534390833*^9}, {3.7436233195347958`*^9, 
   3.7436233289238873`*^9}, {3.743623477162999*^9, 3.7436234777126226`*^9}, 
   3.7448520959169073`*^9, {3.7503538342960176`*^9, 3.7503538351830063`*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"f90bd1c6-89f5-4164-8e16-25b373960532"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Extracting data", "Subsubsection",
 CellChangeTimes->{{3.6933446054569263`*^9, 3.69334460845673*^9}, 
   3.7437019797496033`*^9},ExpressionUUID->"5e084051-0d92-41a5-9df9-\
8d1b1c0abf24"],

Cell["\<\
averaging of the three counts per experiment, and division by 30 to give \
flow/seconds.\
\>", "Text",
 CellChangeTimes->{{3.7437020687280893`*^9, 
  3.74370209671279*^9}},ExpressionUUID->"ecb814e3-c053-4ac3-9114-\
285f1bf4954a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"calculateFlow", "[", "flowFile_", "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"val", ",", 
      RowBox[{"collectList", "=", 
       RowBox[{"{", "}"}]}], ",", 
      RowBox[{"resList", "=", 
       RowBox[{"{", "}"}]}], ",", "counter", ",", "\[IndentingNewLine]", " ", 
      
      RowBox[{"max", " ", "=", " ", 
       RowBox[{"Length", "[", "flowFile", "]"}]}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"counter", "=", "1"}], ",", 
       RowBox[{"counter", "<=", "max"}], ",", 
       RowBox[{"counter", "+=", "1"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"val", "=", 
         RowBox[{
          RowBox[{"StringSplit", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"StringSplit", "[", 
              RowBox[{
               RowBox[{"flowFile", "[", 
                RowBox[{"[", "counter", "]"}], "]"}], ",", "\"\<,\>\""}], 
              "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", " ", 
               RowBox[{"-", "1"}]}], "]"}], "]"}], ",", "\"\<)\>\""}], "]"}], 
          "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"collectList", ",", " ", 
          RowBox[{
           RowBox[{"ToExpression", "[", "val", "]"}], "/", "30"}]}], 
         "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"collectList", "=", 
      RowBox[{"Partition", "[", 
       RowBox[{"collectList", ",", "3"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"counter", "=", "1"}], ",", 
       RowBox[{"counter", "\[LessEqual]", 
        RowBox[{"Length", "[", "collectList", "]"}]}], ",", 
       RowBox[{"counter", "+=", "1"}], ",", "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"resList", ",", 
         RowBox[{"Mean", "[", 
          RowBox[{"collectList", "[", 
           RowBox[{"[", "counter", "]"}], "]"}], "]"}]}], "]"}]}], "]"}], ";",
      "\[IndentingNewLine]", 
     RowBox[{"Return", "[", "resList", "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.693342979490346*^9, 3.69334301189738*^9}, {
   3.693343063732493*^9, 3.69334317427216*^9}, {3.693343221886361*^9, 
   3.693343441453971*^9}, {3.693343479865491*^9, 3.693343513752112*^9}, {
   3.693343635688445*^9, 3.693343638206688*^9}, {3.693343696122942*^9, 
   3.6933437598919487`*^9}, {3.693343815839753*^9, 3.693343817219224*^9}, 
   3.693343850393867*^9, 3.6933445517544003`*^9, {3.743702118365291*^9, 
   3.743702119498412*^9}, {3.743722741328186*^9, 3.743722757629417*^9}, {
   3.7443327498402767`*^9, 3.7443328046081953`*^9}, {3.7443328553614807`*^9, 
   3.7443329543112297`*^9}, {3.744852205036265*^9, 3.744852206344562*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"2b214df3-2adc-423b-afcd-d2c56d44dd8a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"flowListSetHD", "=", 
   RowBox[{"calculateFlow", "[", "flowSetHDFile", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.693343859462315*^9, 3.693343878760502*^9}, 
   3.7437227635197906`*^9, {3.74436884475766*^9, 3.744368846963477*^9}, 
   3.744852073634583*^9, 3.744852111526833*^9, {3.750353840105296*^9, 
   3.7503538501436462`*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"32d178b8-6af2-4c45-ae2c-d64f2d92eddd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"flowListSetLD", "=", 
   RowBox[{"calculateFlow", "[", "flowSetLDFile", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.693343925483098*^9, 3.6933439297803593`*^9}, 
   3.743722785505473*^9, 3.7448520959230947`*^9, 3.744852140328848*^9, {
   3.7503538429681873`*^9, 3.7503538460422173`*^9}},
 CellLabel->"In[73]:=",ExpressionUUID->"79ef2464-8b20-45ce-b4b9-c651d8ba6c91"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Flow Mean and standard deviation", "Subsubsection",
 CellChangeTimes->{{3.743701972509632*^9, 3.7437019774374943`*^9}, 
   3.743722800614575*^9, {3.744854790320994*^9, 
   3.744854790957767*^9}},ExpressionUUID->"4b1f2ed7-eb26-4a81-bbb9-\
37316077a0a7"],

Cell["Mean", "Text",
 CellChangeTimes->{{3.743702146843582*^9, 
  3.743702158918991*^9}},ExpressionUUID->"4dbf95b7-948d-495c-a525-\
7916cdb4c35c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Mean", "[", "flowListSetHD", "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.743701987907764*^9, 3.7437020063342648`*^9}, 
   3.7448521113790903`*^9, {3.750353853384117*^9, 3.750353854591468*^9}},
 CellLabel->"In[74]:=",ExpressionUUID->"ea48b210-778d-4813-bae3-c9e46be303cf"],

Cell[BoxData["3.9450617283950615`"], "Output",
 CellChangeTimes->{{3.7437019954751587`*^9, 3.743702006580044*^9}, 
   3.743702124053246*^9, 3.743703498540572*^9, 3.7437259945335417`*^9, 
   3.743796580280871*^9, 3.743878823454048*^9, 3.7439375897766457`*^9, {
   3.743985425191441*^9, 3.7439854302576647`*^9}, 3.7439854607561703`*^9, 
   3.744076577877243*^9, 3.744137208287857*^9, 3.74414258026722*^9, 
   3.744157701382366*^9, 3.7443094896234493`*^9, 3.744316941980671*^9, 
   3.744368312180644*^9, 3.744384215282323*^9, 3.744902522092304*^9, 
   3.750354151031177*^9, 3.750515790104247*^9},
 CellLabel->"Out[74]=",ExpressionUUID->"001042db-d2d8-4b45-bb0a-82bea1e52ae6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Mean", "[", "flowListSetLD", "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.743701996851798*^9, 3.743702002310145*^9}, 
   3.74485214033936*^9, {3.750353857240738*^9, 3.750353857823492*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"31873e54-9e37-4f3d-8bd0-1ef4298b18ec"],

Cell[BoxData["2.799346405228758`"], "Output",
 CellChangeTimes->{3.74370200325799*^9, 3.743702127266325*^9, 
  3.7437034986054773`*^9, 3.743725994613956*^9, 3.743796580381709*^9, 
  3.743878823540429*^9, 3.7439375898609858`*^9, 3.743985425353895*^9, 
  3.743985460964656*^9, 3.744076577979781*^9, 3.744137208367536*^9, 
  3.744142580315537*^9, 3.744157701478118*^9, 3.7443094897155323`*^9, 
  3.744316942064542*^9, 3.744368312299389*^9, 3.744384215379373*^9, 
  3.74490252217943*^9, 3.7503541511266317`*^9, 3.750515790187056*^9},
 CellLabel->"Out[75]=",ExpressionUUID->"408ba801-288f-4835-887f-cd841a39142b"]
}, Open  ]],

Cell["Standard deviation", "Text",
 CellChangeTimes->{{3.7437021500025063`*^9, 
  3.743702155106565*^9}},ExpressionUUID->"6ce0dcdf-bd96-42d2-8b03-\
e7eaabff4cb8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StandardDeviation", "[", "flowListSetHD", "]"}], "//", 
  "N"}]], "Input",
 CellChangeTimes->{{3.743702129976215*^9, 3.743702137354315*^9}, 
   3.744852111389756*^9, {3.75035386103323*^9, 3.7503538615437317`*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"d1529858-f145-486f-b29a-05137ca30353"],

Cell[BoxData["1.4180364886901455`"], "Output",
 CellChangeTimes->{3.743702137872764*^9, 3.743703498671887*^9, 
  3.743725994697896*^9, 3.74379658048041*^9, 3.7438788236343603`*^9, 
  3.743937589931973*^9, 3.743985425431759*^9, 3.743985461021247*^9, 
  3.744076578062838*^9, 3.744137208454279*^9, 3.744142580372946*^9, 
  3.744157701600154*^9, 3.744309489817163*^9, 3.744316942143511*^9, 
  3.7443683124161367`*^9, 3.7443842154792233`*^9, 3.744902522279723*^9, 
  3.7503541512142563`*^9, 3.75051579027048*^9},
 CellLabel->"Out[76]=",ExpressionUUID->"9f458f70-76a6-420b-9b75-e03ae261c0f7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StandardDeviation", "[", "flowListSetLD", "]"}], "//", 
  "N"}]], "Input",
 CellChangeTimes->{{3.7437021431063538`*^9, 3.743702143827963*^9}, 
   3.744852140349937*^9, {3.7503538642730722`*^9, 3.750353864735677*^9}},
 CellLabel->"In[77]:=",ExpressionUUID->"046b72dc-4dc8-4f40-9fa4-6c85fdb731cc"],

Cell[BoxData["0.7612780695653606`"], "Output",
 CellChangeTimes->{3.743702144156228*^9, 3.7437034987410088`*^9, 
  3.74372599478061*^9, 3.743796580582855*^9, 3.743878823718562*^9, 
  3.743937590010466*^9, 3.743985425522564*^9, 3.7439854610980663`*^9, 
  3.744076578200762*^9, 3.744137208536751*^9, 3.74414258044032*^9, 
  3.744157701731305*^9, 3.7443094899121017`*^9, 3.744316942213656*^9, 
  3.744368312532857*^9, 3.744384215579171*^9, 3.7449025223635073`*^9, 
  3.750354151310102*^9, 3.750515790353202*^9},
 CellLabel->"Out[77]=",ExpressionUUID->"67030da4-70ba-4c2d-b374-27518a6be0c3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Automatically recorded encounter data", "Section",
 CellChangeTimes->{{3.7436234025579853`*^9, 3.743623428078558*^9}, 
   3.743702643021933*^9},ExpressionUUID->"fc2e12bd-d4bf-417a-b6a8-\
2cc406771f0e"],

Cell[CellGroupData[{

Cell["Import of data from csv", "Subsubsection",
 CellChangeTimes->{{3.743702731668646*^9, 
  3.7437027375573053`*^9}},ExpressionUUID->"a136e045-c911-4aac-a2a3-\
cb29f3832375"],

Cell["\<\
Data of obstruction location, as manually recorded every 30 seconds \
throughout the experiment.  Data from Set A\
\>", "Text",
 CellChangeTimes->{{3.743702792079013*^9, 3.743702810495425*^9}, {
   3.74370317713903*^9, 3.743703203227542*^9}, 
   3.743703233724263*^9},ExpressionUUID->"7d4bc5f1-db6d-4762-9a91-\
7876af02839b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"coordsSep", "=", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
       "\"\<obstruction_coords.log\>\""}], "]"}], ",", "121"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.743702949159772*^9, 3.743702954036257*^9}, 
   3.744315604568829*^9},
 CellLabel->"In[78]:=",ExpressionUUID->"a845c3d4-f503-4b61-a3b4-08128219f3c9"],

Cell["\<\
Worker-obstruction encounter quantification data for each given obstruction. \
See manuscript for explanation of encounter quantity.\
\>", "Text",
 CellChangeTimes->{{3.743702969045834*^9, 3.7437029778765707`*^9}, {
  3.743703117875697*^9, 3.743703134809166*^9}, {3.743703196931901*^9, 
  3.7437032480366993`*^9}},ExpressionUUID->"989588f8-6f04-4e45-8c0f-\
5b8c4c2b3d78"],

Cell[BoxData[
 RowBox[{
  RowBox[{"encounterData", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
     "\"\<encounter_data.csv\>\""}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7437029918597317`*^9, 3.743703018406301*^9}, {
  3.74370404272962*^9, 3.743704048085485*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"37fa1b66-ab1c-4eb8-94e7-7d44c183d083"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Extraction functions", "Subsubsection",
 CellChangeTimes->{{3.7437028727387342`*^9, 3.7437028884579*^9}, {
  3.743703154235001*^9, 
  3.743703154913767*^9}},ExpressionUUID->"bde7b692-6cd0-467c-98a6-\
0519f15bda98"],

Cell["\<\
Function gives obstruction count for a given time throughout a selected \
experiment\
\>", "Text",
 CellChangeTimes->{{3.743702775543923*^9, 3.743702777679256*^9}, {
  3.743702816377988*^9, 3.7437028449844017`*^9}, {3.7437028928090277`*^9, 
  3.743702894977119*^9}, {3.7437031978270063`*^9, 
  3.743703201571302*^9}},ExpressionUUID->"87d33867-69e0-4815-ab4d-\
e450057a750b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"obstructionNr", "[", "expNr_", "]"}], ":=", "\[IndentingNewLine]", 
  
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"Length", "[", 
       RowBox[{"StringSplit", "[", 
        RowBox[{"ToString", "[", 
         RowBox[{"coordsSep", "[", 
          RowBox[{"[", 
           RowBox[{"expNr", ",", "#", ",", "6"}], "]"}], "]"}], "]"}], "]"}], 
       "]"}], "&"}], "/@", 
     RowBox[{"Range", "[", "121", "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7437028511481237`*^9, 3.743702854393128*^9}, 
   3.7441586399002733`*^9, 3.7443156113922033`*^9},
 CellLabel->"In[80]:=",ExpressionUUID->"42a962c7-0e5c-4524-baca-8b573cd967e5"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Encounter data visualisation ", "Subsubsection",
 CellChangeTimes->{{3.743703288855192*^9, 3.743703292173854*^9}, {
  3.743723404824573*^9, 3.7437234072232933`*^9}, {3.743723828544203*^9, 
  3.743723829702963*^9}, {3.743724031823883*^9, 
  3.7437240342201777`*^9}},ExpressionUUID->"5e6af4a2-c7b7-4510-92a6-\
e1f5bfdd5554"],

Cell["\<\
Plot \.7f\.7f\.7fof normalised encounter \.7fvalues for all obstructions\.7f\
\.7f\.7f present across all 30 second video segments, for a given experiment \
number in Set HD\
\>", "Text",
 CellChangeTimes->{{3.7437031600660686`*^9, 3.743703163313905*^9}, {
  3.743703199099262*^9, 3.743703200995767*^9}, {3.743703271241982*^9, 
  3.743703273525444*^9}, {3.743703756492764*^9, 3.743703831591258*^9}, {
  3.743723172748262*^9, 3.7437231853691*^9}, {3.743723994093174*^9, 
  3.743724016316155*^9}, {3.750373195932046*^9, 
  3.750373213130481*^9}},ExpressionUUID->"ecb6950a-b35e-41e1-9d90-\
b43aa076a7ea"],

Cell[BoxData[
 RowBox[{
  RowBox[{"visEncounterPerObsChange", "[", "expNr_", "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Block", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"remTimes", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{
           RowBox[{"experimentSelect", "[", 
            RowBox[{"eventsTotalSetHD", ",", "expNr"}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", "4000"}], "}"}], 
        "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"pairedTimeEnc", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", 
           RowBox[{"90", ",", "3600", ",", "30"}], "]"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"encounterData", "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", 
               RowBox[{"2", ";;"}]}], "]"}], "]"}], "[", 
            RowBox[{"[", "expNr", "]"}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"4", ";;"}], "]"}], "]"}]}], "}"}], "]"}]}], ",", 
      "data"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"data", "=", 
      RowBox[{"gatherFunction", "[", 
       RowBox[{"groupFunction", "[", 
        RowBox[{"remTimes", ",", "pairedTimeEnc"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"data", ",", 
       RowBox[{"ScalingFunctions", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Reverse\>\"", ",", "Identity"}], "}"}]}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"10", ",", "0"}], "}"}]}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Nr. Remaining\\n obstructions\>\"", ",", 
          "\"\<Encounter\\n value\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", "16"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"10", ",", "0"}], "}"}], ",", "All"}], "}"}]}]}], 
      "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.743705135959387*^9, 3.743705144607994*^9}, {
   3.743705618489273*^9, 3.743705698698763*^9}, 3.743706988643903*^9, {
   3.743707068781994*^9, 3.743707079052527*^9}, {3.743707141024188*^9, 
   3.743707374902047*^9}, {3.743707406809793*^9, 3.743707409063259*^9}, {
   3.743707558384646*^9, 3.743707597681375*^9}, {3.7437079851401443`*^9, 
   3.743708057257638*^9}, {3.743708099054414*^9, 3.743708109509549*^9}, {
   3.743708188269046*^9, 3.7437081987763653`*^9}, 3.743722912056938*^9, {
   3.743723201724584*^9, 3.7437232328618402`*^9}, {3.7437232758738937`*^9, 
   3.743723365544344*^9}, {3.74372378906588*^9, 3.743723836416995*^9}, {
   3.7437238686095543`*^9, 3.743723882610148*^9}, {3.743724072123601*^9, 
   3.743724162259206*^9}, 3.743724253697867*^9, 3.743724327754156*^9, 
   3.743725351540451*^9, {3.7437966415643663`*^9, 3.743796643753807*^9}, 
   3.744158625796391*^9, 3.744850774999322*^9, 3.744851400052549*^9, {
   3.7503710286901693`*^9, 3.750371029395862*^9}},
 CellLabel->"In[81]:=",ExpressionUUID->"4898da66-1a8c-45f6-87d8-87f6ff9d63d7"],

Cell["\<\
below function groups time step and encounter data, for all time steps during \
which a given obstruction nr is present.\
\>", "Text",
 CellChangeTimes->{{3.74370616469604*^9, 3.743706193375875*^9}, 
   3.7437220446530867`*^9},ExpressionUUID->"6fdf24aa-bf54-4e4d-9b77-\
fc22c9b4bc96"],

Cell[BoxData[
 RowBox[{
  RowBox[{"groupFunction", "[", 
   RowBox[{"remTimeList_", ",", "encData_"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"resultsList", "=", 
       RowBox[{"{", "}"}]}], ",", "c"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"c", "=", "1"}], ",", 
       RowBox[{"c", "\[LessEqual]", 
        RowBox[{
         RowBox[{"Length", "[", "remTimeList", "]"}], "-", "1"}]}], ",", 
       RowBox[{"c", "+=", "1"}], " ", ",", "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"resultsList", ",", 
         RowBox[{"selectFunction", "[", 
          RowBox[{
           RowBox[{"remTimeList", "[", 
            RowBox[{"[", "c", "]"}], "]"}], ",", 
           RowBox[{"remTimeList", "[", 
            RowBox[{"[", 
             RowBox[{"c", "+", "1"}], "]"}], "]"}], ",", "encData"}], "]"}]}],
         "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", "resultsList", "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6996014438993187`*^9, 3.699601535978253*^9}, {
  3.699601569624713*^9, 3.699601610494153*^9}, {3.699601654153913*^9, 
  3.699601699867786*^9}, {3.699601951963979*^9, 3.6996019525551567`*^9}, {
  3.699602106053525*^9, 3.699602106871901*^9}, {3.6996036904063463`*^9, 
  3.699603702228199*^9}, {3.699603887389448*^9, 3.6996038878852997`*^9}, {
  3.743723891924493*^9, 3.743723901440835*^9}, {3.74372429155245*^9, 
  3.743724293166966*^9}},
 CellLabel->"In[82]:=",ExpressionUUID->"7fd879e5-dbd8-4ef8-a8f6-1af1742a781e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"selectFunction", "[", 
   RowBox[{"a_", ",", "b_", ",", "list_"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Return", "[", 
   RowBox[{"Select", "[", 
    RowBox[{"list", ",", 
     RowBox[{
      RowBox[{"a", "<", 
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "<", "b"}], " ", "&"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.699601004306552*^9, 3.699601009007563*^9}, {
   3.6996010545144863`*^9, 3.699601064048855*^9}, {3.6996012881556883`*^9, 
   3.6996013881564503`*^9}, {3.699601640583355*^9, 3.6996016471754513`*^9}, {
   3.699603548574615*^9, 3.6996035575831614`*^9}, 3.743723904758*^9},
 CellLabel->"In[83]:=",ExpressionUUID->"88ae4cfd-67f4-4eb1-b5b2-8c81593810ec"],

Cell["\<\
below function \.7fcalculates takes mean encounter values for each removed \
obstruction.\
\>", "Text",
 CellChangeTimes->{{3.7437062914905567`*^9, 3.7437063223400383`*^9}, {
  3.743706937872183*^9, 3.743706939277873*^9}, {3.743723937659569*^9, 
  3.743723956313726*^9}},ExpressionUUID->"a1586b8f-9e35-41d1-b4ce-\
8f8d61794b55"],

Cell[BoxData[
 RowBox[{
  RowBox[{"gatherFunction", "[", "sortedList_", "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"obstNumbList", "=", 
       RowBox[{"{", "}"}]}], ",", 
      RowBox[{"encValList", "=", 
       RowBox[{"{", "}"}]}], ",", "c", ",", "i", ",", 
      RowBox[{"tmpList", "=", 
       RowBox[{"{", "}"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"c", "=", "1"}], ",", 
       RowBox[{"c", "\[LessEqual]", " ", 
        RowBox[{"Length", "[", "sortedList", "]"}]}], ",", " ", 
       RowBox[{"c", "+=", "1"}], ",", 
       RowBox[{
        RowBox[{"tmpList", "=", 
         RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"i", "=", "1"}], ",", 
          RowBox[{"i", "\[LessEqual]", 
           RowBox[{"Length", "[", 
            RowBox[{"sortedList", "[", 
             RowBox[{"[", "c", "]"}], "]"}], "]"}]}], ",", 
          RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"NumericQ", "[", 
             RowBox[{"sortedList", "[", 
              RowBox[{"[", 
               RowBox[{"c", ",", "i", ",", "2"}], "]"}], "]"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Block", "[", 
             RowBox[{
              RowBox[{"{", "}"}], ",", 
              RowBox[{"AppendTo", "[", 
               RowBox[{"tmpList", ",", 
                RowBox[{"sortedList", "[", 
                 RowBox[{"[", 
                  RowBox[{"c", ",", "i", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
             "]"}], ",", "Break"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Length", "[", "tmpList", "]"}], "==", "0"}], " ", ",", 
          "Break", ",", 
          RowBox[{
           RowBox[{"AppendTo", "[", 
            RowBox[{"obstNumbList", ",", 
             RowBox[{"11", "-", "c"}]}], "]"}], ";", 
           RowBox[{"AppendTo", "[", 
            RowBox[{"encValList", ",", 
             RowBox[{"N", "[", 
              RowBox[{"Mean", "[", "tmpList", "]"}], "]"}]}], "]"}], ";"}]}], 
         "\[IndentingNewLine]", "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
     
     RowBox[{"Return", "[", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"obstNumbList", ",", 
         RowBox[{"N", "[", 
          RowBox[{"encValList", "/", 
           RowBox[{"Max", "[", "encValList", "]"}]}], "]"}]}], "}"}], "]"}], 
      "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.743709848067336*^9, 3.743710171434195*^9}, {
   3.743710230222328*^9, 3.743710269566813*^9}, {3.7437103286325006`*^9, 
   3.743710402904771*^9}, {3.743710447514402*^9, 3.743710520704555*^9}, {
   3.743710572662238*^9, 3.743710575816193*^9}, {3.743710626427436*^9, 
   3.743710630287813*^9}, {3.7437106921670017`*^9, 3.7437107469002333`*^9}, {
   3.743710905716935*^9, 3.743710927883545*^9}, {3.743710985856221*^9, 
   3.743711051926408*^9}, {3.743711090308898*^9, 3.7437111007760077`*^9}, {
   3.743711290889624*^9, 3.743711304948814*^9}, {3.743711336473394*^9, 
   3.743711340975292*^9}, {3.743711378210973*^9, 3.743711465354581*^9}, {
   3.743711497246256*^9, 3.74371150005169*^9}, {3.7437115431853523`*^9, 
   3.743711576000493*^9}, 3.743723875277236*^9, {3.7437242868564367`*^9, 
   3.743724315737179*^9}, {3.743724359778419*^9, 3.743724380833187*^9}, {
   3.7437244241565847`*^9, 3.743724519324613*^9}, {3.743724585163822*^9, 
   3.743724608694552*^9}, {3.743724643466593*^9, 3.74372465373645*^9}, 
   3.743725335162689*^9, 3.743728223198267*^9, {3.744853575106676*^9, 
   3.7448535753665047`*^9}},
 CellLabel->"In[84]:=",ExpressionUUID->"90b78887-e668-49e4-837a-84d83b0e6371"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Averaged values over all experiments", "Subsubsection",
 CellChangeTimes->{{3.743725139327648*^9, 
  3.743725155126049*^9}},ExpressionUUID->"db9296d5-532e-49e9-b2c6-\
e0e20af2e46d"],

Cell["Values gathered from above functions.", "Text",
 CellChangeTimes->{{3.743725339435795*^9, 3.743725346291986*^9}, 
   3.744850545785582*^9},ExpressionUUID->"81ece809-dd94-42eb-b877-\
4af8f2713ef4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"avgEncPerNrObsList", "=", 
   RowBox[{"{", 
    RowBox[{
    "0.9924037296855637`", ",", "0.8939039101524612`", ",", 
     "0.7519037883740597`", ",", "0.5923337074366198`", ",", 
     "0.5332923469971425`", ",", "0.4523001180409479`", ",", 
     "0.3538117793733668`", ",", "0.2982197795334085`", ",", 
     "0.2585477620497778`", ",", "0.21632041101292634`"}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.7437943288461123`*^9, 3.743794844460737*^9},
 CellLabel->"In[85]:=",ExpressionUUID->"dac78a7f-4eba-4858-a12b-368b2ff4d26b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"revEncList", "=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Reverse", "[", 
      RowBox[{"Range", "[", "10", "]"}], "]"}], ",", "avgEncPerNrObsList"}], 
    "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.743881334093157*^9, 3.743881359171998*^9}, {
  3.744330125128188*^9, 3.744330125492938*^9}},
 CellLabel->"In[86]:=",ExpressionUUID->"3336d840-3d56-4b82-9618-2d8da7e7207d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"10", ",", "0.9924037296855637`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "0.8939039101524612`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "0.7519037883740597`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "0.5923337074366198`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "0.5332923469971425`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "0.4523001180409479`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "0.3538117793733668`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "0.2982197795334085`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0.2585477620497778`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0.21632041101292634`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.75037172709133*^9, 3.75051579067222*^9},
 CellLabel->"Out[86]=",ExpressionUUID->"98a8a0b0-fc16-4a9a-9231-d138949c1545"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Encounter modifier fit function", "Subsection",
 CellChangeTimes->{{3.743878883656004*^9, 3.743878885663971*^9}, {
  3.744853488069145*^9, 
  3.744853495082385*^9}},ExpressionUUID->"b5611d30-1e62-4cc3-856c-\
7ccc63e723a9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fitFunction", "[", "x", "]"}], "=", 
  RowBox[{
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{
     RowBox[{"revEncList", "[", 
      RowBox[{"[", 
       RowBox[{"1", ";;", "10"}], "]"}], "]"}], ",", 
     RowBox[{"z", "*", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "lambda"}], " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "lambda"}], "}"}], ",", "x"}], "]"}], "//", 
   "Normal"}]}]], "Input",
 CellChangeTimes->{{3.74388137145448*^9, 3.743881373772048*^9}, 
   3.744368391819784*^9, 3.7443690157637653`*^9},
 CellLabel->"In[87]:=",ExpressionUUID->"b301b955-24a6-45b1-b5b4-083b56bf72e3"],

Cell[BoxData[
 RowBox[{"0.18703568277458305`", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"0.1699583423766331`", " ", "x"}]]}]], "Output",
 CellChangeTimes->{3.74415770353793*^9, 3.744309492566073*^9, 
  3.744316943330052*^9, 3.744368313291904*^9, 3.744368392246126*^9, 
  3.7443842159477243`*^9, 3.7448505528448*^9, 3.744902522766265*^9, 
  3.750354177018379*^9, 3.7503717360984697`*^9, 3.750515790773037*^9},
 CellLabel->"Out[87]=",ExpressionUUID->"86251684-846c-4ec8-915b-86d0c8e653cf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fitVal", "=", 
  RowBox[{"NonlinearModelFit", "[", 
   RowBox[{
    RowBox[{"revEncList", "[", 
     RowBox[{"[", 
      RowBox[{"1", ";;", "10"}], "]"}], "]"}], ",", 
    RowBox[{"z", "*", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "lambda"}], " ", "x"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "lambda"}], "}"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7448505680717077`*^9, 3.7448505708875847`*^9}},
 CellLabel->"In[88]:=",ExpressionUUID->"334cb2d5-76b2-4cd2-8ae4-7b147c2b8519"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{"0.18703568277458305`", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.1699583423766331`", " ", "x"}]]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Nonlinear", {$CellContext`z -> 
      0.18703568277458305`, $CellContext`lambda -> -0.1699583423766331}, \
{{$CellContext`x}, E^(-$CellContext`lambda $CellContext`x) $CellContext`z}}, {
    1}, {{10, 0.9924037296855637}, {9, 0.8939039101524612}, {
     8, 0.7519037883740597}, {7, 0.5923337074366198}, {
     6, 0.5332923469971425}, {5, 0.4523001180409479}, {
     4, 0.3538117793733668}, {3, 0.2982197795334085}, {
     2, 0.2585477620497778}, {1, 0.21632041101292634`}}, 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`lambda, $CellContext`x, \
$CellContext`z}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{3.744850575078443*^9, 3.744902522835762*^9, 
  3.7503541771812487`*^9, 3.750371737889453*^9, 3.7505157908735123`*^9},
 CellLabel->"Out[88]=",ExpressionUUID->"6e59c83f-ed3d-4868-bf1a-8c8288674c53"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fitVal", "[", "\"\<AdjustedRSquared\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.744850581600541*^9, 3.744850609184918*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"082de90f-9e71-4b7a-a60a-6f50fd1a3fda"],

Cell[BoxData["0.9986403739359025`"], "Output",
 CellChangeTimes->{3.744850610429146*^9, 3.744902522915018*^9, 
  3.750354177256587*^9, 3.750515791021879*^9},
 CellLabel->"Out[89]=",ExpressionUUID->"fca7c256-18a5-4f4b-b389-f231d3e37a73"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"encModPlot", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"fitFunction", "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "10", ",", "0"}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"ScalingFunctions", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<Reverse\>\"", ",", "Identity"}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "Dashed"}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "10"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotLegends", "\[Rule]", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\"\<m(O)=\>\"", "<>", 
             RowBox[{"ToString", "[", 
              RowBox[{"TraditionalForm", "[", 
               RowBox[{"0.187", "*", 
                RowBox[{"Exp", "[", 
                 RowBox[{"(", 
                  RowBox[{"0.17", "*", "O"}], ")"}], "]"}]}], "]"}], "]"}]}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Frame", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"True", ",", "False"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<Number of obstructions \
\!\(\*StyleBox[\\\"O\\\",FontSlant->\\\"Italic\\\"]\)\>\"", ",", 
           
           "\"\<Relative number of encounters \
\!\(\*StyleBox[\\\"m\\\",FontSlant->\\\"Italic\\\"]\)\>\""}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
        RowBox[{"FrameTicks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ","}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ","}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "4"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ","}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "6"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"7", ","}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"8", ",", "8"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"9", ","}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"10", ",", "10"}], "}"}]}], "}"}], ",", "Automatic"}], 
          "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"LabelStyle", "\[Rule]", "18"}], ",", " ", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ListPlot", "[", 
       RowBox[{"revEncList", ",", 
        RowBox[{"ScalingFunctions", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<Reverse\>\"", ",", "Identity"}], "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], "]"}]}], "\[IndentingNewLine]"}]], "Input",\

 CellChangeTimes->{{3.744422732225675*^9, 3.7444227329473743`*^9}, {
   3.7444227946263037`*^9, 3.7444228549061203`*^9}, 3.744927146542692*^9, {
   3.744927841147327*^9, 3.7449278539263563`*^9}, 3.750354184079561*^9},
 CellLabel->"In[90]:=",ExpressionUUID->"5c1fd869-e275-40ec-b9c6-ea4495190454"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwBgQR++yFib1JlAgAAAEcAAAACAAAAg0ppjTq6I8AAAAAAAADwP9WAOVKA
myPAS9JdTJms7z+CsiOZjC4jwGVt6PaTjO4/CexiNtHIIsB0ITwj44jtP6lh
zbEUZSLAC2kg6KmS7D/few8b5PghwIecDAqhkOs/752m2uuTIcD8aTxTCKjq
P5VkFYh/JiHA7CT6YZy06T9TZ68TErsgwKd2FNUTzug/63Ge9dxWIMC3Idvn
Uv7nPzJCyopn1B/AKFA58Lck5z9CsAHXhQkfwP7H8hOJYOY/g5aP36FCHsBH
0vXUhKblP/DFzMPVah3AjYPaDYTj5D8RBbRUeqEcwBL5jADBM+Q/Xo1KwTbH
G8BEp8TLwHvjP9yNN+rw8BrAZ302enzN4j8Ons6/GykawP/MMnB0MOI/bPcU
cV5QGcCOq2F97IvhP35gBc8RhhjAQIwiqJr34D+8EqUI3aoXwIJgy4dpXOA/
Kz2b/qXTFsDjmUEF4pLfP053O6HfChbArQveePiJ3j+d+oofMTEVwPwuzCWN
dN0/oI2ESvNlFMAvlOinbXrcP9SY1DGznhPADQpM1EWN2z807dP0isYSwHQJ
1tK1lNo/SFF9ZNP8EcDjt2wFqbTZP4j+1a8zIhHAIbPZfCfK2D/5I4W3kUsQ
wHhRFHoP7Nc/O7K818AGD8AN+ZOI6yPXP9uuzfeNVA3A68PvWUNS1j/jyjJx
PL8LwJhdwrNAldU/TddEY+YxCsCMkUnUCOLUPw92tQzAggjAZT0MgiIm1D85
NHoPe/AGwEv+UBfIfNM/u4SdyWU8BcD8rbTcd8vSP6T0FN0xpQPAr9cok5cr
0j/xVDlp+RUCwNZ22iAClNE/lUe8rPBkAMCDd4RXKvXQP0KzJpOSof2/K5pJ
h/pl0D8K/JE7ozX6vz2VhURHoM8/liVX1arZ9r80/TY0eITOP/KNxCF1t/O/
F+K/6LKEzT/+Gu/cnlHwv60MZuPReMw/ss2DlRZL6r+HkZaaTofLP/Em3VPd
EuS/H5jT1E+iyj8hk2Hfxabav8fcA7lFssk/OadTw7cdzL9KZSiv6dnIP95k
H+tArcu/P4/h7zPWyD+CIusSyjzLv5OEY75+0sg/zJ2CYtxbyr8LKm0EFsvI
P16UsQEBmsi/2H1HMku8yD+EgQ9AShbFv/WNowLQnsg/n7eWebkdvL9GXPji
QmTIP+gyLsnLPLu/U1YFtJ5gyD8yrsUY3lu6vybeOxD7XMg/xKT0twKauL+Z
gNJptVXIP+qRUvZLFrW/aiBhnzBHyD9r2BzmvB2sv71w5gFBKsg//s5LheFb
qr9hC9Z7pSbIP5DFeiQGmqi/YUCkfwojyD+2sthiTxalv4EoiiTWG8g/BBop
v8MdnL+YZjzhcw3IPyoHh/0Mmpi/5jPhp9wJyD9P9OQ7VhaVv3VJwPdFBsg/
NZ1BcdEdjL98XtsyGv/HP4B3/e1jFoW/MG7uHYX7xz+Xo3LV7B18v5Xm6ZHw
98c/XLDUnSMebL9uV7mOXPTHP51+YgYxZIu+hVNIFMnwxz90iU1q
          "]]},
        Annotation[#, "Charting`Private`Tag$3740#1"]& ]}, {}, {}}, {{}, {{}, 
       {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], PointBox[{{-10., 0.9924037296855637}, {-9., 
         0.8939039101524612}, {-8., 0.7519037883740597}, {-7., 
         0.5923337074366198}, {-6., 0.5332923469971425}, {-5., 
         0.4523001180409479}, {-4., 0.3538117793733668}, {-3., 
         0.2982197795334085}, {-2., 0.2585477620497778}, {-1., 
         0.21632041101292634`}}]}, {}}, {}, {}, {}, {}}}, InsetBox[
     TemplateBox[{
      "\"m(O)=\\!\\(\\*FormBox[RowBox[{\\\"0.187`\\\", \\\" \\\", \
SuperscriptBox[\\\"\[ExponentialE]\\\", RowBox[{\\\"0.17`\\\", \\\" \\\", \
\\\"O\\\"}]]}], TraditionalForm]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.148] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontSize -> 18, FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                 RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 
                 RowBox[{"Dashing", "[", 
                   RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
             "}"}], ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", "18"}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, False}, {True, False}},
   FrameLabel->{{
      FormBox[
      "\"Relative number of encounters \
\\!\\(\\*StyleBox[\\\"m\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
       TraditionalForm], None}, {
      FormBox[
      "\"Number of obstructions \
\\!\\(\\*StyleBox[\\\"O\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
       TraditionalForm], None}},
   FrameStyle->GrayLevel[0],
   FrameTicks->FrontEndValueCache[{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {{{0, 
         FormBox["0", TraditionalForm]}, {-1, ""}, {-2, 
         FormBox["2", TraditionalForm]}, {-3, ""}, {-4, 
         FormBox["4", TraditionalForm]}, {-5, ""}, {-6, 
         FormBox["6", TraditionalForm]}, {-7, ""}, {-8, 
         FormBox["8", TraditionalForm]}, {-9, ""}, {-10, 
         FormBox["10", TraditionalForm]}}, {{0, 
         FormBox["0", TraditionalForm]}, {-1, ""}, {-2, 
         FormBox["2", TraditionalForm]}, {-3, ""}, {-4, 
         FormBox["4", TraditionalForm]}, {-5, ""}, {-6, 
         FormBox["6", TraditionalForm]}, {-7, ""}, {-8, 
         FormBox["8", TraditionalForm]}, {-9, ""}, {-10, 
         FormBox["10", TraditionalForm]}}}}, {{Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {1., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.25, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.3, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.35, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.45, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.5, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.55, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.65, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.7, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.75, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.85, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.9, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.95, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {{{0., 
         FormBox["0", TraditionalForm]}, {-1., ""}, {-2., 
         FormBox["2", TraditionalForm]}, {-3., ""}, {-4., 
         FormBox["4", TraditionalForm]}, {-5., ""}, {-6., 
         FormBox["6", TraditionalForm]}, {-7., ""}, {-8., 
         FormBox["8", TraditionalForm]}, {-9., ""}, {-10., 
         FormBox["10", TraditionalForm]}}, {{0., 
         FormBox["0", TraditionalForm]}, {-1., ""}, {-2., 
         FormBox["2", TraditionalForm]}, {-3., ""}, {-4., 
         FormBox["4", TraditionalForm]}, {-5., ""}, {-6., 
         FormBox["6", TraditionalForm]}, {-7., ""}, {-8., 
         FormBox["8", TraditionalForm]}, {-9., ""}, {-10., 
         FormBox["10", TraditionalForm]}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->500,
   LabelStyle->18,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         ((-#& )[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         ((-#& )[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, -10}, {0, 1}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwBgQR++yFib1JlAgAAAEcAAAACAAAAg0ppjTq6I8AAAAAAAADwP9WAOVKA
myPAS9JdTJms7z+CsiOZjC4jwGVt6PaTjO4/CexiNtHIIsB0ITwj44jtP6lh
zbEUZSLAC2kg6KmS7D/few8b5PghwIecDAqhkOs/752m2uuTIcD8aTxTCKjq
P5VkFYh/JiHA7CT6YZy06T9TZ68TErsgwKd2FNUTzug/63Ge9dxWIMC3Idvn
Uv7nPzJCyopn1B/AKFA58Lck5z9CsAHXhQkfwP7H8hOJYOY/g5aP36FCHsBH
0vXUhKblP/DFzMPVah3AjYPaDYTj5D8RBbRUeqEcwBL5jADBM+Q/Xo1KwTbH
G8BEp8TLwHvjP9yNN+rw8BrAZ302enzN4j8Ons6/GykawP/MMnB0MOI/bPcU
cV5QGcCOq2F97IvhP35gBc8RhhjAQIwiqJr34D+8EqUI3aoXwIJgy4dpXOA/
Kz2b/qXTFsDjmUEF4pLfP053O6HfChbArQveePiJ3j+d+oofMTEVwPwuzCWN
dN0/oI2ESvNlFMAvlOinbXrcP9SY1DGznhPADQpM1EWN2z807dP0isYSwHQJ
1tK1lNo/SFF9ZNP8EcDjt2wFqbTZP4j+1a8zIhHAIbPZfCfK2D/5I4W3kUsQ
wHhRFHoP7Nc/O7K818AGD8AN+ZOI6yPXP9uuzfeNVA3A68PvWUNS1j/jyjJx
PL8LwJhdwrNAldU/TddEY+YxCsCMkUnUCOLUPw92tQzAggjAZT0MgiIm1D85
NHoPe/AGwEv+UBfIfNM/u4SdyWU8BcD8rbTcd8vSP6T0FN0xpQPAr9cok5cr
0j/xVDlp+RUCwNZ22iAClNE/lUe8rPBkAMCDd4RXKvXQP0KzJpOSof2/K5pJ
h/pl0D8K/JE7ozX6vz2VhURHoM8/liVX1arZ9r80/TY0eITOP/KNxCF1t/O/
F+K/6LKEzT/+Gu/cnlHwv60MZuPReMw/ss2DlRZL6r+HkZaaTofLP/Em3VPd
EuS/H5jT1E+iyj8hk2Hfxabav8fcA7lFssk/OadTw7cdzL9KZSiv6dnIP95k
H+tArcu/P4/h7zPWyD+CIusSyjzLv5OEY75+0sg/zJ2CYtxbyr8LKm0EFsvI
P16UsQEBmsi/2H1HMku8yD+EgQ9AShbFv/WNowLQnsg/n7eWebkdvL9GXPji
QmTIP+gyLsnLPLu/U1YFtJ5gyD8yrsUY3lu6vybeOxD7XMg/xKT0twKauL+Z
gNJptVXIP+qRUvZLFrW/aiBhnzBHyD9r2BzmvB2sv71w5gFBKsg//s5LheFb
qr9hC9Z7pSbIP5DFeiQGmqi/YUCkfwojyD+2sthiTxalv4EoiiTWG8g/BBop
v8MdnL+YZjzhcw3IPyoHh/0Mmpi/5jPhp9wJyD9P9OQ7VhaVv3VJwPdFBsg/
NZ1BcdEdjL98XtsyGv/HP4B3/e1jFoW/MG7uHYX7xz+Xo3LV7B18v5Xm6ZHw
98c/XLDUnSMebL9uV7mOXPTHP51+YgYxZIu+hVNIFMnwxz90iU1q
            "]]}, 
          "Charting`Private`Tag$3740#1"]}}, {}, {}}, {{}, {{{}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          
          Point[{{-10., 0.9924037296855637}, {-9., 0.8939039101524612}, {-8., 
           0.7519037883740597}, {-7., 0.5923337074366198}, {-6., 
           0.5332923469971425}, {-5., 0.4523001180409479}, {-4., 
           0.3538117793733668}, {-3., 0.2982197795334085}, {-2., 
           0.2585477620497778}, {-1., 
           0.21632041101292634`}}]}, {}}}, {}, {}, {}, {}}}, {
     DisplayFunction -> Identity, 
      Ticks -> {
       Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , Automatic}, 
      AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {{{0, 
          0}, {-1, Null}, {-2, 2}, {-3, Null}, {-4, 4}, {-5, Null}, {-6, 
          6}, {-7, Null}, {-8, 8}, {-9, Null}, {-10, 10}}, {{0, 
          0}, {-1, Null}, {-2, 2}, {-3, Null}, {-4, 4}, {-5, Null}, {-6, 
          6}, {-7, Null}, {-8, 8}, {-9, Null}, {-10, 10}}}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
      Frame -> {{True, False}, {True, False}}, 
      FrameLabel -> {{
        "Relative number of encounters \
\!\(\*StyleBox[\"m\",FontSlant->\"Italic\"]\)", None}, {
        "Number of obstructions \
\!\(\*StyleBox[\"O\",FontSlant->\"Italic\"]\)", None}}, FrameStyle -> 
      GrayLevel[0], 
      FrameTicks -> {{
        Automatic, 
         Automatic}, {{{0, 0}, {1, Null}, {2, 2}, {3, Null}, {4, 4}, {
          5, Null}, {6, 6}, {7, Null}, {8, 8}, {9, Null}, {10, 10}}, {{0, 
          0}, {1, Null}, {2, 2}, {3, Null}, {4, 4}, {5, Null}, {6, 6}, {
          7, Null}, {8, 8}, {9, Null}, {10, 10}}}}, GridLines -> {None, None},
       GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, LabelStyle -> 18, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            ((-#& )[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            ((-#& )[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0, -10}, {0, 1}}, 
      PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         GrayLevel[0], 
         Dashing[{Small, Small}]]}, {
       "m(O)=\!\(\*FormBox[RowBox[{\"0.187`\", \" \", SuperscriptBox[\"\
\[ExponentialE]\", RowBox[{\"0.17`\", \" \", \"O\"}]]}], TraditionalForm]\)"},
        LegendMarkers -> None, LabelStyle -> 18, LegendLayout -> "Column"]], {
     Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.744422811298297*^9, 3.744422855521823*^9}, 
   3.744423051509337*^9, 3.744853511039258*^9, 3.7449025231873493`*^9, {
   3.744927851707862*^9, 3.744927854447493*^9}, 3.7503541774233723`*^9, 
   3.750371742208881*^9, 3.750373069778592*^9, 3.750515791207828*^9},
 CellLabel->"Out[90]=",ExpressionUUID->"da95ac62-46e8-4a55-b6ce-294ea0ac10e0"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Field removal experiments ", "Chapter",
 CellChangeTimes->{{3.735442769940864*^9, 3.735442773155795*^9}, {
   3.735528265982559*^9, 3.735528269925213*^9}, 3.735528367538207*^9, {
   3.7443690724040413`*^9, 
   3.744369085361718*^9}},ExpressionUUID->"e8ebd2a1-43c7-4cb7-b271-\
5bcc4b6dcc3d"],

Cell["\<\
Obstructions were replaced after removal. if lab findings are applicable \
here, we expect removals times to be drawn from a uniform distribution\
\>", "Text",
 CellChangeTimes->{{3.735791163161008*^9, 3.735791217601169*^9}, {
  3.744369090675395*^9, 
  3.744369091834875*^9}},ExpressionUUID->"6a17b8bc-2016-4eb5-bbf1-\
4cc6471a7e1e"],

Cell[CellGroupData[{

Cell["import of removal times for each experiment", "Subsubsection",
 CellChangeTimes->{{3.735786110566457*^9, 
  3.735786117637446*^9}},ExpressionUUID->"4666cd22-c3e6-4619-8c10-\
c70baa675d6d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"remTimesAll", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
     "\"\<removal_times_field.csv\>\""}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.735785233911907*^9, 3.735785271628212*^9}, {
   3.735785420475417*^9, 3.7357854224407797`*^9}, 3.735785732061659*^9, {
   3.7438830698826942`*^9, 3.743883079016189*^9}},
 CellLabel->"In[91]:=",ExpressionUUID->"097121cb-0b46-4bac-9497-3b21a750dcba"]
}, Open  ]],

Cell[CellGroupData[{

Cell["removing null values", "Subsubsection",
 CellChangeTimes->{{3.735785734466848*^9, 
  3.735785752010447*^9}},ExpressionUUID->"716d4eba-5432-4190-94c3-\
f3d24ac9c4ba"],

Cell[BoxData[
 RowBox[{
  RowBox[{"remTimesClean", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"DeleteCases", "[", 
      RowBox[{
       RowBox[{"remTimesAll", "[", 
        RowBox[{"[", "#", "]"}], "]"}], ",", "\"\<\>\""}], "]"}], "&"}], "/@", 
    RowBox[{"Range", "[", 
     RowBox[{"Length", "[", "remTimesAll", "]"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.735785326468238*^9, 3.735785336582052*^9}, {
   3.735785441702282*^9, 3.7357854757229643`*^9}, {3.735785542470395*^9, 
   3.735785661623966*^9}, {3.7357857558441963`*^9, 3.7357857569230623`*^9}, 
   3.735786122791741*^9},
 CellLabel->"In[92]:=",ExpressionUUID->"2adf2a72-9604-42e5-8db0-aa24610e1a61"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rescaling values to length of the experiment", "Subsubsection",
 CellChangeTimes->{{3.7357857868049088`*^9, 3.7357857882275047`*^9}, {
  3.735786022075832*^9, 3.7357860405315523`*^9}, {3.73578607219702*^9, 
  3.735786097227811*^9}},ExpressionUUID->"27102027-d5ad-4599-89db-\
2dc725423040"],

Cell[BoxData[
 RowBox[{
  RowBox[{"remTimesNorm", "=", 
   RowBox[{
    RowBox[{"remTimesClean", "/", 
     RowBox[{"Max", "[", 
      RowBox[{"Flatten", "[", "remTimesClean", "]"}], "]"}]}], "//", "N"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7357857905483828`*^9, 3.73578581056426*^9}, 
   3.735786018598949*^9},
 CellLabel->"In[93]:=",ExpressionUUID->"194837f0-c7d3-4267-a222-c740c766e76e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Test for uniformity via KS test", "Subsubsection",
 CellChangeTimes->{{3.735786144598352*^9, 3.735786156654447*^9}, {
  3.7443685575196667`*^9, 
  3.744368558595664*^9}},ExpressionUUID->"c5e62f4d-a5b7-4f0c-ad94-\
fdf2214f0907"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"KolmogorovSmirnovTest", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", "remTimesNorm", "]"}], ",", 
    RowBox[{"UniformDistribution", "[", "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<TestConclusion\>\"", ",", "\"\<TestDataTable\>\""}], 
     "}"}]}], "]"}], "//", "Quiet"}]], "Input",
 CellChangeTimes->{{3.735442431401662*^9, 3.735442438024907*^9}, 
   3.735442486075408*^9, {3.7354428749890614`*^9, 3.735442877127061*^9}, {
   3.735443028208885*^9, 3.735443043246222*^9}, {3.73578586208086*^9, 
   3.7357858685559387`*^9}, {3.744332175524452*^9, 3.744332185897482*^9}},
 CellLabel->"In[94]:=",ExpressionUUID->"d35124fc-f8bb-4335-bd51-fb4e71d8e2b1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{
    "\"The null hypothesis that \"",
     TemplateBox[{"\"the data is distributed according to the \"", 
       RowBox[{"UniformDistribution", "[", 
         RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}], "]"}], "\" \""}, "RowDefault"],
     "\"is not rejected at the \"",
     TemplateBox[{"5", "\" percent level \""}, "RowDefault"],
     TemplateBox[{
      "\"based on the \"", "\"Kolmogorov\[Hyphen]Smirnov\"", "\" test.\""}, 
      "RowDefault"]},
    "RowDefault"], ",", 
   StyleBox[
    TagBox[GridBox[{
       {"\<\"\"\>", "\<\"Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
       {"\<\"Kolmogorov\[Hyphen]Smirnov\"\>", "0.06997793396534813`", "1.`"}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
      GridBoxDividers->{
       "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
        "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Grid"], "DialogStyle",
    StripOnInput->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.735442438666198*^9, 3.735442486988391*^9, 3.735442877772501*^9, {
   3.735443034932571*^9, 3.735443043780024*^9}, 3.735529093153064*^9, 
   3.735529302320747*^9, {3.735530442132327*^9, 3.735530464013617*^9}, 
   3.735530638919183*^9, 3.7356150638730307`*^9, 3.735785869885507*^9, 
   3.735793897771161*^9, 3.7438831158566628`*^9, 3.7443302720824547`*^9, {
   3.7443321774161*^9, 3.7443321864994698`*^9}, 3.744368314825316*^9, 
   3.7443842201905127`*^9, 3.744902524223042*^9, 3.750354201633589*^9, 
   3.750515792347351*^9},
 CellLabel->"Out[94]=",ExpressionUUID->"3b2dac78-3b89-4590-81ad-817fd46507d2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Labeled", "[", 
  RowBox[{
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Plot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{
             RowBox[{"EmpiricalDistribution", "[", 
              RowBox[{"Flatten", "[", "remTimesNorm", "]"}], "]"}], ",", 
             "x"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"-", "20"}], "*", "x"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"-", "20"}], "*", "x"}]}], "\[IndentingNewLine]", "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Black", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Lighter", "[", "Gray", "]"}], ",", "Dashed"}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"Black", ",", "Dashed"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "\"\<Experiment average\>\"", ",", 
              "\"\<Individual\\nexperiments\>\"", ",", "\"\<f(x)=x\>\""}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"16", ",", "18", ",", "18"}], "}"}]}], ",", " ", 
         "\[IndentingNewLine]", 
         RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
         RowBox[{"AxesStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"18", ",", " ", "Black"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"18", ",", " ", "Black"}], "}"}]}], "}"}]}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"CDF", "[", 
          RowBox[{
           RowBox[{"UniformDistribution", "[", "]"}], ",", "x"}], "]"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", "18"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Black", ",", "Dashed"}], "}"}]}]}], " ", 
        "\[IndentingNewLine]", "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"CDF", "[", 
            RowBox[{
             RowBox[{"EmpiricalDistribution", "[", 
              RowBox[{"remTimesNorm", "[", 
               RowBox[{"[", "#", "]"}], "]"}], "]"}], ",", "x"}], "]"}], ",", 
           
           RowBox[{"{", 
            RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Opacity", "[", "0.2", "]"}], ",", "Gray", ",", " ", 
              "Dotted"}], "}"}]}], ",", 
           RowBox[{"ExclusionsStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"Dotted", ",", "Gray"}], "}"}], "}"}]}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}], "&"}], "/@",
         " ", 
        RowBox[{"Range", "[", 
         RowBox[{"Length", "[", "remTimesNorm", "]"}], "]"}]}]}], 
      "\[IndentingNewLine]", "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}]}], 
    "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
    "\"\<Time (normalised)\>\"", ",", 
     "\"\<Proportion of removed obstructions\>\""}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"Bottom", ",", "Left"}], "}"}], ",", 
   RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"18", ",", "18"}], "}"}], ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.735787633645281*^9, 3.7357876467472677`*^9}, {
   3.73578774829177*^9, 3.735787803898655*^9}, {3.744332137051353*^9, 
   3.7443321542664013`*^9}, {3.7443683345312757`*^9, 3.744368364072659*^9}, 
   3.750354489117538*^9},
 CellLabel->"In[95]:=",ExpressionUUID->"26139bb3-e5d6-431b-9c69-b810bfe144bb"],

Cell[BoxData[
 TemplateBox[{TagBox[
    GraphicsBox[{{{{{{}, {}, 
          TagBox[{
            Directive[
             Opacity[1.], 
             AbsoluteThickness[1.6], 
             GrayLevel[0]], 
            
            LineBox[{{2.040816326530612*^-8, 0.}, {0.00030671792055962676`, 
             0.}, {0.0006134154329559882, 0.}, {0.0012268104577487112`, 0.}, {
             0.0015335079701450727`, 0.}, {0.001840205482541434, 0.}, {
             0.001969451968430393, 0.}}], 
            
            LineBox[{{0.014048854667725213`, 0.017857142857142856`}, {
             0.014414803490792254`, 0.017857142857142856`}, {
             0.014721501003188616`, 0.017857142857142856`}, {
             0.017175081102359508`, 0.017857142857142856`}, {
             0.0196286612015304, 0.017857142857142856`}, {
             0.020958642194275914`, 0.017857142857142856`}, {
             0.022288623187021427`, 0.017857142857142856`}, {
             0.022621118435207806`, 0.017857142857142856`}, {
             0.022953613683394186`, 0.017857142857142856`}, {
             0.0231365000233503, 0.017857142857142856`}}], 
            
            LineBox[{{0.03979256176154672, 0.02678571428571428}, {
             0.04024336658908589, 0.02678571428571428}, {
             0.040908357085458646`, 0.02678571428571428}, {
             0.043392047896045324`, 0.02678571428571428}, {
             0.04587573870663201, 0.02678571428571428}, {
             0.046186200057955346`, 0.02678571428571428}, {
             0.046496661409278675`, 0.02678571428571428}, {
             0.046591877597721015`, 0.02678571428571428}}], 
            
            LineBox[{{0.05638295077756503, 0.04464285714285713}, {
             0.06199536889819733, 0.04464285714285713}, {0.06321285422624258, 
             0.04464285714285713}, {0.0635172255582539, 
             0.04464285714285713}, {0.06375434899360202, 
             0.04464285714285713}}], 
            
            LineBox[{{0.07697791645262224, 0.05803571428571427}, {
             0.07751830683077424, 0.05803571428571427}, {0.07782267816278556, 
             0.05803571428571427}, {0.0790401634908308, 
             0.05803571428571427}, {0.08025764881887605, 
             0.05803571428571427}, {0.08554035390369732, 
             0.05803571428571427}, {0.09082305898851858, 
             0.05803571428571427}, {0.09346441153092921, 
             0.05803571428571427}, {0.09579096226591323, 
             0.05803571428571427}}], 
            
            LineBox[{{0.10043329402699293`, 0.07142857142857141}, {
             0.10072813102255845`, 0.07142857142857141}, {
             0.10105830009035979`, 0.07142857142857141}, {
             0.10138846915816112`, 0.07142857142857141}, {0.1038535505256674, 
             0.07142857142857141}, {0.10631863189317368`, 
             0.07142857142857141}, {0.10662676706411198`, 
             0.07142857142857141}, {0.10666052748330454`, 
             0.07142857142857141}}], 
            
            LineBox[{{0.11931201256246206`, 0.08928571428571426}, {
             0.121776985911668, 0.08928571428571426}, {0.12244485172512459`, 
             0.08928571428571426}, {0.1227787846318529, 
             0.08928571428571426}, {0.1231127175385812, 
             0.08928571428571426}, {0.12325091649932285`, 
             0.08928571428571426}}], 
            
            LineBox[{{0.13876281347779384`, 0.11160714285714282`}, {
             0.13876281347779384`, 0.11160714285714282`}}], 
            
            LineBox[{{0.1610740262924392, 0.1339285714285714}, {
             0.16215139937379955`, 0.1339285714285714}, {0.16346277092346467`,
              0.1339285714285714}, {0.16376857991401791`, 
             0.1339285714285714}, {0.16386876546957455`, 
             0.1339285714285714}}], 
            
            LineBox[{{0.1776644153084575, 0.15625000000000003`}, {
             0.17814160247001998`, 0.15625000000000003`}, {
             0.18058807439444585`, 0.15625000000000003`}, {
             0.18303454631887175`, 0.15625000000000003`}, {
             0.18336615304521503`, 0.15625000000000003`}, {
             0.18369775977155828`, 0.15625000000000003`}, {
             0.18389164876476907`, 0.15625000000000003`}}], 
            
            LineBox[{{0.2045522871620044, 0.19196428571428584`}, {
             0.2054956681227608, 0.19196428571428584`}, {0.20673395944068162`,
              0.19196428571428584`}, {0.20704353227016184`, 
             0.19196428571428584`}, {0.20734702633913976`, 
             0.19196428571428584`}}], 
            
            LineBox[{{0.22057059379816002`, 0.20982142857142874`}, {
             0.22097430959677128`, 0.20982142857142874`}, {0.2215934552557317,
              0.20982142857142874`}, {0.22283174657365254`, 
             0.20982142857142874`}, {0.22407003789157337`, 
             0.20982142857142874`}, {0.22892576285426436`, 
             0.20982142857142874`}, {0.23378148781695532`, 
             0.20982142857142874`}, {0.23499541905762805`, 
             0.20982142857142874`}, {0.2362093502983008, 
             0.20982142857142874`}, {0.236512833108469, 
             0.20982142857142874`}, {0.23681631591863717`, 
             0.20982142857142874`}, {0.2370953100920002, 
             0.20982142857142874`}}], 
            
            LineBox[{{0.23887722995376642`, 0.2187500000000002}, {
             0.24106507526099177`, 0.2187500000000002}, {0.24349293774233727`,
              0.2187500000000002}, {0.24853695768925418`, 
             0.2187500000000002}}], 
            
            LineBox[{{0.24917471279129502`, 0.22321428571428592`}, {
             0.2605506876663709, 0.22321428571428592`}}], 
            
            LineBox[{{0.2972296326997618, 0.254464285714286}, {
             0.29755245362115973`, 0.254464285714286}, {0.2988846311607004, 
             0.254464285714286}, {0.30021680870024114`, 0.254464285714286}, {
             0.30288116377932256`, 0.254464285714286}, {0.305545518858404, 
             0.254464285714286}, {0.30619942758955027`, 0.254464285714286}, {
             0.30685333632069656`, 0.254464285714286}, {0.3068893604352496, 
             0.254464285714286}}], 
            
            LineBox[{{0.3664516006631485, 0.32589285714285715`}, {
             0.36649003693154086`, 0.32589285714285715`}, {
             0.36682075513604095`, 0.32589285714285715`}, {0.3671514733405411,
              0.32589285714285715`}, {0.3696209478016378, 
             0.32589285714285715`}, {0.3720904222627345, 
             0.32589285714285715`}, {0.3733251594932828, 
             0.32589285714285715`}, {0.37455989672383116`, 
             0.32589285714285715`}, {0.37517726533910534`, 
             0.32589285714285715`}, {0.3757946339543795, 
             0.32589285714285715`}, {0.3761033182620166, 
             0.32589285714285715`}, {0.37611132839863637`, 
             0.32589285714285715`}}], 
            
            LineBox[{{0.3864744839583431, 0.34374999999999994`}, {
             0.3869072690293145, 0.34374999999999994`}, {0.39499004693410544`,
              0.34374999999999994`}}], 
            LineBox[{{0.3956278020361462, 0.34821428571428564`}, {
             0.39613421169383084`, 0.34821428571428564`}}], 
            
            LineBox[{{0.3967719667958716, 0.35267857142857134`}, {
             0.4018550354924578, 0.35267857142857134`}}], 
            
            LineBox[{{0.4024927905944986, 0.35714285714285704`}, {
             0.405287529771634, 0.35714285714285704`}}], 
            
            LineBox[{{0.4659939347592583, 0.43303571428571397`}, {
             0.46621023437433096`, 0.43303571428571397`}, {
             0.46687454610041507`, 0.43303571428571397`}, {0.4675388578264992,
              0.43303571428571397`}, {0.4688674812786674, 
             0.43303571428571397`}, {0.47019610473083556`, 
             0.43303571428571397`}, {0.4714365925955516, 
             0.43303571428571397`}, {0.47267708046026763`, 
             0.43303571428571397`}, {0.4732973243926256, 
             0.43303571428571397`}, {0.47391756832498366`, 
             0.43303571428571397`}, {0.4742276902911627, 
             0.43303571428571397`}, {0.4745094977350208, 
             0.43303571428571397`}}], 
            
            LineBox[{{0.4751472528370616, 0.4419642857142854}, {
             0.47763903191913176`, 0.4419642857142854}, {0.48012000764856383`,
              0.4419642857142854}, {0.48508195910742796`, 
             0.4419642857142854}, {0.4900439105662921, 0.4419642857142854}, {
             0.4912600383537601, 0.4419642857142854}, {0.492476166141228, 
             0.4419642857142854}, {0.493084230034962, 0.4419642857142854}, {
             0.49369229392869596`, 0.4419642857142854}, {0.49399632587556297`,
              0.4419642857142854}, {0.4943003578224299, 0.4419642857142854}, {
             0.4945323810302153, 0.4419642857142854}}], 
            
            LineBox[{{0.5289229965441554, 0.49553571428571386`}, {
             0.5289619064425422, 0.49553571428571386`}, {0.5292917361251992, 
             0.49553571428571386`}, {0.5299513954905133, 
             0.49553571428571386`}, {0.5306110548558273, 
             0.49553571428571386`}, {0.533073421142179, 
             0.49553571428571386`}, {0.5355357874285307, 
             0.49553571428571386`}, {0.5357223123803296, 
             0.49553571428571386`}}], 
            
            LineBox[{{0.5415088089011348, 0.508928571428571}, {
             0.5423072947159977, 0.508928571428571}, {0.5429228862875857, 
             0.508928571428571}, {0.5441540694307615, 0.508928571428571}, {
             0.5453852525739373, 0.508928571428571}, {0.547847618860289, 
             0.508928571428571}, {0.5503099851466406, 0.508928571428571}, {
             0.5506435786682247, 0.508928571428571}, {0.5509771721898086, 
             0.508928571428571}, {0.5511685366366225, 0.508928571428571}}], 
            
            LineBox[{{0.5523783741185261, 0.5178571428571423}, {
             0.5526451397977286, 0.5178571428571423}, {0.5529787333193125, 
             0.5178571428571423}, {0.5543131074056484, 0.5178571428571423}, {
             0.5556474814919843, 0.5178571428571423}, {0.5583162296646561, 
             0.5178571428571423}, {0.5609849778373279, 0.5178571428571423}, {
             0.5663224741826716, 0.5178571428571423}, {0.5716599705280151, 
             0.5178571428571423}, {0.572314977532559, 0.5178571428571423}, {
             0.5729076670714052, 0.5178571428571423}}], 
            
            LineBox[{{0.5918520583290525, 0.5401785714285708}, {
             0.5919651876688762, 0.5401785714285708}, {0.5922926911711481, 
             0.5401785714285708}, {0.5926201946734201, 0.5401785714285708}, {
             0.5950639515166913, 0.5401785714285708}, {0.5975077083599627, 
             0.5401785714285708}, {0.5981186475707805, 0.5401785714285708}, {
             0.5987295867815983, 0.5401785714285708}, {0.5990350563870072, 
             0.5401785714285708}, {0.5992234565450894, 0.5401785714285708}}], 
            
            
            LineBox[{{0.6038657883061692, 0.5535714285714279}, {
             0.6042280396789586, 0.5535714285714279}, {0.6048389788897764, 
             0.5535714285714279}, {0.6060608573114121, 0.5535714285714279}, {
             0.6072827357330477, 0.5535714285714279}, {0.6097264925763191, 
             0.5535714285714279}, {0.6121702494195903, 0.5535714285714279}, {
             0.6148203881491817, 0.5535714285714279}, {0.6174705268787731, 
             0.5535714285714279}, {0.6175300927006958, 0.5535714285714279}}], 
            
            
            LineBox[{{0.623316589221501, 0.566964285714285}, {
             0.6234333390203538, 0.566964285714285}, {0.6237646063615527, 
             0.566964285714285}, {0.6240958737027517, 0.566964285714285}, {
             0.6247584083851495, 0.566964285714285}, {0.6254209430675474, 
             0.566964285714285}, {0.6267460124323431, 0.566964285714285}, {
             0.6280710817971388, 0.566964285714285}, {0.6307212205267302, 
             0.566964285714285}, {0.6333713592563216, 0.566964285714285}, {
             0.6346082930336652, 0.566964285714285}, {0.6358367288563022, 
             0.566964285714285}}], 
            
            LineBox[{{0.6484882139354599, 0.5937499999999992}, {
             0.6506884321391311, 0.5937499999999992}, {0.6531622996938181, 
             0.5937499999999992}, {0.6555874470940091, 0.5937499999999992}, {
             0.6580125944941999, 0.5937499999999992}, {0.6592251681942953, 
             0.5937499999999992}, {0.6604377418943908, 0.5937499999999992}, {
             0.6610440287444385, 0.5937499999999992}, {0.6615804359501237, 
             0.5937499999999992}}], 
            
            LineBox[{{0.6702273443702425, 0.611607142857142}, {
             0.6713509051952495, 0.611607142857142}, {0.6725634788953451, 
             0.611607142857142}, {0.6738792435386005, 0.611607142857142}, {
             0.6751950081818561, 0.611607142857142}, {0.6753104130668284, 
             0.611607142857142}}], 
            
            LineBox[{{0.6931106395647504, 0.6428571428571419}, {
             0.6931106395647504, 0.6428571428571419}}], 
            
            LineBox[{{0.7131335228599449, 0.6741071428571418}, {
             0.7145885980792499, 0.6741071428571418}, {0.7159194180782132, 
             0.6741071428571418}, {0.716584828077695, 0.6741071428571418}, {
             0.7170724267968056, 0.6741071428571418}}], 
            
            LineBox[{{0.7337284885350022, 0.7098214285714274}, {
             0.7338854880642192, 0.7098214285714274}, {0.73421819306396, 
             0.7098214285714274}, {0.7345508980637009, 0.7098214285714274}, {
             0.7357935824752122, 0.7098214285714274}, {0.7370362668867234, 
             0.7098214285714274}, {0.7370953100920001, 0.7098214285714274}}], 
            
            
            LineBox[{{0.7520351246906085, 0.7410714285714273}, {
             0.7531911642363693, 0.7410714285714273}, {0.7544338486478805, 
             0.7410714285714273}, {0.7547384297314463, 0.7410714285714273}, {
             0.7548298638677439, 0.7410714285714273}}], 
            
            LineBox[{{0.7697696784663522, 0.7633928571428558}, {
             0.7702720649933013, 0.7633928571428558}, {0.7708812271604328, 
             0.7633928571428558}, {0.7714903893275644, 0.7633928571428558}, {
             0.7727087136618276, 0.7633928571428558}, {0.7739270379960906, 
             0.7633928571428558}, {0.7765700685509371, 0.7633928571428558}, {
             0.7792130991057835, 0.7633928571428558}, {0.7805346143832067, 
             0.7633928571428558}, {0.7818561296606299, 0.7633928571428558}, {
             0.7825168872993415, 0.7633928571428558}, {0.7831776449380531, 
             0.7633928571428558}, {0.7835080237574088, 0.7633928571428558}, {
             0.7838384025767646, 0.7633928571428558}, {0.7840060652407416, 
             0.7633928571428558}}], 
            
            LineBox[{{0.7949413031803111, 0.7946428571428557}, {
             0.7950712824348619, 0.7946428571428557}, {0.7963046621248329, 
             0.7946428571428557}, {0.7975380418148039, 0.7946428571428557}, {
             0.7981547316597895, 0.7946428571428557}, {0.798771421504775, 
             0.7946428571428557}, {0.7988802071171717, 0.7946428571428557}}], 
            
            
            LineBox[{{0.8098154450567412, 0.8169642857142841}, {
             0.8123385980944562, 0.8169642857142841}, {0.8148053574743983, 
             0.8169642857142841}, {0.8174784987406605, 0.8169642857142841}, {
             0.8201516400069226, 0.8169642857142841}, {0.8204857826652054, 
             0.8169642857142841}, {0.8206193375519544, 0.8169642857142841}}], 
            
            
            LineBox[{{0.8515774587867185, 0.8571428571428554}, {
             0.8516089616361212, 0.8571428571428554}, {0.8519370142750919, 
             0.8571428571428554}, {0.854561435386858, 0.8571428571428554}, {
             0.857185856498624, 0.8571428571428554}, {0.8574918752407317, 
             0.8571428571428554}, {0.8577978939828395, 0.8571428571428554}, {
             0.8578046922430299, 0.8571428571428554}}], 
            
            LineBox[{{0.869312012562462, 0.8749999999999982}, {
             0.8732509164993228, 0.8749999999999982}}], 
            
            LineBox[{{0.8956278020361463, 0.9107142857142838}, {
             0.8966800446673807, 0.9107142857142838}, {0.8980073105789717, 
             0.9107142857142838}, {0.900485571227249, 0.9107142857142838}, {
             0.9029638318755265, 0.9107142857142838}, {0.9029992002521832, 
             0.9107142857142838}}], 
            
            LineBox[{{0.9173669324709289, 0.9464285714285694}, {
             0.9178333957651912, 0.9464285714285694}, {0.9226924767527537, 
             0.9464285714285694}, {0.9275515577403162, 0.9464285714285694}, {
             0.9281589428637615, 0.9464285714285694}, {0.9287663279872068, 
             0.9464285714285694}, {0.9290700205489295, 0.9464285714285694}, {
             0.9293149897258673, 0.9464285714285694}}], 
            
            LineBox[{{0.93452940386681, 0.9598214285714265}, {
             0.9348401792216601, 0.9598214285714265}, {0.9360549494685506, 
             0.9598214285714265}, {0.9372697197154413, 0.9598214285714265}, {
             0.9379287003104666, 0.9598214285714265}, {0.938587680905492, 
             0.9598214285714265}, {0.9389171712030047, 0.9598214285714265}, {
             0.9390403901835334, 0.9598214285714265}}], 
            
            LineBox[{{0.953408122402279, 0.982142857142855}, {
             0.9537442345910749, 0.982142857142855}, {0.9540737248885877, 
             0.982142857142855}, {0.9544032151861004, 0.982142857142855}, {
             0.9550621957811257, 0.982142857142855}, {0.9557211763761511, 
             0.982142857142855}, {0.9570391375662017, 0.982142857142855}, {
             0.9583570987562524, 0.982142857142855}, {0.9632764011666465, 
             0.982142857142855}, {0.9681957035770405, 0.982142857142855}, {
             0.9694255291796391, 0.982142857142855}, {0.9706553547822376, 
             0.982142857142855}, {0.971270267583537, 0.982142857142855}, {
             0.9718851803848362, 0.982142857142855}, {0.9721926367854858, 
             0.982142857142855}, {0.9725000931861354, 0.982142857142855}, {
             0.9727932505954326, 0.982142857142855}}], 
            
            LineBox[{{0.9734310056974735, 0.9866071428571407}, {
             0.9780343083978288, 0.9866071428571407}, {0.9787207356226415, 
             0.9866071428571407}, {0.9794071628474543, 0.9866071428571407}, {
             0.9797503764598607, 0.9866071428571407}, {0.980093590072267, 
             0.9866071428571407}, {0.9802303215336478, 0.9866071428571407}}], 
            
            
            LineBox[{{0.007755948489235512, 0.008928571428571428}, {
             0.010427735829639555`, 0.008928571428571428}, {
             0.011041130854432278`, 0.008928571428571428}, {
             0.01134782836682864, 0.008928571428571428}, {0.011654525879225, 
             0.008928571428571428}, {0.011694852426096296`, 
             0.008928571428571428}}], 
            
            LineBox[{{0.02377425512539112, 0.02232142857142857}, {
             0.0242835946761397, 0.02232142857142857}, {0.024948585172512458`,
              0.02232142857142857}, {0.02760854715800349, 
             0.02232142857142857}, {0.03026850914349452, 
             0.02232142857142857}, {0.03292847112898555, 
             0.02232142857142857}, {0.035588433114476584`, 
             0.02232142857142857}, {0.0369184141072221, 
             0.02232142857142857}, {0.038248395099967615`, 
             0.02232142857142857}, {0.038580890348154, 0.02232142857142857}, {
             0.038913385596340375`, 0.02232142857142857}, {
             0.03915480665950591, 0.02232142857142857}}], 
            
            LineBox[{{0.04837379745948722, 0.035714285714285705`}, {
             0.04960127492251203, 0.035714285714285705`}, {
             0.05084312032780537, 0.035714285714285705`}, {
             0.05115358167912871, 0.035714285714285705`}, {
             0.051464043030452045`, 0.035714285714285705`}, {
             0.051740619016485315`, 0.035714285714285705`}}], 
            
            LineBox[{{0.06839668075468174, 0.053571428571428555`}, {
             0.07051776619451407, 0.053571428571428555`}, {
             0.07295273685060456, 0.053571428571428555`}, {
             0.07538770750669506, 0.053571428571428555`}, {
             0.07599645017071768, 0.053571428571428555`}, {
             0.07634016135058143, 0.053571428571428555`}}], 
            
            LineBox[{{0.10844244734507073`, 0.08035714285714284}, {
             0.10878371326067997`, 0.08035714285714284}, {
             0.11001625394443311`, 0.08035714285714284}, {
             0.11124879462818625`, 0.08035714285714284}, {
             0.11248133531193939`, 0.08035714285714284}, {
             0.11371387599569253`, 0.08035714285714284}, {0.1143301463375691, 
             0.08035714285714284}, {0.11466968080138233`, 
             0.08035714285714284}}], 
            
            LineBox[{{0.12960949539999067`, 0.09821428571428568}, {
             0.12979137567314727`, 0.09821428571428568}, {0.1301253085798756, 
             0.09821428571428568}, {0.13045924148660387`, 
             0.09821428571428568}, {0.1311271073000605, 
             0.09821428571428568}, {0.1317949731135171, 
             0.09821428571428568}, {0.13313070474043032`, 
             0.09821428571428568}, {0.1344664363673435, 
             0.09821428571428568}, {0.13513430218080014`, 
             0.09821428571428568}, {0.13580216799425673`, 
             0.09821428571428568}, {0.13613610090098505`, 
             0.09821428571428568}, {0.13640881123616494`, 
             0.09821428571428568}}], 
            
            LineBox[{{0.14677196679587168`, 0.12499999999999996`}, {
             0.14707062655265069`, 0.12499999999999996`}, {
             0.14739846944006696`, 0.12499999999999996`}, {
             0.14772631232748326`, 0.12499999999999996`}, {
             0.15034905542681348`, 0.12499999999999996`}, {
             0.15297179852614373`, 0.12499999999999996`}, {
             0.15362748430097628`, 0.12499999999999996`}, {
             0.15428317007580886`, 0.12499999999999996`}, {
             0.15461101296322516`, 0.12499999999999996`}, {
             0.15471544739177134`, 0.12499999999999996`}}], 
            
            LineBox[{{0.19368272194461308`, 0.17857142857142866`}, {
             0.1949723884672289, 0.17857142857142866`}, {0.1962988153726019, 
             0.17857142857142866`}, {0.1969620288252884, 
             0.17857142857142866`}, {0.1976252422779749, 
             0.17857142857142866`}, {0.19795684900431815`, 
             0.17857142857142866`}, {0.19819370826133656`, 
             0.17857142857142866`}}], 
            
            LineBox[{{0.2743463375052538, 0.23214285714285737`}, {
             0.2768567586474687, 0.23214285714285737`}, {0.27931473184023003`,
              0.23214285714285737`}, {0.2805437184366107, 
             0.23214285714285737`}, {0.28171773572129083`, 
             0.23214285714285737`}}], 
            
            LineBox[{{0.2909367265212721, 0.2500000000000003}, {
             0.2915576546932266, 0.2500000000000003}, {0.2922237434629969, 
             0.2500000000000003}, {0.2935559210025376, 0.2500000000000003}, {
             0.2948880985420783, 0.2500000000000003}, {0.2955541873118487, 
             0.2500000000000003}, {0.29622027608161905`, 
             0.2500000000000003}, {0.29655332046650423`, 
             0.2500000000000003}, {0.29659187759772104`, 
             0.2500000000000003}}], 
            
            LineBox[{{0.3092433626768785, 0.2633928571428574}, {
             0.30946897124528183`, 0.2633928571428574}, {0.3101228799764281, 
             0.2633928571428574}, {0.3107767887075744, 0.2633928571428574}, {
             0.3133924236321597, 0.2633928571428574}, {0.3160080585567449, 
             0.2633928571428574}, {0.31604267851305284`, 
             0.2633928571428574}}], 
            
            LineBox[{{0.33498706977070003`, 0.29017857142857156`}, {
             0.3356182123163892, 0.29017857142857156`}, {0.3362280532538094, 
             0.29017857142857156`}, {0.3374477351286498, 
             0.29017857142857156`}, {0.33866741700349023`, 
             0.29017857142857156`}, {0.3389259737075608, 
             0.29017857142857156`}}], 
            
            LineBox[{{0.35615411782561995`, 0.31250000000000006`}, {
             0.3562377725920369, 0.31250000000000006`}, {0.356568490796537, 
             0.31250000000000006`}, {0.35789136361453755`, 
             0.31250000000000006`}, {0.359214236432538, 
             0.31250000000000006`}, {0.3598756728415383, 
             0.31250000000000006`}, {0.36053710925053856`, 
             0.31250000000000006`}, {0.36086782745503865`, 
             0.31250000000000006`}, {0.3611985456595388, 
             0.31250000000000006`}, {0.36123718652220616`, 
             0.31250000000000006`}}], 
            
            LineBox[{{0.37674908350067715`, 0.33035714285714285`}, {
             0.37949884564602443`, 0.33035714285714285`}, {0.3819683201071211,
              0.33035714285714285`}, {0.38320305733766946`, 
             0.33035714285714285`}, {0.3844377945682178, 
             0.33035714285714285`}, {0.38469256409657687`, 
             0.33035714285714285`}}], 
            
            LineBox[{{0.45798478144118054`, 0.4196428571428569}, {
             0.45823849366132174`, 0.4196428571428569}, {0.4589028053874058, 
             0.4196428571428569}, {0.4595671171134899, 0.4196428571428569}, {
             0.45963535585859056`, 0.4196428571428569}}], 
            
            LineBox[{{0.5186255137066269, 0.48214285714285676`}, {
             0.5187371862801753, 0.48214285714285676`}, {0.5193968456454893, 
             0.48214285714285676`}, {0.5200565050108032, 
             0.48214285714285676`}, {0.5207161643761172, 
             0.48214285714285676`}, {0.5213758237414312, 
             0.48214285714285676`}, {0.5217056534240883, 
             0.48214285714285676`}, {0.5219923352636249, 
             0.48214285714285676`}}], 
            
            LineBox[{{0.5369321498622333, 0.5044642857142853}, {
             0.5373825621432944, 0.5044642857142853}, {0.5379981537148824, 
             0.5044642857142853}, {0.5392293368580582, 0.5044642857142853}, {
             0.540460520001234, 0.5044642857142853}, {0.540768315787028, 
             0.5044642857142853}, {0.540871053799094, 0.5044642857142853}}], 
            
            LineBox[{{0.5752616693130341, 0.5312499999999994}, {
             0.5755900125552785, 0.5312499999999994}, {0.5762450195598224, 
             0.5312499999999994}, {0.5769000265643663, 0.5312499999999994}, {
             0.579520054582542, 0.5312499999999994}, {0.5821400826007176, 
             0.5312499999999994}, {0.5834500966098054, 0.5312499999999994}, {
             0.5847601106188932, 0.5312499999999994}, {0.5854151176234371, 
             0.5312499999999994}, {0.5860655618082473, 0.5312499999999994}}], 
            
            
            LineBox[{{0.6433394725166955, 0.5848214285714278}, {
             0.6445037632524133, 0.5848214285714278}, {0.6457406970297569, 
             0.5848214285714278}, {0.6463591639184287, 0.5848214285714278}, {
             0.6467062940736935, 0.5848214285714278}}], 
            
            LineBox[{{0.6622181910521646, 0.5982142857142849}, {
             0.6625597458695578, 0.5982142857142849}, {0.6628628892945816, 
             0.5982142857142849}, {0.6652880366947724, 0.5982142857142849}, {
             0.6677131840949633, 0.5982142857142849}, {0.6678733421286134, 
             0.5982142857142849}}], 
            
            LineBox[{{0.6782364976883201, 0.6249999999999991}, {
             0.6804591544855927, 0.6249999999999991}}], 
            
            LineBox[{{0.7240030880773363, 0.6964285714285703}, {
             0.7265659780699204, 0.6964285714285703}, {0.7292276180678472, 
             0.6964285714285703}, {0.7298930280673289, 0.6964285714285703}, {
             0.7305584380668106, 0.6964285714285703}, {0.7308024039135105, 
             0.6964285714285703}}], 
            
            LineBox[{{0.7405934770933545, 0.7276785714285702}, {
             0.7413856623270126, 0.7276785714285702}, {0.7420070045327682, 
             0.7276785714285702}, {0.7432496889442795, 0.7276785714285702}, {
             0.7444923733557907, 0.7276785714285702}, {0.7448030444586684, 
             0.7276785714285702}, {0.745104463410078, 0.7276785714285702}}], 
            
            LineBox[{{0.7846438203427825, 0.7678571428571415}, {
             0.7848295390348321, 0.7678571428571415}, {0.785150230000467, 
             0.7678571428571415}}], 
            
            LineBox[{{0.8040946212581142, 0.8124999999999984}, {
             0.8046299750321373, 0.8124999999999984}, {0.80493831995463, 
             0.8124999999999984}, {0.8061716996446011, 0.8124999999999984}, {
             0.8074050793345722, 0.8124999999999984}, {0.8080217691795577, 
             0.8124999999999984}, {0.8086384590245432, 0.8124999999999984}, {
             0.808946803947036, 0.8124999999999984}, {0.8091776899547003, 
             0.8124999999999984}}], 
            
            LineBox[{{0.8246895869331715, 0.8303571428571412}, {
             0.8248296372228816, 0.8303571428571412}, {0.8251637798811644, 
             0.8303571428571412}, {0.8254979225394471, 0.8303571428571412}, {
             0.8268344931725782, 0.8303571428571412}, {0.8281710638057094, 
             0.8303571428571412}, {0.8285052064639922, 0.8303571428571412}, {
             0.8286284908700322, 0.8303571428571412}}], 
            
            LineBox[{{0.8401358111894643, 0.848214285714284}, {
             0.8407832245500864, 0.848214285714284}, {0.8414393298280279, 
             0.848214285714284}, {0.8440637509397939, 0.848214285714284}, {
             0.84668817205156, 0.848214285714284}, {0.8473442773295015, 
             0.848214285714284}, {0.8480003826074429, 0.848214285714284}, {
             0.8483284352464137, 0.848214285714284}, {0.8486513741652267, 
             0.848214285714284}}], 
            
            LineBox[{{0.8613028592443843, 0.8705357142857125}, {
             0.8617761376302396, 0.8705357142857125}, {0.8620821563723473, 
             0.8705357142857125}, {0.8645303063092089, 0.8705357142857125}, {
             0.8669784562460706, 0.8705357142857125}, {0.8686742574604212, 
             0.8705357142857125}}], 
            
            LineBox[{{0.884758236818755, 0.892857142857141}, {
             0.8860619173746536, 0.892857142857141}, {0.8873891832862444, 
             0.892857142857141}, {0.8887164491978353, 0.892857142857141}, {
             0.8900437151094263, 0.892857142857141}, {0.890375531587324, 
             0.892857142857141}, {0.8907073480652217, 0.892857142857141}, {
             0.8909854702750665, 0.892857142857141}}], 
            
            LineBox[{{0.907641532013263, 0.9285714285714266}, {
             0.907641532013263, 0.9285714285714266}}], 
            
            LineBox[{{0.947687298603652, 0.9776785714285693}, {
             0.9478134092358468, 0.9776785714285693}, {0.9504493316159481, 
             0.9776785714285693}, {0.9527703673002381, 0.9776785714285693}}], 
            
            
            LineBox[{{0.9825843237752767, 0.9955357142857121}, {
             0.982839298971518, 0.9955357142857121}, {0.9831825125839244, 
             0.9955357142857121}, {0.9835257261963308, 0.9955357142857121}, {
             0.9862714350955818, 0.9955357142857121}, {0.9890171439948328, 
             0.9955357142857121}, {0.9945085617933347, 0.9955357142857121}, {
             0.9999999795918367, 0.9955357142857121}}], 
            
            LineBox[{{0.002607207070471209, 0.004464285714285714}, {
             0.003680390556919603, 0.004464285714285714}, {
             0.004907180606505049, 0.004464285714285714}, {
             0.007118193387194695, 0.004464285714285714}}], 
            
            LineBox[{{0.06439210409564283, 0.04910714285714284}, {
             0.06503908221831045, 0.04910714285714284}, {0.06564782488233308, 
             0.04910714285714284}, {0.0662565675463557, 
             0.04910714285714284}, {0.06686531021037832, 
             0.04910714285714284}, {0.06716968154238964, 
             0.04910714285714284}, {0.06747405287440095, 
             0.04910714285714284}, {0.06775892565264093, 
             0.04910714285714284}}], 
            
            LineBox[{{0.12388867160136366`, 0.09374999999999997}, {
             0.12511631497895104`, 0.09374999999999997}, {
             0.12645204660586423`, 0.09374999999999997}, {
             0.12778777823277745`, 0.09374999999999997}, {
             0.12897174029794983`, 0.09374999999999997}}], 
            LineBox[{{0.1685110972306543, 0.14285714285714285`}, {
             0.17080218669674235`, 0.14285714285714285`}, {
             0.17302208354737775`, 0.14285714285714285`}}], 
            
            LineBox[{{0.1873898157661234, 0.16517857142857148`}, {
             0.1876770404876773, 0.16517857142857148`}, {0.18800864721402055`,
              0.16517857142857148`}, {0.1883402539403638, 
             0.16517857142857148`}, {0.1890034673930503, 
             0.16517857142857148`}, {0.18966668084573682`, 
             0.16517857142857148`}, {0.1899982875720801, 
             0.16517857142857148`}, {0.19018455494325875`, 
             0.16517857142857148`}}], 
            
            LineBox[{{0.2611884427684117, 0.22767857142857165`}, {
             0.2694828390691849, 0.22767857142857165`}, {0.27071182566556556`,
              0.22767857142857165`}, {0.2719408122619462, 
             0.22767857142857165`}, {0.2725553055601365, 
             0.22767857142857165`}, {0.2731697988583268, 
             0.22767857142857165`}, {0.27347704550742197`, 
             0.22767857142857165`}, {0.273708582403213, 
             0.22767857142857165`}}], 
            
            LineBox[{{0.2857879851025078, 0.24553571428571455`}, {
             0.28622894453506365`, 0.24553571428571455`}, {0.286895033304834, 
             0.24553571428571455`}, {0.28822721084437475`, 
             0.24553571428571455`}, {0.2895593883839155, 
             0.24553571428571455`}, {0.28989243276880067`, 
             0.24553571428571455`}, {0.29022547715368585`, 
             0.24553571428571455`}, {0.29029897141923133`, 
             0.24553571428571455`}}], 
            
            LineBox[{{0.32812208121234765`, 0.28571428571428586`}, {
             0.32860504153605663`, 0.28571428571428586`}, {
             0.32890996200476674`, 0.28571428571428586`}, {0.3301296438796072,
              0.28571428571428586`}, {0.33134932575444764`, 
             0.28571428571428586`}, {0.3325690076292881, 
             0.28571428571428586`}, {0.33378868950412854`, 
             0.28571428571428586`}, {0.33409360997283866`, 
             0.28571428571428586`}, {0.33434931466865925`, 
             0.28571428571428586`}}], 
            
            LineBox[{{0.34757288212767945`, 0.30803571428571436`}, {
             0.3479698174795337, 0.30803571428571436`}, {0.34863125388853394`,
              0.30803571428571436`}, {0.3499541267065345, 
             0.30803571428571436`}, {0.35127699952453495`, 
             0.30803571428571436`}, {0.3525998723425355, 
             0.30803571428571436`}, {0.353922745160536, 
             0.30803571428571436`}, {0.35458418156953625`, 
             0.30803571428571436`}, {0.3552456179785365, 
             0.30803571428571436`}, {0.35551636272357917`, 
             0.30803571428571436`}}], 
            
            LineBox[{{0.4379618981459861, 0.3973214285714284}, {
             0.4401845549432588, 0.3973214285714284}}], 
            
            LineBox[{{0.4951701361322561, 0.4464285714285711}, {
             0.49551648560989786`, 0.4464285714285711}, {0.49612454950363183`,
              0.4464285714285711}, {0.49642858145049884`, 
             0.4464285714285711}, {0.4967326133973658, 0.4464285714285711}, {
             0.4968207105496661, 0.4464285714285711}}], 
            
            LineBox[{{0.5100442780086863, 0.47767857142857106`}, {
             0.5101616145310931, 0.47767857142857106`}, {0.51049144421375, 
             0.47767857142857106`}, {0.5108212738964071, 
             0.47767857142857106`}, {0.5114809332617212, 
             0.47767857142857106`}, {0.5121405926270352, 
             0.47767857142857106`}, {0.5134599113576632, 
             0.47767857142857106`}, {0.5147792300882912, 
             0.47767857142857106`}, {0.5160985488189191, 
             0.47767857142857106`}, {0.5174178675495472, 
             0.47767857142857106`}, {0.5177476972322042, 
             0.47767857142857106`}, {0.517987758604586, 
             0.47767857142857106`}}], 
            
            LineBox[{{0.636474483958343, 0.5714285714285707}, {
             0.6370821605883522, 0.5714285714285707}, {0.637700627477024, 
             0.5714285714285707}, {0.6383190943656958, 0.5714285714285707}, {
             0.6389375612543675, 0.5714285714285707}, {0.6395560281430392, 
             0.5714285714285707}, {0.6398652615873751, 0.5714285714285707}, {
             0.640174495031711, 0.5714285714285707}, {0.6404133878952039, 
             0.5714285714285707}}], 
            
            LineBox[{{0.6982593809835147, 0.656249999999999}, {
             0.6987657906411993, 0.656249999999999}}], 
            
            LineBox[{{0.7177101818988465, 0.6785714285714275}, {
             0.7179156480766583, 0.6785714285714275}, {0.7182483530763992, 
             0.6785714285714275}, {0.71858105807614, 0.6785714285714275}, {
             0.7192464680756218, 0.6785714285714275}, {0.7199118780751035, 
             0.6785714285714275}, {0.7199328386961191, 0.6785714285714275}}], 
            
            
            LineBox[{{0.7394493123336291, 0.7232142857142845}, {
             0.7398323068126236, 0.7232142857142845}, {0.7399557219913137, 
             0.7232142857142845}}], 
            
            LineBox[{{0.7554676189697848, 0.745535714285713}, {
             0.7562613351492753, 0.745535714285713}, {0.7568704973164069, 
             0.745535714285713}, {0.75808882165067, 0.745535714285713}, {
             0.7593071459849331, 0.745535714285713}, {0.7617437946534593, 
             0.745535714285713}, {0.763983181945547, 0.745535714285713}}], 
            
            LineBox[{{0.8000900445990753, 0.803571428571427}, {
             0.8006214910397316, 0.803571428571427}, {0.8012381808847171, 
             0.803571428571427}, {0.8015465258072099, 0.803571428571427}, {
             0.8017406190164854, 0.803571428571427}}], 
            
            LineBox[{{0.8807536601597161, 0.8883928571428553}, {
             0.8814164866840855, 0.8883928571428553}, {0.8820801196398809, 
             0.8883928571428553}, {0.8827437525956763, 0.8883928571428553}, {
             0.8834073855514717, 0.8883928571428553}, {0.8837392020293694, 
             0.8883928571428553}, {0.8840710185072671, 0.8883928571428553}, {
             0.8841204817167141, 0.8883928571428553}}], 
            
            LineBox[{{0.941966474805025, 0.9687499999999979}, {
             0.9432005450706694, 0.9687499999999979}, {0.9438595256656948, 
             0.9687499999999979}, {0.9441890159632074, 0.9687499999999979}, {
             0.9445185062607201, 0.9687499999999979}, {0.9447612139821603, 
             0.9687499999999979}}], 
            
            LineBox[{{0.11530743590342314`, 0.08482142857142855}, {
             0.11587082219226053`, 0.08482142857142855}, {
             0.11617895736319882`, 0.08482142857142855}, {
             0.11867425746042125`, 0.08482142857142855}}], 
            
            LineBox[{{0.13704656633820578`, 0.10714285714285711`}, {
             0.13713789962116996`, 0.10714285714285711`}, {0.138125058375753, 
             0.10714285714285711`}}], 
            
            LineBox[{{0.15535320249381218`, 0.12946428571428567`}, {
             0.15559454162547398`, 0.12946428571428567`}, {
             0.15690591317513908`, 0.12946428571428567`}, {0.1582172847248042,
              0.12946428571428567`}, {0.15887297049963678`, 
             0.12946428571428567`}, {0.15952865627446933`, 
             0.12946428571428567`}, {0.1598564991618856, 
             0.12946428571428567`}, {0.16018434204930188`, 
             0.12946428571428567`}, {0.16043627119039836`, 
             0.12946428571428567`}}], 
            
            LineBox[{{0.1988314633633774, 0.18303571428571438`}, {
             0.19895166918334792`, 0.18303571428571438`}, {
             0.20027809608872094`, 0.18303571428571438`}, {
             0.20160452299409393`, 0.18303571428571438`}, {
             0.20226773644678042`, 0.18303571428571438`}, {
             0.20277036730023815`, 0.18303571428571438`}}], 
            
            LineBox[{{0.2154218523793957, 0.20535714285714302`}, {
             0.2160211443250879, 0.20535714285714302`}, {0.21664028998404833`,
              0.20535714285714302`}, {0.2178785813019692, 
             0.20535714285714302`}, {0.21911687261989002`, 
             0.20535714285714302`}, {0.21942644544937023`, 
             0.20535714285714302`}, {0.21973601827885042`, 
             0.20535714285714302`}, {0.21993283869611918`, 
             0.20535714285714302`}}], 
            
            LineBox[{{0.3172525159949563, 0.27232142857142877`}, {
             0.31731587601903755`, 0.27232142857142877`}, {
             0.31796978475018384`, 0.27232142857142877`}, {
             0.31862369348133013`, 0.27232142857142877`}, {
             0.31993151094362277`, 0.27232142857142877`}, {0.3212393284059154,
              0.27232142857142877`}, {0.3218932371370617, 
             0.27232142857142877`}, {0.32233558469154255`, 
             0.27232142857142877`}}], 
            
            LineBox[{{0.33956372880960156`, 0.29464285714285726`}, {
             0.3398870988783307, 0.29464285714285726`}, {0.3404969398157509, 
             0.29464285714285726`}, {0.34110678075317113`, 
             0.29464285714285726`}, {0.34354614450285204`, 
             0.29464285714285726`}, {0.34579096226591327`, 
             0.29464285714285726`}}], 
            
            LineBox[{{0.36187494162424694`, 0.31696428571428575`}, {
             0.36219070027303923`, 0.31696428571428575`}, {
             0.36238135128193155`, 0.31696428571428575`}}], 
            
            LineBox[{{0.46141727572035673`, 0.42857142857142827`}, {
             0.4615600522917422, 0.42857142857142827`}, {0.46189220815478427`,
              0.42857142857142827`}, {0.4622243640178263, 
             0.42857142857142827`}, {0.4635529874699945, 
             0.42857142857142827`}, {0.46488161092216274`, 
             0.42857142857142827`}, {0.46521376678520476`, 
             0.42857142857142827`}, {0.46535617965721754`, 
             0.42857142857142827`}}], 
            
            LineBox[{{0.5008909599308832, 0.4642857142857139}, {
             0.5015971245472375, 0.4642857142857139}, {0.5022051884409715, 
             0.4642857142857139}, {0.5034213162284394, 0.4642857142857139}, {
             0.5046374440159074, 0.4642857142857139}, {0.5052455079096414, 
             0.4642857142857139}, {0.5058535718033753, 0.4642857142857139}, {
             0.5061576037502422, 0.4642857142857139}, {0.5064616356971092, 
             0.4642857142857139}, {0.5065461110073319, 0.4642857142857139}}], 
            
            
            LineBox[{{0.5232021727455285, 0.49107142857142816`}, {
             0.5233548018373733, 0.49107142857142816`}, {0.5236846315200303, 
             0.49107142857142816`}, {0.5240144612026874, 
             0.49107142857142816`}, {0.5246741205680013, 
             0.49107142857142816`}, {0.5253337799333153, 
             0.49107142857142816`}, {0.5266530986639433, 
             0.49107142857142816`}, {0.5279724173945712, 
             0.49107142857142816`}, {0.5282852414421145, 
             0.49107142857142816`}}], 
            
            LineBox[{{0.5867033169102882, 0.5357142857142851}, {
             0.5870526351347969, 0.5357142857142851}, {0.5873801386370688, 
             0.5357142857142851}, {0.5886901526461567, 0.5357142857142851}, {
             0.5900001666552445, 0.5357142857142851}, {0.5906551736597884, 
             0.5357142857142851}, {0.5912143032270116, 0.5357142857142851}}], 
            
            
            LineBox[{{0.6873898157661233, 0.6383928571428562}, {
             0.6924728844627095, 0.6383928571428562}}], 
            
            LineBox[{{0.7062685343015925, 0.6696428571428561}, {
             0.7068127255373191, 0.6696428571428561}, {0.7071196328012699, 
             0.6696428571428561}, {0.7077334473291715, 0.6696428571428561}, {
             0.7083472618570732, 0.6696428571428561}, {0.7095748909128765, 
             0.6696428571428561}, {0.7108025199686798, 0.6696428571428561}, {
             0.7114163344965815, 0.6696428571428561}, {0.7120301490244831, 
             0.6696428571428561}, {0.7123370562884339, 0.6696428571428561}, {
             0.712495767757904, 0.6696428571428561}}], 
            
            LineBox[{{0.7468863832718442, 0.7366071428571416}, {
             0.7482204265903243, 0.7366071428571416}, {0.7494631110018356, 
             0.7366071428571416}, {0.7500844532075912, 0.7366071428571416}, {
             0.7507057954133469, 0.7366071428571416}, {0.7510164665162247, 
             0.7366071428571416}, {0.7513271376191025, 0.7366071428571416}, {
             0.7513973695885676, 0.7366071428571416}}], 
            
            LineBox[{{0.7897925617615468, 0.7857142857142843}, {
             0.7911067366025922, 0.7857142857142843}, {0.7924282518800154, 
             0.7857142857142843}, {0.7927586306993712, 0.7857142857142843}, {
             0.7930890095187271, 0.7857142857142843}, {0.7931593833185447, 
             0.7857142857142843}}], 
            
            LineBox[{{0.8292662459720731, 0.8348214285714269}, {
             0.8295076344388405, 0.8348214285714269}, {0.8301759197554059, 
             0.8348214285714269}, {0.8308442050719715, 0.8348214285714269}, {
             0.8335173463382337, 0.8348214285714269}, {0.8360655618082473, 
             0.8348214285714269}}], 
            
            LineBox[{{0.8921953077569701, 0.9017857142857124}, {
             0.8923664304547103, 0.9017857142857124}, {0.892698246932608, 
             0.9017857142857124}, {0.8933618798884035, 0.9017857142857124}, {
             0.89384588217438, 0.9017857142857124}}], 
            
            LineBox[{{0.9082136143931258, 0.9330357142857123}, {
             0.9128768744686363, 0.9330357142857123}, {0.9134964396307057, 
             0.9330357142857123}, {0.914116004792775, 0.9330357142857123}, {
             0.9144257873738098, 0.9330357142857123}, {0.9144408478494371, 
             0.9330357142857123}}], 
            
            LineBox[{{0.9310969095876336, 0.9553571428571408}, {
             0.9318032536044334, 0.9553571428571408}, {0.9324106387278788, 
             0.9553571428571408}, {0.9330180238513242, 0.9553571428571408}, {
             0.9336254089747694, 0.9553571428571408}, {0.9338916487647692, 
             0.9553571428571408}}], 
            
            LineBox[{{0.14505571965628358`, 0.12053571428571425`}, {
             0.14510356922815304`, 0.12053571428571425`}, {0.1457592550029856,
              0.12053571428571425`}, {0.14613421169383084`, 
             0.12053571428571425`}}], 
            
            LineBox[{{0.16450652057161538`, 0.13839285714285712`}, {
             0.16529762486678407`, 0.13839285714285712`}, {
             0.16590924284789055`, 0.13839285714285712`}, {
             0.16652086082899703`, 0.13839285714285712`}, {0.1671324788101035,
              0.13839285714285712`}, {0.16743828780065675`, 
             0.13839285714285712`}, {0.16774409679121, 
             0.13839285714285712`}, {0.16787334212861346`, 
             0.13839285714285712`}}], 
            
            LineBox[{{0.1845294038668099, 0.16071428571428575`}, {
             0.18502418667693127`, 0.16071428571428575`}, {
             0.18568740012961776`, 0.16071428571428575`}, {
             0.18635061358230426`, 0.16071428571428575`}, {
             0.18675206066408256`, 0.16071428571428575`}}], 
            
            LineBox[{{0.3075271155372904, 0.2589285714285717}, {
             0.3078341994174161, 0.2589285714285717}, {0.3081611537829892, 
             0.2589285714285717}, {0.3084881081485623, 0.2589285714285717}, {
             0.30860560757483774`, 0.2589285714285717}}], 
            
            LineBox[{{0.40821361439312565`, 0.36607142857142844`}, {
             0.409292106430673, 0.36607142857142844`}}], 
            
            LineBox[{{0.5741175045533088, 0.5267857142857137}, {
             0.5742799985461907, 0.5267857142857137}, {0.5746075020484627, 
             0.5267857142857137}, {0.5746239142109932, 0.5267857142857137}}], 
            
            
            LineBox[{{0.6959710514640639, 0.6517857142857133}, {
             0.6966847858269415, 0.6517857142857133}, {0.6972986003548431, 
             0.6517857142857133}, {0.6976055076187939, 0.6517857142857133}, {
             0.6976216258814738, 0.6517857142857133}}], 
            
            LineBox[{{0.8367033169102882, 0.8392857142857126}, {
             0.8368465928824373, 0.8392857142857126}, {0.8371746455214082, 
             0.8392857142857126}, {0.8375026981603789, 0.8392857142857126}, {
             0.8381588034383205, 0.8392857142857126}, {0.838814908716262, 
             0.8392857142857126}, {0.8389259737075608, 0.8392857142857126}}], 
            
            
            LineBox[{{0.8595866121047961, 0.8660714285714268}, {
             0.860246043919701, 0.8660714285714268}, {0.8606651041423434, 
             0.8660714285714268}}], 
            
            LineBox[{{0.8750328363610891, 0.8839285714285696}, {
             0.8797574042945967, 0.8839285714285696}, {0.8800892207724944, 
             0.8839285714285696}, {0.8801159050576752, 0.8839285714285696}}], 
            
            
            LineBox[{{0.9396781452855743, 0.9642857142857122}, {
             0.9399056420955427, 0.9642857142857122}, {0.9413287197029842, 
             0.9642857142857122}}], 
            
            LineBox[{{0.9808680766356886, 0.9910714285714264}, {
             0.9814664445218926, 0.9910714285714264}, {0.9819465686732358, 
             0.9910714285714264}}], 
            
            LineBox[{{0.012332607528137113`, 0.013392857142857142`}, {
             0.012881315928810446`, 0.013392857142857142`}, {
             0.013411099565684396`, 0.013392857142857142`}}], 
            
            LineBox[{{0.052378374118526125`, 0.04017857142857142}, {
             0.05270588843574538, 0.04017857142857142}, {0.05332681113839205, 
             0.04017857142857142}, {0.05456865654368539, 
             0.04017857142857142}, {0.05574519567552422, 
             0.04017857142857142}}], 
            
            LineBox[{{0.17537608578900668`, 0.1517857142857143}, {
             0.1756951305455941, 0.1517857142857143}, {0.17630674852670059`, 
             0.1517857142857143}, {0.17691836650780704`, 
             0.1517857142857143}, {0.17702666020641666`, 
             0.1517857142857143}}], 
            
            LineBox[{{0.6845294038668098, 0.6339285714285705}, {
             0.6850632430062724, 0.6339285714285705}, {0.6857211253279002, 
             0.6339285714285705}, {0.6867520606640825, 0.6339285714285705}}], 
            
            
            LineBox[{{0.7646209370475879, 0.7499999999999987}, {
             0.765094186572683, 0.7499999999999987}, {0.7653987676562488, 
             0.7499999999999987}, {0.7660079298233804, 0.7499999999999987}, {
             0.7666170919905119, 0.7499999999999987}, {0.7669216730740775, 
             0.7499999999999987}, {0.7672262541576433, 0.7499999999999987}, {
             0.7674156762247233, 0.7499999999999987}}], 
            
            LineBox[{{0.8492891292672676, 0.8526785714285697}, {
             0.8499686984412675, 0.8526785714285697}, {0.850624803719209, 
             0.8526785714285697}, {0.8509397036846776, 0.8526785714285697}}], 
            
            
            LineBox[{{0.9299527448279082, 0.9508928571428551}, {
             0.9302847907958202, 0.9508928571428551}, {0.9304591544855927, 
             0.9508928571428551}}], 
            
            LineBox[{{0.1908223100452996, 0.1696428571428572}, {
             0.19099310775110984`, 0.1696428571428572}, {0.19132471447745308`,
              0.1696428571428572}, {0.19165632120379633`, 
             0.1696428571428572}, {0.19190080208284685`, 
             0.1696428571428572}}], 
            
            LineBox[{{0.44482688670433845`, 0.4062499999999998}, {
             0.44647746112174846`, 0.4062499999999998}}], 
            
            LineBox[{{0.5998612116471302, 0.5446428571428565}, {
             0.6015117860645401, 0.5446428571428565}}], 
            
            LineBox[{{0.6187399301825994, 0.5624999999999993}, {
             0.6187955962435688, 0.5624999999999993}, {0.6194581309259667, 
             0.5624999999999993}, {0.6201206656083645, 0.5624999999999993}, {
             0.6214457349731602, 0.5624999999999993}, {0.6226788341194601, 
             0.5624999999999993}}], 
            
            LineBox[{{0.6994035457432402, 0.6607142857142847}, {
             0.6997538584664498, 0.6607142857142847}, {0.7003676729943514, 
             0.6607142857142847}, {0.7009814875222531, 0.6607142857142847}, {
             0.7022091165780564, 0.6607142857142847}, {0.7033424496801008, 
             0.6607142857142847}}], 
            
            LineBox[{{0.7211426761780227, 0.6874999999999989}, {
             0.7212426980740668, 0.6874999999999989}, {0.7215754030738077, 
             0.6874999999999989}, {0.7216490858357072, 0.6874999999999989}}], 
            
            
            LineBox[{{0.8023783741185263, 0.8080357142857127}, {
             0.8030882504196735, 0.8080357142857127}, {0.8034568661560733, 
             0.8080357142857127}}], 
            LineBox[{{0.8229733397935833, 0.8258928571428555}, {
             0.8234930665897504, 0.8258928571428555}, {0.8240518318311306, 
             0.8258928571428555}}], 
            
            LineBox[{{0.9047811201139495, 0.9196428571428552}, {
             0.9051323099427693, 0.9196428571428552}, {0.905442092523804, 
             0.9196428571428552}, {0.9057518751048387, 0.9196428571428552}, {
             0.9058596121514967, 0.9196428571428552}}], 
            
            LineBox[{{0.9453989690842012, 0.9732142857142836}, {
             0.9458364674507708, 0.9732142857142836}, {0.9464954480457961, 
             0.9732142857142836}, {0.9468249383433087, 0.9732142857142836}, {
             0.9470495435016111, 0.9732142857142836}}], 
            
            LineBox[{{0.09871704688740485, 0.0669642857142857}, {
             0.09874711661575047, 0.0669642857142857}, {0.09940745475135314, 
             0.0669642857142857}, {0.09979553892495212, 0.0669642857142857}}], 
            
            LineBox[{{0.32297333979358334`, 0.27678571428571447`}, {
             0.32320105459935433`, 0.27678571428571447`}, {0.3235280089649275,
              0.27678571428571447`}, {0.3238549633305006, 
             0.27678571428571447`}, {0.32516278079279326`, 
             0.27678571428571447`}, {0.3263401613505814, 
             0.27678571428571447`}}], 
            
            LineBox[{{0.36301910638397233`, 0.32142857142857145`}, {
             0.36318285488653956`, 0.32142857142857145`}, {
             0.36384429129553986`, 0.32142857142857145`}, {0.3645057277045401,
              0.32142857142857145`}, {0.36516716411354033`, 
             0.32142857142857145`}, {0.36581384556110774`, 
             0.32142857142857145`}}], 
            
            LineBox[{{0.5071838661093728, 0.4687499999999996}, {
             0.5082858273783112, 0.4687499999999996}, {0.5094065229066455, 
             0.4687499999999996}}], 
            
            LineBox[{{0.7314401590155514, 0.700892857142856}, {
             0.7315565530660333, 0.700892857142856}, {0.7318892580657741, 
             0.700892857142856}, {0.7322219630655149, 0.700892857142856}, {
             0.7325186510530985, 0.700892857142856}}], 
            
            LineBox[{{0.915078602951478, 0.937499999999998}, {
             0.915078602951478, 0.937499999999998}}], 
            LineBox[{{0.13933489585765654`, 0.11607142857142853`}, {
             0.14379219767848792`, 0.11607142857142853`}, {
             0.14412004056590422`, 0.11607142857142853`}, {
             0.14441796455424274`, 0.11607142857142853`}}], 
            
            LineBox[{{0.4059252848736748, 0.36160714285714274`}, {
             0.40757585929108486`, 0.36160714285714274`}}], 
            
            LineBox[{{0.5518062917386634, 0.5133928571428567}, {
             0.5518062917386634, 0.5133928571428567}}], 
            
            LineBox[{{0.6936827219446131, 0.6473214285714276}, {
             0.6948433422432365, 0.6473214285714276}, {0.6951502495071873, 
             0.6473214285714276}, {0.695333296362023, 0.6473214285714276}}], 
            
            LineBox[{{0.8738886716013637, 0.8794642857142839}, {
             0.8743950812590482, 0.8794642857142839}}], 
            
            LineBox[{{0.17365983864941859`, 0.14732142857142858`}, {
             0.17416608559282792`, 0.14732142857142858`}, {
             0.17447189458338117`, 0.14732142857142858`}, {
             0.17473833068696584`, 0.14732142857142858`}}], 
            
            LineBox[{{0.7039802047821417, 0.6651785714285704}, {
             0.7043574674257124, 0.6651785714285704}, {0.7046643746896633, 
             0.6651785714285704}, {0.7052781892175649, 0.6651785714285704}, {
             0.7056307791995516, 0.6651785714285704}}], 
            
            LineBox[{{0.7857879851025079, 0.7723214285714272}, {
             0.7858206754928995, 0.7723214285714272}, {0.786481433131611, 
             0.7723214285714272}, {0.7868664771400551, 0.7723214285714272}}], 
            
            
            LineBox[{{0.10729828258534535`, 0.07589285714285712}, {
             0.10780469224302992`, 0.07589285714285712}}], 
            
            LineBox[{{0.4408223100452996, 0.4017857142857141}, {
             0.44418913160229767`, 0.4017857142857141}}], 
            
            LineBox[{{0.8212570926539953, 0.8214285714285698}, {
             0.8214882106400537, 0.8214285714285698}, {0.8218223532983364, 
             0.8214285714285698}, {0.8221564959566192, 0.8214285714285698}, {
             0.8223355846915424, 0.8214285714285698}}], 
            
            LineBox[{{0.09642871736795404, 0.06249999999999998}, {
             0.0967661022089425, 0.06249999999999998}, {0.09709627127674383, 
             0.06249999999999998}, {0.09742644034454516, 
             0.06249999999999998}, {0.09775660941234648, 
             0.06249999999999998}, {0.09807929178536404, 
             0.06249999999999998}}], 
            
            LineBox[{{0.6685110972306543, 0.6071428571428563}, {
             0.6689257577950587, 0.6071428571428563}, {0.6692289012200825, 
             0.6071428571428563}, {0.6695320446451064, 0.6071428571428563}, {
             0.6695895892682016, 0.6071428571428563}}], 
            
            LineBox[{{0.2079847814411806, 0.19642857142857156`}, {
             0.2085913964175629, 0.19642857142857156`}, {0.20906327347872786`,
              0.19642857142857156`}}], 
            
            LineBox[{{0.42652025054873205`, 0.388392857142857}, {
             0.4361799782842199, 0.388392857142857}}], 
            
            LineBox[{{0.6759481681688693, 0.6205357142857134}, {
             0.6761818316642978, 0.6205357142857134}, {0.6765107728251116, 
             0.6205357142857134}, {0.6771686551467394, 0.6205357142857134}, {
             0.6775987425862792, 0.6205357142857134}}], 
            
            LineBox[{{0.7680534313267642, 0.7544642857142844}, {
             0.7680534313267642, 0.7544642857142844}}], 
            
            LineBox[{{0.787504232242096, 0.7812499999999986}, {
             0.7878029484090343, 0.7812499999999986}, {0.7881333272283901, 
             0.7812499999999986}, {0.7884637060477458, 0.7812499999999986}, {
             0.7887940848671016, 0.7812499999999986}, {0.7891244636864574, 
             0.7812499999999986}, {0.7891548066595059, 0.7812499999999986}}], 
            
            
            LineBox[{{0.8916232253771074, 0.8973214285714267}, {
             0.8916232253771074, 0.8973214285714267}}], 
            
            LineBox[{{0.1925385571848877, 0.17410714285714293`}, {
             0.19265114138282613`, 0.17410714285714293`}, {
             0.19298274810916938`, 0.17410714285714293`}, {
             0.19304496684257225`, 0.17410714285714293`}}], 
            
            LineBox[{{0.4980305480315696, 0.4553571428571425}, {
             0.4985568050785677, 0.4553571428571425}, {0.4991090400691169, 
             0.4553571428571425}}], 
            LineBox[{{0.7222868409377481, 0.6919642857142846}, {
             0.7225735180730302, 0.6919642857142846}, {0.722906223072771, 
             0.6919642857142846}, {0.7232389280725119, 0.6919642857142846}, {
             0.7233653329752954, 0.6919642857142846}}], 
            
            LineBox[{{0.9064973672535376, 0.9241071428571409}, {
             0.9069910054289774, 0.9241071428571409}, {0.9070037769112221, 
             0.9241071428571409}}], 
            
            LineBox[{{0.2823554908233316, 0.2366071428571431}, {
             0.2826944449802768, 0.2366071428571431}, {0.28300169162937194`, 
             0.2366071428571431}, {0.28361618492756224`, 
             0.2366071428571431}, {0.2840060652407416, 0.2366071428571431}}], 
            
            
            LineBox[{{0.7937971384205856, 0.79017857142857}, {
             0.7940801459767945, 0.79017857142857}, {0.7943035480782702, 
             0.79017857142857}}], 
            
            LineBox[{{0.9156506853313409, 0.9419642857142837}, {
             0.9165942654410525, 0.9419642857142837}, {0.916729177368888, 
             0.9419642857142837}}], 
            
            LineBox[{{0.2846438203427824, 0.24107142857142883`}, {
             0.2848967669955229, 0.24107142857142883`}, {0.285150230000467, 
             0.24107142857142883`}}], 
            
            LineBox[{{0.3269779164526222, 0.28125000000000017`}, {
             0.3273853596612162, 0.28125000000000017`}, {0.32748432611030687`,
              0.28125000000000017`}}], 
            
            LineBox[{{0.2097010285807687, 0.2008928571428573}, {
             0.2147828530071671, 0.2008928571428573}, {0.21478409727735487`, 
             0.2008928571428573}}], 
            
            LineBox[{{0.3166804336150936, 0.26785714285714307`}, {
             0.3166804336150936, 0.26785714285714307`}}], 
            
            LineBox[{{0.46027311096063134`, 0.42410714285714257`}, {
             0.46056358470261605`, 0.42410714285714257`}, {
             0.46077952061831595`, 0.42410714285714257`}}], 
            
            LineBox[{{0.602149541166581, 0.5491071428571422}, {
             0.603006161257323, 0.5491071428571422}, {0.6032280332041283, 
             0.5491071428571422}}], 
            
            LineBox[{{0.6810969095876336, 0.6294642857142848}, {
             0.683747478363017, 0.6294642857142848}, {0.6838916487647689, 
             0.6294642857142848}}], 
            
            LineBox[{{0.6181678478027367, 0.5580357142857136}, {
             0.6181678478027367, 0.5580357142857136}}], 
            
            LineBox[{{0.41279027343202723`, 0.3794642857142856}, {
             0.4155850126091627, 0.3794642857142856}}], 
            
            LineBox[{{0.8395637288096017, 0.8437499999999983}, {
             0.8395637288096017, 0.8437499999999983}}], 
            
            LineBox[{{0.45226395764255356`, 0.4151785714285712}, {
             0.45734702633913976`, 0.4151785714285712}}], 
            
            LineBox[{{0.6410511429972447, 0.5758928571428564}, {
             0.6414114288090547, 0.5758928571428564}, {0.6415575526549292, 
             0.5758928571428564}}], 
            
            LineBox[{{0.72057059379816, 0.6830357142857132}, {
             0.72057059379816, 0.6830357142857132}}], 
            
            LineBox[{{0.8944836372764209, 0.9062499999999981}, {
             0.8946891457999944, 0.9062499999999981}, {0.8949900469341054, 
             0.9062499999999981}}], 
            
            LineBox[{{0.4368177333862607, 0.3928571428571427}, {
             0.4373241430439453, 0.3928571428571427}}], 
            
            LineBox[{{0.23773306519404103`, 0.21428571428571447`}, {
             0.23823947485172559`, 0.21428571428571447`}}], 
            
            LineBox[{{0.6473440491757344, 0.5892857142857135}, {
             0.647850458833419, 0.5892857142857135}}], 
            
            LineBox[{{0.6421953077569701, 0.5803571428571421}, {
             0.6426483625863981, 0.5803571428571421}, {0.6427017174146546, 
             0.5803571428571421}}], 
            
            LineBox[{{0.20340812240227898`, 0.1875000000000001}, {
             0.20359416335215347`, 0.1875000000000001}, {0.20391453205996357`,
              0.1875000000000001}}], 
            
            LineBox[{{0.34642871736795405`, 0.29910714285714296`}, {
             0.34642871736795405`, 0.29910714285714296`}}], 
            
            LineBox[{{0.49974679517115767`, 0.4598214285714282}, {
             0.5002532048288423, 0.4598214285714282}}], 
            
            LineBox[{{0.7686255137066269, 0.7589285714285701}, {
             0.7691319233643114, 0.7589285714285701}}], 
            
            LineBox[{{0.40992986153271377`, 0.37053571428571414`}, {
             0.41215251832998645`, 0.37053571428571414`}}], 
            
            LineBox[{{0.44711521622378925`, 0.4107142857142855}, {
             0.4516262025405128, 0.4107142857142855}}], 
            
            LineBox[{{0.49745846565170687`, 0.4508928571428568}, {
             0.49745846565170687`, 0.4508928571428568}}], 
            
            LineBox[{{0.5735454221734461, 0.522321428571428}, {
             0.5735454221734461, 0.522321428571428}}], 
            
            LineBox[{{0.8584424473450708, 0.8616071428571411}, {
             0.8589488570027553, 0.8616071428571411}}], 
            
            LineBox[{{0.7457422185121189, 0.7321428571428559}, {
             0.7462486281698033, 0.7321428571428559}}], 
            
            LineBox[{{0.047229632699761825`, 0.031249999999999993`}, {
             0.04773604235744641, 0.031249999999999993`}}], 
            
            LineBox[{{0.7383051475739038, 0.7187499999999988}, {
             0.7388115572315882, 0.7187499999999988}}], 
            
            LineBox[{{0.3859024015784803, 0.33928571428571425`}, {
             0.3859024015784803, 0.33928571428571425`}}], 
            
            LineBox[{{0.3470007997478167, 0.30357142857142866`}, {
             0.3470007997478167, 0.30357142857142866`}}], 
            
            LineBox[{{0.5363600674823705, 0.49999999999999956`}, {
             0.5363600674823705, 0.49999999999999956`}}], 
            
            LineBox[{{0.9036369553542241, 0.9151785714285695}, {
             0.9041433650119086, 0.9151785714285695}}], 
            
            LineBox[{{0.4162227677112035, 0.3839285714285713}, {
             0.42588249544669127`, 0.3839285714285713}}], 
            
            LineBox[{{0.737733065194041, 0.7142857142857131}, {
             0.737733065194041, 0.7142857142857131}}], 
            
            LineBox[{{0.38533031919861765`, 0.33482142857142855`}, {
             0.38533031919861765`, 0.33482142857142855`}}], 
            
            LineBox[{{0.7331564061551394, 0.7053571428571417}, {
             0.7331564061551394, 0.7053571428571417}}], 
            
            LineBox[{{0.5226300903656658, 0.48660714285714246`}, {
             0.5226300903656658, 0.48660714285714246`}}], 
            
            LineBox[{{0.7995179622192126, 0.7991071428571414}, {
             0.7995179622192126, 0.7991071428571414}}]}, 
           Annotation[#, 
            "Charting`Private`Tag$4195#1"]& ], {}, {}, {}}, {{}, {}, {}, {}, \
{}}}, {}, {}}, {{{{}, {}, 
          TagBox[{
            Directive[
             Opacity[1.], 
             AbsoluteThickness[1.6], 
             GrayLevel[0], 
             Dashing[{Small, Small}]], 
            LineBox[CompressedData["
1:eJxFxW0w03EcAPCNdZRrjMr9adxE5SlOUlKpuMhDneHk8nRCWk/InXR1WrdJ
nua6nZTnh5R2jGyuMnHsdDnPo1GzMUtj83RndnRZ9cL39+JzH0r8XWqiHg6H
C/7n/wGJypGu+fAz2xN8LFJkmLv39kcrS8paMV84cED8vhwLgyMStB3PsQR4
yuWpTwGWDlftvZydizFgumHroWcYG74SWc1dWa2DjXT0KD8rLmwXsqTsyePB
GYOe3iVrH2FzHkmKx3fCbXKf/qFT3XA3rdwyUi2ENQdPGzfe/gLrbXBMLO36
YA9dXFtoUz/cz3Af7HUYgq2LVBsNS8OwSiuTjruOwnUL7X3EQhFMJL9ZVijG
4Pwb/KQq22/w+lmOIjlLDKe7CXn7eiZgWZMwb4TyHf5NGyu1f/ADdjxnsJXU
LoH9aijXW8ylcAY51mYmSgY7qcONxMHTsJnxiqFwE03oLOUeKJuBb7q3T+4M
lMOci/FVn9fRGpWFyVzxLMwP9dNn+yrgLH9mJW8OTZkKmKhl/oRPHmewMbc5
OMpqaAMvQmv6CuQp9F9wCSEmnWqrhM2k/Bo9IXrHI3qYZ+o8jGuI4cpNF+C0
V9wC0250h2OOIemOCiYFpDk9IaphifOwKFOAbq7wtlXELMLRXA8SeQv9mFlN
l7xbghuV5FJi0DKcU86Mk15CJ1AX7ZpC0PsFgubgCHQu62pvfjw62ePl6q5M
tA1jj79BPXrrxMPd4rfoycXZ0XoOuiiiNfpCC1rnQL3HFKAlI6wKfRH6Q7b2
mmgczfaKta+dQAe+PsI7L0V/uj/wlT6PLnY+xgpRo1PlZWGUZfThoFuyrjU0
AT9WV6RFT/O9aHGbaAGt1sX1D/qFtZFGp0P/BaO4ekM=
             "]]}, 
           Annotation[#, 
            "Charting`Private`Tag$4260#1"]& ]}}, {}, {}}, {{{{}, {}, 
          TagBox[{
            Directive[
             AbsoluteThickness[1.6], 
             Opacity[0.2], 
             GrayLevel[0.5], 
             Dashing[{0, Small}]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7ZX64uKBl6F2DFDA4ixVcF/SxB7GN54/Y85mSRc4
3/vs9U1zJUPg/PCU73snSabA+Xf12517JUvg/AWi/m1dki1wfiPHZvVOySlw
fkTkwvUfPi6B87n/N8a4y62H81UD37043L0Fzi8/Z2k/48tOOF98i+A9Rsb9
cH5Mz++QJ2II/qKUp6eP6SD4OqI7d3ZHIPhFbxcZ5OUh+NuP9iwPaEHwX/BO
tI/vRfABMm1Ivw==
             "]], 
            
            LineBox[{{0.12388867160136366`, 0.08333333333333333}, {
             0.12511631497895104`, 0.08333333333333333}, {
             0.12645204660586423`, 0.08333333333333333}, {
             0.12912350985969068`, 0.08333333333333333}, {0.1317949731135171, 
             0.08333333333333333}, {0.13713789962116996`, 
             0.08333333333333333}, {0.1424808261288228, 
             0.08333333333333333}, {0.15297179852614373`, 
             0.08333333333333333}, {0.16346277092346467`, 
             0.08333333333333333}, {0.16835571477231645`, 
             0.08333333333333333}, {0.17302208354737775`, 
             0.08333333333333333}}], 
            
            LineBox[{{0.17365983864941859`, 0.16666666666666666`}, {
             0.17416608559282792`, 0.16666666666666666`}, {
             0.17447189458338117`, 0.16666666666666666`}, {
             0.17508351256448762`, 0.16666666666666666`}, {0.1756951305455941,
              0.16666666666666666`}, {0.17691836650780704`, 
             0.16666666666666666`}, {0.17814160247001998`, 
             0.16666666666666666`}, {0.18058807439444585`, 
             0.16666666666666666`}, {0.18303454631887175`, 
             0.16666666666666666`}, {0.18568740012961776`, 
             0.16666666666666666`}, {0.1883402539403638, 
             0.16666666666666666`}, {0.18966668084573682`, 
             0.16666666666666666`}, {0.19099310775110984`, 
             0.16666666666666666`}, {0.19132471447745308`, 
             0.16666666666666666`}, {0.19165632120379633`, 
             0.16666666666666666`}, {0.19190080208284685`, 
             0.16666666666666666`}}], 
            
            LineBox[{{0.1925385571848877, 0.25}, {0.19298274810916938`, 
             0.25}, {0.19364596156185587`, 0.25}, {0.19895166918334792`, 
             0.25}, {0.20425737680483996`, 0.25}, {0.2054956681227608, 
             0.25}, {0.20673395944068162`, 0.25}, {0.20704353227016184`, 
             0.25}, {0.20734702633913976`, 0.25}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQHeKSab/C+oz9KjC4ZW+3rebOIw8EvyBu1UKdWAT/
8jpWnQOtCL7Z/4RtwesQfMZDXk69b87C+WdaTM4d0zoP58tPeP1z5bsLcP7r
7/fvXTW4BOcvebX7FF/fZTifT3b5+ydPrsD5PZlb0xaoXIPzvzmsfpJRfx3O
LzE6skXs8A04vz+wJeuo1E04f1WBi0JJEYJfULHlbHwHgm/eoFLtPQ/Bl2q5
E+i4EsH/1z5Fw3wLgn9L6LTev+0IPgDadMUc
             "]], 
            
            LineBox[{{0.4024927905944986, 0.49999999999999994`}, {
             0.40262792507038825`, 0.49999999999999994`}, {
             0.40296240711381537`, 0.49999999999999994`}, {0.4056382634612322,
              0.49999999999999994`}, {0.408314119808649, 
             0.49999999999999994`}, {0.4188226645803315, 
             0.49999999999999994`}, {0.429331209352014, 
             0.49999999999999994`}, {0.44893812949614426`, 
             0.49999999999999994`}, {0.47019610473083556`, 
             0.49999999999999994`}, {0.48012000764856383`, 
             0.49999999999999994`}, {0.4900439105662921, 
             0.49999999999999994`}, {0.4949084217161639, 
             0.49999999999999994`}, {0.49977293286603564`, 
             0.49999999999999994`}, {0.5000769648129026, 
             0.49999999999999994`}, {0.5002532048288423, 
             0.49999999999999994`}}], 
            
            LineBox[{{0.5071838661093728, 0.6666666666666666}, {
             0.5082858273783112, 0.6666666666666666}, {0.5095019551657791, 
             0.6666666666666666}, {0.5200565050108032, 0.6666666666666666}, {
             0.5306110548558273, 0.6666666666666666}, {0.533073421142179, 
             0.6666666666666666}, {0.5355357874285307, 0.6666666666666666}, {
             0.5357223123803296, 0.6666666666666666}}], 
            
            LineBox[{{0.5363600674823705, 0.75}, {0.5367669705717065, 0.75}, {
             0.5373825621432944, 0.75}, {0.5379981537148824, 0.75}, {
             0.5392293368580582, 0.75}, {0.540460520001234, 0.75}, {
             0.5453852525739373, 0.75}, {0.5503099851466406, 0.75}, {
             0.5517406190164852, 0.75}}], 
            
            LineBox[{{0.5523783741185261, 0.8333333333333334}, {
             0.5769000265643663, 0.8333333333333334}, {0.5821400826007176, 
             0.8333333333333334}, {0.5834500966098054, 0.8333333333333334}, {
             0.5847601106188932, 0.8333333333333334}, {0.5854151176234371, 
             0.8333333333333334}, {0.5860655618082473, 0.8333333333333334}}], 
            
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3bD5EofbsUf2YaEg8NZ+o3fziWIkPtuLubOVTiL4
0S078i6eRvCZ03vZPR4i+Ks9kxbs+4bgX5hlF3HJ7TGc//W1lMCzaQj+1mB3
5ikuT+D8eo/W+VueIfiKd71uLG59CudbmbdMkTR6BufHyJ3/yXgZwf96qvdR
QeNzOH8GS1xJkMoLOF/43tZFTEcQfNbaxhDLwpdwPsPKuPWPhF7B+UWz1vcK
HULw92p3cAjmvYbzBb2KdJr43sD5d3QvXK7cg+BvmGev8iTuLZwfu95MUPYf
gt/QurDxzqp3cP7aF7Kz+Xzew/lKLSIe7MsQ/Ony3F///0fwAW6By6U=
             "]], 
            
            LineBox[{{0.2079847814411806, 0.3333333333333333}, {
             0.2085913964175629, 0.3333333333333333}, {0.20921054207652331`, 
             0.3333333333333333}, {0.211687124712365, 0.3333333333333333}, {
             0.21416370734820667`, 0.3333333333333333}, {0.21664028998404833`,
              0.3333333333333333}, {0.21911687261989002`, 
             0.3333333333333333}, {0.21942644544937023`, 
             0.3333333333333333}, {0.21973601827885042`, 
             0.3333333333333333}, {0.21993283869611918`, 
             0.3333333333333333}}], 
            
            LineBox[{{0.5008909599308832, 0.5833333333333333}, {
             0.5015971245472375, 0.5833333333333333}, {0.5022051884409715, 
             0.5833333333333333}, {0.5034213162284394, 0.5833333333333333}, {
             0.5046374440159074, 0.5833333333333333}, {0.5052455079096414, 
             0.5833333333333333}, {0.5058535718033753, 0.5833333333333333}, {
             0.5061576037502422, 0.5833333333333333}, {0.5064616356971092, 
             0.5833333333333333}, {0.5065461110073319, 0.5833333333333333}}]},
            Annotation[#, "Charting`Private`Tag$4304#1"]& ], {
           Dashing[{0, Small}], 
           GrayLevel[0.5], 
           
           LineBox[{{0.12325091649932285`, 0.}, {0.12356979405034325`, 
            0.041666666666666706`}, {0.12388867160136366`, 
            0.08333333333333333}}], 
           
           LineBox[{{0.17302208354737775`, 0.08333333333333333}, {
            0.17334096109839817`, 0.12500000000000006`}, {
            0.17365983864941859`, 0.16666666666666666`}}], 
           
           LineBox[{{0.19190080208284685`, 0.16666666666666666`}, {
            0.19221967963386727`, 0.20833333333333645`}, {0.1925385571848877, 
            0.25}}], 
           
           LineBox[{{0.20734702633913976`, 0.25}, {0.20766590389016018`, 
            0.29166666666666663`}, {0.2079847814411806, 0.3333333333333333}}], 
           LineBox[{{0.21993283869611918`, 0.3333333333333333}, {
            0.2202517162471396, 0.3750000000000031}, {0.22057059379816002`, 
            0.41666666666666663`}}], 
           
           LineBox[{{0.4018550354924578, 0.41666666666666663`}, {
            0.40217391304347827`, 0.4583333333333436}, {0.4024927905944986, 
            0.49999999999999994`}}], 
           
           LineBox[{{0.5002532048288423, 0.49999999999999994`}, {
            0.5005720823798627, 0.5416666666666696}, {0.5008909599308832, 
            0.5833333333333333}}], 
           
           LineBox[{{0.5065461110073319, 0.5833333333333333}, {
            0.5068649885583524, 0.6250000000000031}, {0.5071838661093728, 
            0.6666666666666666}}], 
           
           LineBox[{{0.5357223123803296, 0.6666666666666666}, {
            0.5360411899313501, 0.7083333333333365}, {0.5363600674823705, 
            0.75}}], 
           
           LineBox[{{0.5517406190164852, 0.75}, {0.5520594965675057, 
            0.7916666666666843}, {0.5523783741185261, 0.8333333333333334}}], 
           
           LineBox[{{0.5860655618082473, 0.8333333333333334}, {
            0.5863844393592678, 0.875000000000003}, {0.5867033169102882, 
            0.9166666666666667}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
          TagBox[{
            Directive[
             AbsoluteThickness[1.6], 
             Opacity[0.2], 
             GrayLevel[0.5], 
             Dashing[{0, Small}]], 
            
            LineBox[{{2.040816326530612*^-8, 0.}, {0.00030671792055962676`, 
             0.}, {0.0006134154329559882, 0.}, {0.0012268104577487112`, 0.}, {
             0.002453600507334157, 0.}, {0.004907180606505049, 0.}, {
             0.009814340804846833, 0.}, {0.0196286612015304, 0.}, {
             0.040908357085458646`, 0.}, {0.06077788357015209, 0.}, {
             0.06375434899360202, 0.}}], 
            
            LineBox[{{0.06439210409564283, 0.037037037037037035`}, {
             0.08554035390369732, 0.037037037037037035`}, {
             0.09082305898851858, 0.037037037037037035`}, {
             0.09346441153092921, 0.037037037037037035`}, {
             0.09579096226591323, 0.037037037037037035`}}], 
            
            LineBox[{{0.09642871736795404, 0.07407407407407407}, {
             0.0967661022089425, 0.07407407407407407}, {0.09709627127674383, 
             0.07407407407407407}, {0.09742644034454516, 
             0.07407407407407407}, {0.09808677848014782, 
             0.07407407407407407}, {0.09874711661575047, 
             0.07407407407407407}, {0.1000677928869558, 
             0.07407407407407407}, {0.10138846915816112`, 
             0.07407407407407407}, {0.11124879462818625`, 
             0.07407407407407407}, {0.12110912009821138`, 
             0.07407407407407407}, {0.12645204660586423`, 
             0.07407407407407407}, {0.1317949731135171, 
             0.07407407407407407}, {0.13313070474043032`, 
             0.07407407407407407}, {0.1344664363673435, 
             0.07407407407407407}, {0.13513430218080014`, 
             0.07407407407407407}, {0.13580216799425673`, 
             0.07407407407407407}, {0.13613610090098505`, 
             0.07407407407407407}, {0.13640881123616494`, 
             0.07407407407407407}}], 
            
            LineBox[{{0.13704656633820578`, 0.1111111111111111}, {
             0.13713789962116996`, 0.1111111111111111}, {0.13980936287499637`,
              0.1111111111111111}, {0.1424808261288228, 0.1111111111111111}, {
             0.15297179852614373`, 0.1111111111111111}, {0.16346277092346467`,
              0.1111111111111111}, {0.18303454631887175`, 
             0.1111111111111111}, {0.1883402539403638, 0.1111111111111111}, {
             0.19364596156185587`, 0.1111111111111111}, {0.1962988153726019, 
             0.1111111111111111}, {0.19895166918334792`, 
             0.1111111111111111}, {0.20027809608872094`, 
             0.1111111111111111}, {0.20160452299409393`, 
             0.1111111111111111}, {0.20226773644678042`, 
             0.1111111111111111}, {0.20277036730023815`, 
             0.1111111111111111}}], 
            
            LineBox[{{0.20340812240227898`, 0.14814814814814814`}, {
             0.20359416335215347`, 0.14814814814814814`}, {
             0.20392577007849672`, 0.14814814814814814`}, {
             0.20425737680483996`, 0.14814814814814814`}, {
             0.21416370734820667`, 0.14814814814814814`}, {
             0.22407003789157337`, 0.14814814814814814`}, {
             0.24349293774233727`, 0.14814814814814814`}, {
             0.24876142647766852`, 0.14814814814814814`}, {0.2540299152129998,
              0.14814814814814814`}, {0.2566641595806654, 
             0.14814814814814814`}, {0.25929840394833104`, 
             0.14814814814814814`}, {0.25995696504024746`, 
             0.14814814814814814`}, {0.2605506876663709, 
             0.14814814814814814`}}], 
            
            LineBox[{{0.2611884427684117, 0.18518518518518517`}, {
             0.2612740872240803, 0.18518518518518517`}, {0.2616033677700385, 
             0.18518518518518517`}, {0.2619326483159967, 
             0.18518518518518517`}, {0.26324977049982956`, 
             0.18518518518518517`}, {0.26456689268366235`, 
             0.18518518518518517`}, {0.2743987854547075, 
             0.18518518518518517`}, {0.2842306782257526, 
             0.18518518518518517`}, {0.305545518858404, 
             0.18518518518518517`}, {0.32647059825508584`, 
             0.18518518518518517`}, {0.33134932575444764`, 
             0.18518518518518517`}, {0.3362280532538094, 
             0.18518518518518517`}, {0.3374477351286498, 
             0.18518518518518517`}, {0.33866741700349023`, 
             0.18518518518518517`}, {0.3389259737075608, 
             0.18518518518518517`}}], 
            
            LineBox[{{0.33956372880960156`, 0.2222222222222222}, {
             0.3398870988783307, 0.2222222222222222}, {0.3404969398157509, 
             0.2222222222222222}, {0.34110678075317113`, 
             0.2222222222222222}, {0.34354614450285204`, 
             0.2222222222222222}, {0.34598550825253294`, 
             0.2222222222222222}, {0.356568490796537, 0.2222222222222222}, {
             0.3671514733405411, 0.2222222222222222}, {0.3869072690293145, 
             0.2222222222222222}, {0.408314119808649, 0.2222222222222222}, {
             0.4096276879051093, 0.2222222222222222}, {0.4109412560015696, 
             0.2222222222222222}, {0.4115980400497998, 0.2222222222222222}, {
             0.41215251832998645`, 0.2222222222222222}}], 
            
            LineBox[{{0.41279027343202723`, 0.25925925925925924`}, {
             0.4129116081462601, 0.25925925925925924`}, {0.4132400001703752, 
             0.25925925925925924`}, {0.41356839219449026`, 
             0.25925925925925924`}, {0.4161955283874109, 
             0.25925925925925924`}, {0.4188226645803315, 
             0.25925925925925924`}, {0.42407693696617277`, 
             0.25925925925925924`}, {0.429331209352014, 
             0.25925925925925924`}, {0.43913466942407914`, 
             0.25925925925925924`}, {0.44893812949614426`, 
             0.25925925925925924`}, {0.45963535585859056`, 
             0.25925925925925924`}}], 
            
            LineBox[{{0.46027311096063134`, 0.2962962962962963}, {
             0.4714365925955516, 0.2962962962962963}, {0.47267708046026763`, 
             0.2962962962962963}, {0.4732973243926256, 0.2962962962962963}, {
             0.47391756832498366`, 0.2962962962962963}, {0.4742276902911627, 
             0.2962962962962963}, {0.4745094977350208, 0.2962962962962963}}], 
            
            
            LineBox[{{0.4751472528370616, 0.3333333333333333}, {
             0.47763903191913176`, 0.3333333333333333}, {0.48012000764856383`,
              0.3333333333333333}, {0.48508195910742796`, 
             0.3333333333333333}, {0.4900439105662921, 0.3333333333333333}, {
             0.49977293286603564`, 0.3333333333333333}, {0.5094065229066455, 
             0.3333333333333333}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7f10Y4JH0AN7p2rOt6pbrts773UqtgtG8M+pWqp/
CkXwo/r0by+NQPCL4mWceeMQ/E4DztUlyQj+jkuPqpzzEPxnJXu8hCqR7NuZ
/2p9H4K/4K9Sl+8SJPvaOk92nEfwhfk/cBz5heDzPHe9U+z9EM5n2T97vfIc
BD/bZPdNTu9HcP7unync30sRfO79fLZPFiD4mxc+vhq1DcGPbtmRd/E0gr/+
q9LunmsIPnN6L7vHQwR/7fxDa5c+Q/B3GWk6Wb1G8AHwIrQ+
             "]], 
            
            LineBox[{{0.5918520583290525, 0.4074074074074074}, {
             0.5919651876688762, 0.4074074074074074}, {0.5922926911711481, 
             0.4074074074074074}, {0.5926201946734201, 0.4074074074074074}, {
             0.6023952220465052, 0.4074074074074074}, {0.6121702494195903, 
             0.4074074074074074}, {0.6333713592563216, 0.4074074074074074}, {
             0.6358452268110086, 0.4074074074074074}, {0.6383190943656958, 
             0.4074074074074074}, {0.6395560281430392, 0.4074074074074074}, {
             0.6407929619203828, 0.4074074074074074}, {0.6411021953647187, 
             0.4074074074074074}, {0.6414114288090547, 0.4074074074074074}, {
             0.6415575526549292, 0.4074074074074074}}], 
            
            LineBox[{{0.6433394725166955, 0.48148148148148145`}, {
             0.6482145645844439, 0.48148148148148145`}, {0.6531622996938181, 
             0.48148148148148145`}, {0.6628628892945816, 
             0.48148148148148145`}, {0.6725634788953451, 
             0.48148148148148145`}, {0.6738792435386005, 
             0.48148148148148145`}, {0.6751950081818561, 
             0.48148148148148145`}, {0.6753104130668284, 
             0.48148148148148145`}}], 
            
            LineBox[{{0.6936827219446131, 0.6296296296296295}, {
             0.7034367456338598, 0.6296296296296295}, {0.7132577780802865, 
             0.6296296296296295}, {0.7159194180782132, 0.6296296296296295}, {
             0.71858105807614, 0.6296296296296295}, {0.7192464680756218, 
             0.6296296296296295}, {0.7199118780751035, 0.6296296296296295}, {
             0.7202445830748443, 0.6296296296296295}, {0.7205049210759819, 
             0.6296296296296295}}], 
            
            LineBox[{{0.7337284885350022, 0.7037037037037035}, {
             0.7338854880642192, 0.7037037037037035}, {0.73421819306396, 
             0.7037037037037035}, {0.7345508980637009, 0.7037037037037035}, {
             0.7357935824752122, 0.7037037037037035}, {0.7370362668867234, 
             0.7037037037037035}, {0.7373469379896012, 0.7037037037037035}, {
             0.737657609092479, 0.7037037037037035}, {0.7376673924718629, 
             0.7037037037037035}}], 
            
            LineBox[{{0.7383051475739038, 0.7407407407407405}, {
             0.7389002935039902, 0.7407407407407405}, {0.7395216357097458, 
             0.7407407407407405}, {0.7420070045327682, 0.7407407407407405}, {
             0.7444923733557907, 0.7407407407407405}, {0.7494631110018356, 
             0.7407407407407405}, {0.7544338486478805, 0.7407407407407405}, {
             0.767987758604586, 0.7407407407407405}}], 
            
            LineBox[{{0.7686255137066269, 0.7777777777777775}, {
             0.7792130991057835, 0.7777777777777775}, {0.7844991602154763, 
             0.7777777777777775}, {0.7848295390348321, 0.7777777777777775}, {
             0.785150230000467, 0.7777777777777775}}], 
            
            LineBox[{{0.7857879851025079, 0.8148148148148144}, {
             0.7858206754928995, 0.8148148148148144}, {0.786481433131611, 
             0.8148148148148144}, {0.7871421907703227, 0.8148148148148144}, {
             0.7884637060477458, 0.8148148148148144}, {0.789785221325169, 
             0.8148148148148144}, {0.7924282518800154, 0.8148148148148144}, {
             0.7950712824348619, 0.8148148148148144}, {0.80493831995463, 
             0.8148148148148144}, {0.8148053574743983, 0.8148148148148144}, {
             0.8361904876044959, 0.8148148148148144}, {0.8375026981603789, 
             0.8148148148148144}, {0.838814908716262, 0.8148148148148144}, {
             0.8389259737075608, 0.8148148148148144}}], 
            
            LineBox[{{0.8492891292672676, 0.8888888888888884}, {
             0.849312593163326, 0.8888888888888884}, {0.850624803719209, 
             0.8888888888888884}, {0.8519370142750919, 0.8888888888888884}, {
             0.854561435386858, 0.8888888888888884}, {0.857185856498624, 
             0.8888888888888884}, {0.8620821563723473, 0.8888888888888884}, {
             0.8669784562460706, 0.8888888888888884}, {0.8675904937302861, 
             0.8888888888888884}, {0.8682025312145014, 0.8888888888888884}, {
             0.8685085499566092, 0.8888888888888884}, {0.8686742574604212, 
             0.8888888888888884}}], 
            
            LineBox[{{0.869312012562462, 0.9259259259259254}, {
             0.8706506811513631, 0.9259259259259254}, {0.8718747561197939, 
             0.9259259259259254}, {0.8743229060566555, 0.9259259259259254}, {
             0.8767710559935172, 0.9259259259259254}, {0.8873891832862444, 
             0.9259259259259254}, {0.8980073105789717, 0.9259259259259254}, {
             0.900485571227249, 0.9259259259259254}, {0.9029638318755265, 
             0.9259259259259254}, {0.9042029621996652, 0.9259259259259254}, {
             0.905442092523804, 0.9259259259259254}, {0.9057518751048387, 
             0.9259259259259254}, {0.9058596121514967, 0.9259259259259254}}], 
            
            
            LineBox[{{0.9064973672535376, 0.9629629629629624}, {
             0.9073007880100121, 0.9629629629629624}, {0.9079203531720814, 
             0.9629629629629624}, {0.9128768744686363, 0.9629629629629624}, {
             0.9178333957651912, 0.9629629629629624}, {0.9275515577403162, 
             0.9629629629629624}, {0.9372697197154413, 0.9629629629629624}, {
             0.9583570987562524, 0.9629629629629624}, {0.9780343083978288, 
             0.9629629629629624}, {0.9794071628474543, 0.9629629629629624}, {
             0.9807800172970798, 0.9629629629629624}, {0.9814664445218926, 
             0.9629629629629624}, {0.9819465686732358, 0.9629629629629624}}], 
            
            
            LineBox[{{0.6759481681688693, 0.5185185185185185}, {
             0.6761818316642978, 0.5185185185185185}, {0.6765107728251116, 
             0.5185185185185185}, {0.6771686551467394, 0.5185185185185185}, {
             0.6778265374683672, 0.5185185185185185}, {0.6804580667548782, 
             0.5185185185185185}, {0.6830895960413892, 0.5185185185185185}, {
             0.683418537202203, 0.5185185185185185}, {0.683747478363017, 
             0.5185185185185185}, {0.6838916487647689, 0.5185185185185185}}], 
            
            
            LineBox[{{0.7211426761780227, 0.6666666666666665}, {
             0.7212426980740668, 0.6666666666666665}, {0.7225735180730302, 
             0.6666666666666665}, {0.7239043380719936, 0.6666666666666665}, {
             0.7265659780699204, 0.6666666666666665}, {0.7292276180678472, 
             0.6666666666666665}, {0.7305584380668106, 0.6666666666666665}, {
             0.7318892580657741, 0.6666666666666665}, {0.7325546680652558, 
             0.6666666666666665}, {0.7330907334329613, 0.6666666666666665}}], 
            
            
            LineBox[{{0.8395637288096017, 0.8518518518518514}, {
             0.8397990666331742, 0.8518518518518514}, {0.8401271192721449, 
             0.8518518518518514}, {0.8407832245500864, 0.8518518518518514}, {
             0.8414393298280279, 0.8518518518518514}, {0.8440637509397939, 
             0.8518518518518514}, {0.84668817205156, 0.8518518518518514}, {
             0.8473442773295015, 0.8518518518518514}, {0.8480003826074429, 
             0.8518518518518514}, {0.8483284352464137, 0.8518518518518514}, {
             0.8486513741652267, 0.8518518518518514}}], 
            
            LineBox[{{0.9825843237752767, 1.}, {0.982839298971518, 1.}, {
             0.9831825125839244, 1.}, {0.9835257261963308, 1.}, {
             0.9862714350955818, 1.}, {0.9890171439948328, 1.}, {
             0.9945085617933347, 1.}, {0.9999999795918367, 1.}}], 
            
            LineBox[{{0.6873898157661233, 0.5925925925925926}, {
             0.6876947722927834, 0.5925925925925926}, {0.6880237134535974, 
             0.5925925925925926}, {0.6883526546144112, 0.5925925925925926}, {
             0.6896684192576668, 0.5925925925925926}, {0.6909841839009222, 
             0.5925925925925926}, {0.69164206622255, 0.5925925925925926}, {
             0.6922999485441776, 0.5925925925925926}, {0.6926288897049915, 
             0.5925925925925926}, {0.6929578308658054, 0.5925925925925926}, {
             0.6930449668425722, 0.5925925925925926}}], 
            
            LineBox[{{0.6845294038668098, 0.5555555555555556}, {
             0.6850632430062724, 0.5555555555555556}, {0.6857211253279002, 
             0.5555555555555556}, {0.686379007649528, 0.5555555555555556}, {
             0.6867520606640825, 0.5555555555555556}}], 
            
            LineBox[{{0.6421953077569701, 0.4444444444444444}, {
             0.6426483625863981, 0.4444444444444444}, {0.6427017174146546, 
             0.4444444444444444}}]}, 
           Annotation[#, "Charting`Private`Tag$4348#1"]& ], {
           Dashing[{0, Small}], 
           GrayLevel[0.5], 
           
           LineBox[{{0.06375434899360202, 0.}, {0.06407322654462243, 
            0.01851851851851991}, {0.06439210409564283, 
            0.037037037037037035`}}], 
           
           LineBox[{{0.09579096226591323, 0.037037037037037035`}, {
            0.09610983981693363, 0.05555555555555694}, {0.09642871736795404, 
            0.07407407407407407}}], 
           
           LineBox[{{0.13640881123616494`, 0.07407407407407407}, {
            0.13672768878718536`, 0.09259259259259398}, {0.13704656633820578`,
             0.1111111111111111}}], 
           
           LineBox[{{0.20277036730023815`, 0.1111111111111111}, {
            0.2030892448512586, 0.1296296296296326}, {0.20340812240227898`, 
            0.14814814814814814`}}], 
           
           LineBox[{{0.2605506876663709, 0.14814814814814814`}, {
            0.2608695652173913, 0.16666666666666802`}, {0.2611884427684117, 
            0.18518518518518517`}}], 
           
           LineBox[{{0.3389259737075608, 0.18518518518518517`}, {
            0.3392448512585812, 0.20370370370370833`}, {0.33956372880960156`, 
            0.2222222222222222}}], 
           
           LineBox[{{0.41215251832998645`, 0.2222222222222222}, {
            0.41247139588100684`, 0.24074074074074214`}, {
            0.41279027343202723`, 0.25925925925925924`}}], 
           
           LineBox[{{0.45963535585859056`, 0.25925925925925924`}, {
            0.459954233409611, 0.27777777777778234`}, {0.46027311096063134`, 
            0.2962962962962963}}], 
           
           LineBox[{{0.4745094977350208, 0.2962962962962963}, {
            0.4748283752860412, 0.3148148148148161}, {0.4751472528370616, 
            0.3333333333333333}}], 
           
           LineBox[{{0.5094065229066455, 0.3333333333333333}, {
            0.5097254004576659, 0.3518518518518532}, {0.5100442780086863, 
            0.37037037037037035`}}], 
           
           LineBox[{{0.5912143032270116, 0.37037037037037035`}, {
            0.5915331807780321, 0.3888888888888903}, {0.5918520583290525, 
            0.4074074074074074}}], 
           
           LineBox[{{0.6415575526549292, 0.4074074074074074}, {
            0.6418764302059496, 0.42592592592592726`}, {0.6421953077569701, 
            0.4444444444444444}}], 
           
           LineBox[{{0.6427017174146546, 0.4444444444444444}, {
            0.6430205949656751, 0.4629629629629643}, {0.6433394725166955, 
            0.48148148148148145`}}], 
           
           LineBox[{{0.6753104130668284, 0.48148148148148145`}, {
            0.6756292906178489, 0.5000000000000078}, {0.6759481681688693, 
            0.5185185185185185}}], 
           
           LineBox[{{0.6838916487647689, 0.5185185185185185}, {
            0.6842105263157894, 0.5370370370370502}, {0.6845294038668098, 
            0.5555555555555556}}], 
           
           LineBox[{{0.6867520606640825, 0.5555555555555556}, {
            0.6870709382151029, 0.5740740740740871}, {0.6873898157661233, 
            0.5925925925925926}}], 
           
           LineBox[{{0.6930449668425722, 0.5925925925925926}, {
            0.6933638443935927, 0.6111111111111124}, {0.6936827219446131, 
            0.6296296296296295}}], 
           
           LineBox[{{0.7205049210759819, 0.6296296296296295}, {
            0.7208237986270023, 0.6481481481481494}, {0.7211426761780227, 
            0.6666666666666665}}], 
           
           LineBox[{{0.7330907334329613, 0.6666666666666665}, {
            0.7334096109839817, 0.6851851851851865}, {0.7337284885350022, 
            0.7037037037037035}}], 
           LineBox[{{0.7376673924718629, 0.7037037037037035}, {
            0.7379862700228833, 0.7222222222222233}, {0.7383051475739038, 
            0.7407407407407405}}], 
           
           LineBox[{{0.767987758604586, 0.7407407407407405}, {
            0.7683066361556065, 0.7592592592592603}, {0.7686255137066269, 
            0.7777777777777775}}], 
           
           LineBox[{{0.785150230000467, 0.7777777777777775}, {
            0.7854691075514875, 0.7962962962962973}, {0.7857879851025079, 
            0.8148148148148144}}], 
           
           LineBox[{{0.8389259737075608, 0.8148148148148144}, {
            0.8392448512585813, 0.8333333333333343}, {0.8395637288096017, 
            0.8518518518518514}}], 
           
           LineBox[{{0.8486513741652267, 0.8518518518518514}, {
            0.8489702517162472, 0.8703703703703712}, {0.8492891292672676, 
            0.8888888888888884}}], 
           
           LineBox[{{0.8686742574604212, 0.8888888888888884}, {
            0.8689931350114416, 0.9074074074074082}, {0.869312012562462, 
            0.9259259259259254}}], 
           
           LineBox[{{0.9058596121514967, 0.9259259259259254}, {
            0.9061784897025171, 0.9444444444444453}, {0.9064973672535376, 
            0.9629629629629624}}], 
           
           LineBox[{{0.9819465686732358, 0.9629629629629624}, {
            0.9822654462242563, 0.9814814814814825}, {0.9825843237752767, 
            1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
          TagBox[{
            Directive[
             AbsoluteThickness[1.6], 
             Opacity[0.2], 
             GrayLevel[0.5], 
             Dashing[{0, Small}]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7ZX64uKBl6F2DFDA4ixVcF/SxB7GN54/Y85mSRc4
3/vs9U1zJUPg/PCU73snSabA+Xf12517JUvg/AWi/m1dki1wfiPHZvVOySlw
fkTkwvUfPi6B87n/N8a4y62H81UD37043L0Fzi8/Z2k/48tOOF98i+A9Rsb9
cP62R85nztscgvMPZc2VjnxzBM7/qmbLvzb3OJzP9HO1gLTqKTjf7H/CtuB1
Z+D8My0m545pnYfz5Se8/rny3QU4//X3+/euGlyC85e82n2Kr+8ynJ833V85
azKCb+7yuProDAT/1Fwu3ZrFCP7HgMj+lzsQfLvt34KPPEbwbzYb3q20vALn
LzI4anrVDsHPuRvRZ+CC4DOYN9g/90Pw1V6dWxiSguCXBOSk6fcj+HZ//+/r
moLgs6+aLP5sJoI/i3n3iTlLEPyD2zi1uXYh+F3Jc5tT9yP4IQKGdw4cQfBf
ZEb0lp9H8DeJvXl66QqCX3243k7vFoLvUiA8vfM+gr/igviNg48QfAB3lrRp

             "]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGBQA2IQrZWRfcLk7RV7BjC4YL/khPXOh58R/GuMEssf/EDw
rUouNN1jugrnz3vWEXeHB8FPO/1T9IYCgq+3IevsZRMEf1+lj83pGATf11lv
9aEWBD/n2seOjVcQ/J7MrWkLVK7B+Y6hG5ayXELwvzmsfpJRfx3OLzE6skXs
8A04//66I90XFW/B+b+zrszWrLoN52s7sv9L230HzndfpJi+UfwenF8uG6/0
MOY+nK/zJpT7uu8DOF+Y/wPHkV8IPsv+2euV5zyE87NNdt/k9H4E56/2TFqw
7xuC//W1lMCzaY/h/K3B7sxTXJ7A+fUerfO3PEPwFe963Vjc+hQRH+YtUySN
nsH5MXLnfzJeRvBXlOjlWWo9R9h3qvdRQSOCH3eT0V1zFYJ/7Hnp6oeXEPzJ
mSw7flxH8BNeTzrCfxfBd9O55TX7PoJ/ZtLUsy4PEXwAIPXKwg==
             "]], 
            
            LineBox[{{0.7468863832718442, 0.5}, {0.7482204265903243, 0.5}, {
             0.7494631110018356, 0.5}, {0.7519484798248581, 0.5}, {
             0.7544338486478805, 0.5}, {0.7641804433219856, 0.5}, {
             0.7739270379960906, 0.5}, {0.7792130991057835, 0.5}, {
             0.7844991602154763, 0.5}, {0.7871421907703227, 0.5}, {
             0.789785221325169, 0.5}, {0.7911067366025922, 0.5}, {
             0.7924282518800154, 0.5}, {0.7930890095187271, 0.5}, {
             0.7937497671574387, 0.5}, {0.7940801459767945, 0.5}, {
             0.7943035480782702, 0.5}}], 
            
            LineBox[{{0.7949413031803111, 0.75}, {0.7950712824348619, 0.75}, {
             0.80493831995463, 0.75}, {0.8148053574743983, 0.75}, {
             0.8361904876044959, 0.75}, {0.857185856498624, 0.75}, {
             0.8767710559935172, 0.75}, {0.8873891832862444, 0.75}, {
             0.8980073105789717, 0.75}, {0.9029638318755265, 0.75}, {
             0.9079203531720814, 0.75}, {0.9103986138203588, 0.75}, {
             0.9128768744686363, 0.75}, {0.914116004792775, 0.75}, {
             0.9153551351169138, 0.75}, {0.9159747002789831, 0.75}, {
             0.9165942654410525, 0.75}, {0.916729177368888, 0.75}}], 
            
            LineBox[{{0.9173669324709289, 1.}, {0.9178333957651912, 1.}, {
             0.9275515577403162, 1.}, {0.9372697197154413, 1.}, {
             0.9583570987562524, 1.}, {0.9780343083978288, 1.}, {
             0.9890171439948328, 1.}, {0.9999999795918367, 1.}}]}, 
           Annotation[#, "Charting`Private`Tag$4392#1"]& ], {
           Dashing[{0, Small}], 
           GrayLevel[0.5], 
           
           LineBox[{{0.3263401613505814, 0.}, {0.3266590389016018, 
            0.1250000000000094}, {0.3269779164526222, 0.25}}], 
           
           LineBox[{{0.7462486281698033, 0.25}, {0.7465675057208238, 
            0.3750000000000095}, {0.7468863832718442, 0.5}}], 
           
           LineBox[{{0.7943035480782702, 0.5}, {0.7946224256292906, 
            0.6250000000000093}, {0.7949413031803111, 0.75}}], 
           
           LineBox[{{0.916729177368888, 0.75}, {0.9170480549199085, 
            0.8750000000000092}, {0.9173669324709289, 
            1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
          TagBox[{
            Directive[
             AbsoluteThickness[1.6], 
             Opacity[0.2], 
             GrayLevel[0.5], 
             Dashing[{0, Small}]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7ZX64uKBl6F2DFDA4ixVcF/SxB7GN54/Y85mSRc4
3/vs9U1zJUPg/PCU73snSabA+Xf12517JUvg/AWi/m1dki1wfiPHZvVOySlw
fkTkwvUfPi6B87n/N8a4y62H81UD37043L0Fzpeqd7dKX4jgC6xd0M21HcH/
xRGsF/gIwb9wYHvxPYutcH6VQeO/H08R/HP8IiJ6Dtvh/MO2uakXQxH8HdnH
tpVkI/iLj1dE7p6G4FfU353n8RbBV3q/TDN51g44v/ycpf2MLzvhfD69rU9P
cuyC85f0GvT8lkHwL/qo34xzRfC1T4sUq05D8O8ff79sk/luOL9MPdv3iTeC
z9P+7LNoAoJv6XbXobIDwZ985NQt+5sIvvvBpXxnq/bA+fcUFLf+60PwSxrm
RBssRvAX2k9eMfk0gm8xn8//6H0E/9y/zq/fPiP4v/c2OEXJ7IXzJ8n+edFt
gOBr1Jb373VB8Pfd+WT6PgLBL65+xPAvCsEHAAo9rH0=
             "]], 
            
            LineBox[{{0.11530743590342314`, 0.1111111111111111}, {
             0.11587082219226053`, 0.1111111111111111}, {0.11617895736319882`,
              0.1111111111111111}, {0.1186440387307051, 0.1111111111111111}, {
             0.12110912009821138`, 0.1111111111111111}, {0.1317949731135171, 
             0.1111111111111111}, {0.1424808261288228, 0.1111111111111111}, {
             0.15297179852614373`, 0.1111111111111111}, {0.16346277092346467`,
              0.1111111111111111}, {0.1646860068856776, 0.1111111111111111}, {
             0.16590924284789055`, 0.1111111111111111}, {0.16652086082899703`,
              0.1111111111111111}, {0.1671324788101035, 0.1111111111111111}, {
             0.16743828780065675`, 0.1111111111111111}, {0.16774409679121, 
             0.1111111111111111}, {0.16787334212861346`, 
             0.1111111111111111}}], 
            
            LineBox[{{0.1685110972306543, 0.2222222222222222}, {
             0.17080218669674235`, 0.2222222222222222}, {0.17324865862116823`,
              0.2222222222222222}, {0.17814160247001998`, 
             0.2222222222222222}, {0.18303454631887175`, 
             0.2222222222222222}, {0.1883402539403638, 0.2222222222222222}, {
             0.19364596156185587`, 0.2222222222222222}, {0.1962988153726019, 
             0.2222222222222222}, {0.19895166918334792`, 
             0.2222222222222222}, {0.20027809608872094`, 
             0.2222222222222222}, {0.20160452299409393`, 
             0.2222222222222222}, {0.20226773644678042`, 
             0.2222222222222222}, {0.20293094989946694`, 
             0.2222222222222222}, {0.20326255662581022`, 
             0.2222222222222222}, {0.20359416335215347`, 
             0.2222222222222222}, {0.20391453205996357`, 
             0.2222222222222222}}], 
            
            LineBox[{{0.2045522871620044, 0.3333333333333333}, {
             0.21416370734820667`, 0.3333333333333333}, {0.22407003789157337`,
              0.3333333333333333}, {0.24349293774233727`, 
             0.3333333333333333}, {0.26456689268366235`, 
             0.3333333333333333}, {0.2842306782257526, 0.3333333333333333}, {
             0.305545518858404, 0.3333333333333333}, {0.32647059825508584`, 
             0.3333333333333333}, {0.3362280532538094, 0.3333333333333333}, {
             0.34598550825253294`, 0.3333333333333333}, {0.3463162264570331, 
             0.3333333333333333}, {0.34636304464577594`, 
             0.3333333333333333}}], 
            
            LineBox[{{0.3470007997478167, 0.4444444444444444}, {
             0.3473083810705334, 0.4444444444444444}, {0.3479698174795337, 
             0.4444444444444444}, {0.34863125388853394`, 
             0.4444444444444444}, {0.3499541267065345, 0.4444444444444444}, {
             0.35127699952453495`, 0.4444444444444444}, {0.353922745160536, 
             0.4444444444444444}, {0.356568490796537, 0.4444444444444444}, {
             0.3618599820685391, 0.4444444444444444}, {0.3671514733405411, 
             0.4444444444444444}, {0.3770293711849278, 0.4444444444444444}, {
             0.3869072690293145, 0.4444444444444444}, {0.38958312537673134`, 
             0.4444444444444444}, {0.39225898172414814`, 
             0.4444444444444444}, {0.39359690989785656`, 
             0.4444444444444444}, {0.39493483807156493`, 
             0.4444444444444444}, {0.39499004693410544`, 
             0.4444444444444444}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQLdR7wvV74E37IpnjhTLHH9p/Sqto5w1H8B9nXCnq
iEHwj+X0eNalI/irClwUSooQ/CP9LNeUTiH499cd6b6oeAvOf9tzZvLfswj+
76wrszWrbsP52o7s/9J234Hz3Rcppm8Uv4cwL/6Ai+cuBL9cNl7pYcx9OP/K
lhcHdrUg+AY+RfFT1iD498S36zUeQPB7Hv/+m3sFwU/2nJeacg/Bt1rvcDbq
BYKv9kiQMewtgq/Mzs+d/hHBBwBfb6k1
             "]], 
            
            LineBox[{{0.49974679517115767`, 0.6666666666666667}, {
             0.5046374440159074, 0.6666666666666667}, {0.5095019551657791, 
             0.6666666666666667}, {0.5147792300882912, 0.6666666666666667}, {
             0.5200565050108032, 0.6666666666666667}, {0.5207161643761172, 
             0.6666666666666667}, {0.5213758237414312, 0.6666666666666667}, {
             0.5217056534240883, 0.6666666666666667}, {0.5219923352636249, 
             0.6666666666666667}}], 
            
            LineBox[{{0.5226300903656658, 0.7777777777777779}, {
             0.5226951424720593, 0.7777777777777779}, {0.5240144612026874, 
             0.7777777777777779}, {0.5253337799333153, 0.7777777777777779}, {
             0.5279724173945712, 0.7777777777777779}, {0.5306110548558273, 
             0.7777777777777779}, {0.540460520001234, 0.7777777777777779}, {
             0.5503099851466406, 0.7777777777777779}, {0.5609849778373279, 
             0.7777777777777779}, {0.5716599705280151, 0.7777777777777779}, {
             0.572314977532559, 0.7777777777777779}, {0.5729699845371029, 
             0.7777777777777779}, {0.5732974880393749, 0.7777777777777779}, {
             0.5734797494512679, 0.7777777777777779}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQHXjYeY12/CN7ueOFMscL39gLi08oakhA8NM7fu2z
zkbwd/9M4f5eiuAn37FcktuN4HPv57N9sgDBj27ZkXfxNIK/2jNpwb5vCP6F
WXYRl9wew/lfX0sJPJuG4G8Ndmee4vIEzq/3aJ2/5RmCr3jX68bi1qdwvpV5
yxRJo2dwfozc+Z+MlxH8r6d6HxU0PofzZ7DElQSpvED4/97WRUxHEHzW2sYQ
y8KXcD7Dyrj1j4RewflFs9b3Ch1C8Pdqd3AI5r2G8wW9inSa+N7A+Xd0L1yu
3IPgb5hnr/Ik7i2cH7veTFD2H4Lf0Lqw8c6qd3C+2Pb4vtLfCP7aF7Kz+Xze
w/kpQW9V1wUi+DJ79mzwDUfwfxSolMlGIfiXVXus38Yg+N7SG39xxyH4AMKE
DQs=
             "]], 
            
            LineBox[{{0.9808680766356886, 1.}, {0.9821528717467053, 1.}, {
             0.9835257261963308, 1.}, {0.9862714350955818, 1.}, {
             0.9890171439948328, 1.}, {0.9945085617933347, 1.}, {
             0.9999999795918367, 1.}}]}, 
           Annotation[#, "Charting`Private`Tag$4436#1"]& ], {
           Dashing[{0, Small}], 
           GrayLevel[0.5], 
           
           LineBox[{{0.11466968080138233`, 0.}, {0.11498855835240275`, 
            0.05555555555556215}, {0.11530743590342314`, 
            0.1111111111111111}}], 
           
           LineBox[{{0.16787334212861346`, 0.1111111111111111}, {
            0.16819221967963388`, 0.16666666666667082`}, {0.1685110972306543, 
            0.2222222222222222}}], 
           
           LineBox[{{0.20391453205996357`, 0.2222222222222222}, {
            0.204233409610984, 0.2777777777777779}, {0.2045522871620044, 
            0.3333333333333333}}], 
           
           LineBox[{{0.34636304464577594`, 0.3333333333333333}, {
            0.34668192219679633`, 0.38888888888888895`}, {0.3470007997478167, 
            0.4444444444444444}}], 
           
           LineBox[{{0.39499004693410544`, 0.4444444444444444}, {
            0.39530892448512583`, 0.5000000000000041}, {0.3956278020361462, 
            0.5555555555555556}}], 
           
           LineBox[{{0.4991090400691169, 0.5555555555555556}, {
            0.4994279176201373, 0.6111111111111155}, {0.49974679517115767`, 
            0.6666666666666667}}], 
           
           LineBox[{{0.5219923352636249, 0.6666666666666667}, {
            0.5223112128146453, 0.7222222222222263}, {0.5226300903656658, 
            0.7777777777777779}}], 
           
           LineBox[{{0.5734797494512679, 0.7777777777777779}, {
            0.5737986270022883, 0.8333333333333375}, {0.5741175045533088, 
            0.8888888888888891}}], 
           
           LineBox[{{0.9802303215336478, 0.8888888888888891}, {
            0.9805491990846682, 0.9444444444444485}, {0.9808680766356886, 
            1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
          TagBox[{
            Directive[
             AbsoluteThickness[1.6], 
             Opacity[0.2], 
             GrayLevel[0.5], 
             Dashing[{0, Small}]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQ7ZX64uKBl6F2DFDA4ixVcF/SxB7GN54/Y85mSRc4
3/vs9U1zJUPg/PCU73snSabA+Xf12517JUvg/AWi/m1dki1wfiPHZvVOySlw
fkTkwvUfPi6B87n/N8a4y62H81UD37043L0Fzi8/Z2k/48tOOF98i+A9Rsb9
cP62R85nztscgvMPZc2VjnxzBM7/qmbLvzb3OJzP9HO1gLTqKTjf7H/CtuB1
Z+D8My0m545pnYfz5Se8/rny3QU4//X3+/euGlxC2J/ef8jLDMFvuG63bL81
gi+2fW7uSjcE36ks+k9NDII/68s1SZUOBN/j49mQovsIvnBircXzJwj+vQs6
MjGvEPySDd2PXb8i+PPzPYskuS/D+d/eHuk/YIbgL3m1+xRfH4KfN91fOWsy
gm/u8rj66AwE/9RcLt2axQj+x4DI/pc7EHy77d+CjzxG8DlSutbIv0TwLwnI
sVa/Q/BTs1y3Gf5E8Htkp0jM57sC54edUi/8JYzgy5fvPhkqieBvuvCoikcF
wa+pLbucrongu2lx6RzWQ/BvNhverbRE8BcZHDW9aofgX7l4ty/LGcEHAP1Y
yUY=
             "]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHZZpWH/X94o9AxhcsGcwb7B/7ofgT56w/MPcSARf
7dW5hSEpCL7vXFmWQ5UIfklATpp+P4J/cBunNtcuBJ9Pdvn7J0+Q9DvrrT7U
chXO78ncmrZA5Rqc/81h9ZOM+usI842ObBE7fAPOv7/uSPdFxVtw/u+sK7M1
q27D+dqO7P/Sdt+B890XKaZvFL8H55fLxis9jLkP5+u8CeW+7vsAzhfm/8Bx
5BeCz7J/9nrlOQ/h/GyT3Tc5vR/B+as9kxbs+4bgX5hlF3HJ7TGc//W1lMCz
aQj+24qGc7PXIPhPWZ/1BB5C8Fu2b3LhOIrgH7xWaFZ3HMEHANpykg8=
             "]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQ3bxo9rrtZx7bM4DBA/vEMxI5OmcR/Pn6m27PvITg
353k7c1+A8GPjKzTevQIwb8qv5Fz71sE/6hlTZuG5BM4f2uwO/MUFwRfyi8t
cMlUBL/eo3X+lmcIvuJdrxuLW5/C+VbmLVMkjZ7B+TFy538yXkbwv57qfVTQ
+BzOn8ESVxKk8gLOD/vY2a1VguAL39u6iOkIgv8p8H3FypsI/oWjGv4B7xH8
/fWuu5R/IfjrLJNUv7O8hPOXTftwK4ELwZ/7uW7CKX4EX0LJLbteCMGfEsDr
ZiKK4EcmOz2eLIbgAwC1hIia
             "]], 
            LineBox[{{0.7846438203427825, 0.75}, {0.789785221325169, 0.75}, {
             0.7950712824348619, 0.75}, {0.80493831995463, 0.75}, {
             0.8148053574743983, 0.75}, {0.8174784987406605, 0.75}, {
             0.8201516400069226, 0.75}, {0.8204857826652054, 0.75}, {
             0.8206193375519544, 0.75}}], 
            
            LineBox[{{0.8212570926539953, 1.}, {0.8214882106400537, 1.}, {
             0.8221564959566192, 1.}, {0.8228247812731848, 1.}, {
             0.824161351906316, 1.}, {0.8254979225394471, 1.}, {
             0.8308442050719715, 1.}, {0.8361904876044959, 1.}, {
             0.84668817205156, 1.}, {0.857185856498624, 1.}, {
             0.8767710559935172, 1.}, {0.8980073105789717, 1.}, {
             0.9178333957651912, 1.}, {0.9372697197154413, 1.}, {
             0.9583570987562524, 1.}, {0.9780343083978288, 1.}, {
             0.9890171439948328, 1.}, {0.9999999795918367, 1.}}]}, 
           Annotation[#, "Charting`Private`Tag$4480#1"]& ], {
           Dashing[{0, Small}], 
           GrayLevel[0.5], 
           
           LineBox[{{0.3166147608929155, 0.}, {0.3169336384439359, 
            0.1250000000000094}, {0.3172525159949563, 0.25}}], 
           
           LineBox[{{0.6181021750805585, 0.25}, {0.618421052631579, 
            0.3750000000000095}, {0.6187399301825994, 0.5}}], 
           
           LineBox[{{0.7840060652407416, 0.5}, {0.784324942791762, 
            0.6250000000000093}, {0.7846438203427825, 0.75}}], 
           
           LineBox[{{0.8206193375519544, 0.75}, {0.8209382151029748, 
            0.8750000000000092}, {0.8212570926539953, 
            1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
          TagBox[{
            Directive[
             AbsoluteThickness[1.6], 
             Opacity[0.2], 
             GrayLevel[0.5], 
             Dashing[{0, Small}]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7ZX64uKBl6F2DFDA4ixVcF/SxB7GN54/Y85mSRc4
3/vs9U1zJUPg/PCU73snSabA+Xf12517JUvg/AWi/m1dki1wfiPHZvVOySlw
fkTkwvUfPi6B89/fDuFaJLUUzm+L40gNdkbwNyfnS22bguDz5dm2Vpsvg/OP
Nt2MYqtdDufHsPZu3b4Uwf/U7iCQeQ7BV+hdfvS0/Ao4fzt/tEKtB4Jvw9Vx
8nYBgg8A8DdE3A==
             "]], 
            LineBox[{{0.04837379745948722, 0.05}, {0.04960127492251203, 
             0.05}, {0.05084312032780537, 0.05}, {0.05581050194897873, 
             0.05}, {0.06077788357015209, 0.05}, {0.07051776619451407, 
             0.05}, {0.08025764881887605, 0.05}, {0.10138846915816112`, 
             0.05}, {0.12110912009821138`, 0.05}, {0.1424808261288228, 
             0.05}, {0.14379219767848792`, 0.05}, {0.14510356922815304`, 
             0.05}, {0.1457592550029856, 0.05}, {0.14613421169383084`, 
             0.05}}], 
            
            LineBox[{{0.14677196679587168`, 0.1}, {0.14707062655265069`, 
             0.1}, {0.14739846944006696`, 0.1}, {0.14772631232748326`, 0.1}, {
             0.15034905542681348`, 0.1}, {0.15297179852614373`, 0.1}, {
             0.1582172847248042, 0.1}, {0.16346277092346467`, 0.1}, {
             0.17324865862116823`, 0.1}, {0.18303454631887175`, 0.1}, {
             0.18568740012961776`, 0.1}, {0.1883402539403638, 0.1}, {
             0.1890034673930503, 0.1}, {0.18966668084573682`, 0.1}, {
             0.1899982875720801, 0.1}, {0.19018455494325875`, 0.1}}], 
            
            LineBox[{{0.1988314633633774, 0.2}, {0.19895166918334792`, 0.2}, {
             0.20160452299409393`, 0.2}, {0.20425737680483996`, 0.2}, {
             0.21416370734820667`, 0.2}, {0.22407003789157337`, 0.2}, {
             0.24349293774233727`, 0.2}, {0.26456689268366235`, 0.2}, {
             0.2842306782257526, 0.2}, {0.305545518858404, 0.2}, {
             0.32647059825508584`, 0.2}, {0.3362280532538094, 0.2}, {
             0.34579096226591327`, 0.2}}], 
            
            LineBox[{{0.36187494162424694`, 0.3}, {0.3645057277045401, 0.3}, {
             0.3671514733405411, 0.3}, {0.3720904222627345, 0.3}, {
             0.3770293711849278, 0.3}, {0.37949884564602443`, 0.3}, {
             0.3819683201071211, 0.3}, {0.38320305733766946`, 0.3}, {
             0.3844377945682178, 0.3}, {0.385055163183492, 0.3}, {
             0.38567253179876615`, 0.3}, {0.38583672885630227`, 0.3}}], 
            
            LineBox[{{0.38647448395834305`, 0.35}, {0.3869072690293145, 
             0.35}, {0.39613421169383084`, 0.35}}], 
            
            LineBox[{{0.3967719667958716, 0.39999999999999997`}, {
             0.4086425118327641, 0.39999999999999997`}, {0.4089709038568792, 
             0.39999999999999997`}, {0.409292106430673, 
             0.39999999999999997`}}], 
            
            LineBox[{{0.40992986153271377`, 0.44999999999999996`}, {
             0.41028447195333945`, 0.44999999999999996`}, {0.4109412560015696,
              0.44999999999999996`}, {0.41225482409802994`, 
             0.44999999999999996`}, {0.41356839219449026`, 
             0.44999999999999996`}, {0.4161955283874109, 
             0.44999999999999996`}, {0.4188226645803315, 
             0.44999999999999996`}, {0.42407693696617277`, 
             0.44999999999999996`}, {0.429331209352014, 
             0.44999999999999996`}, {0.43913466942407914`, 
             0.44999999999999996`}, {0.44893812949614426`, 
             0.44999999999999996`}, {0.4542526233048171, 
             0.44999999999999996`}, {0.4595671171134899, 
             0.44999999999999996`}, {0.460231428839574, 
             0.44999999999999996`}, {0.46077952061831595`, 
             0.44999999999999996`}}], 
            
            LineBox[{{0.46141727572035673`, 0.49999999999999994`}, {
             0.4615600522917422, 0.49999999999999994`}, {0.46189220815478427`,
              0.49999999999999994`}, {0.4622243640178263, 
             0.49999999999999994`}, {0.4635529874699945, 
             0.49999999999999994`}, {0.46488161092216274`, 
             0.49999999999999994`}, {0.4675388578264992, 
             0.49999999999999994`}, {0.47019610473083556`, 
             0.49999999999999994`}, {0.48012000764856383`, 
             0.49999999999999994`}, {0.4900439105662921, 
             0.49999999999999994`}, {0.5095019551657791, 
             0.49999999999999994`}, {0.5306110548558273, 
             0.49999999999999994`}, {0.5503099851466406, 
             0.49999999999999994`}, {0.5506435786682247, 
             0.49999999999999994`}, {0.5509771721898086, 
             0.49999999999999994`}, {0.5511685366366225, 
             0.49999999999999994`}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQvf2y+OrUFQ/tZ4LBQ3u2TX3OnWsQ/I1r75cwbELw
OZY2Xn+3B8GPm6Nsdfc4gs/dnf5/510Ef0fl6iPTPiP4QuHG/gHyj+D8bJPd
Nzm9EXzu/Xy2TxYg+Ks9kxbs+4bgf30tJfBs2mM4f2uwO/MUlydwvpRfWuCS
qQh+vUfr/C3PEHyR33PbJv1C8Fes3ZZbwPcUzv/E5pwYL4Hg2yScD/FTQvAf
9kw956qO4F/vYNqzShvBBwBxKLsr
             "]], 
            LineBox[{{0.6685110972306543, 0.65}, {0.6689257577950587, 0.65}, {
             0.6695320446451064, 0.65}, {0.6701383314951541, 0.65}, {
             0.6713509051952495, 0.65}, {0.6725634788953451, 0.65}, {
             0.6738792435386005, 0.65}, {0.6751950081818561, 0.65}, {
             0.6753104130668284, 0.65}}], 
            
            LineBox[{{0.6759481681688693, 0.7000000000000001}, {
             0.6761818316642978, 0.7000000000000001}, {0.6765107728251116, 
             0.7000000000000001}, {0.6771686551467394, 0.7000000000000001}, {
             0.6778265374683672, 0.7000000000000001}, {0.6804580667548782, 
             0.7000000000000001}, {0.6830895960413892, 0.7000000000000001}, {
             0.6883526546144112, 0.7000000000000001}, {0.6936157131874332, 
             0.7000000000000001}, {0.7033424496801008, 0.7000000000000001}}], 
            
            
            LineBox[{{0.7039802047821417, 0.7500000000000001}, {
             0.7325186510530985, 0.7500000000000001}}], 
            
            LineBox[{{0.7331564061551394, 0.8000000000000002}, {
             0.7399557219913137, 0.8000000000000002}}], 
            
            LineBox[{{0.7405934770933545, 0.8500000000000002}, {
             0.7593071459849331, 0.8500000000000002}, {0.7641804433219856, 
             0.8500000000000002}, {0.7653987676562488, 0.8500000000000002}, {
             0.7666170919905119, 0.8500000000000002}, {0.7669216730740775, 
             0.8500000000000002}, {0.7672262541576433, 0.8500000000000002}, {
             0.7674156762247233, 0.8500000000000002}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzaOocurJ5Bf258+AwBv7FxprRSWnI/hbnstPF5uD
4D959GoOzwYEX/je1kVMRxD8nrWzf8+Vegnns9Y2hlgWIvgMK+PWPxJ6BecX
zVrfK3QIwd+r3cEhmPcazhf0KtJp4nsD53+zVmSoS0Xw7+heuFy5B0le+p7s
8QsIviDXm3SRpwi+HONnHuv3CL7Oj58bE38i+JuKa1lK/yH4lu8ZwjuY38L5
f9Y4MQixIfiZV56e0EHiAwBwKdIn
             "]], 
            
            LineBox[{{0.915078602951478, 1.}, {0.9165942654410525, 1.}, {
             0.9178333957651912, 1.}, {0.9275515577403162, 1.}, {
             0.9372697197154413, 1.}, {0.9583570987562524, 1.}, {
             0.9780343083978288, 1.}, {0.9890171439948328, 1.}, {
             0.9999999795918367, 1.}}], 
            LineBox[{{0.1908223100452996, 0.15000000000000002`}, {
             0.19099310775110984`, 0.15000000000000002`}, {
             0.19231953465648285`, 0.15000000000000002`}, {
             0.19364596156185587`, 0.15000000000000002`}, {0.1949723884672289,
              0.15000000000000002`}, {0.1962988153726019, 
             0.15000000000000002`}, {0.1969620288252884, 
             0.15000000000000002`}, {0.1976252422779749, 
             0.15000000000000002`}, {0.19795684900431815`, 
             0.15000000000000002`}, {0.19819370826133656`, 
             0.15000000000000002`}}], 
            
            LineBox[{{0.34642871736795405`, 0.25}, {0.3466469446615332, 
             0.25}, {0.34697766286603327`, 0.25}, {0.3473083810705334, 
             0.25}, {0.3479698174795337, 0.25}, {0.34863125388853394`, 
             0.25}, {0.3499541267065345, 0.25}, {0.35127699952453495`, 
             0.25}, {0.353922745160536, 0.25}, {0.356568490796537, 0.25}, {
             0.35789136361453755`, 0.25}, {0.359214236432538, 0.25}, {
             0.3598756728415383, 0.25}, {0.36053710925053856`, 0.25}, {
             0.36086782745503865`, 0.25}, {0.3611985456595388, 0.25}, {
             0.36123718652220616`, 0.25}}], 
            
            LineBox[{{0.6622181910521646, 0.6}, {0.6625597458695578, 0.6}, {
             0.6628628892945816, 0.6}, {0.6652880366947724, 0.6}, {
             0.6677131840949633, 0.6}, {0.6678733421286134, 0.6}}], 
            
            LineBox[{{0.907641532013263, 0.9500000000000003}, {
             0.9103986138203588, 0.9500000000000003}, {0.9128768744686363, 
             0.9500000000000003}, {0.9134964396307057, 0.9500000000000003}, {
             0.914116004792775, 0.9500000000000003}, {0.9144257873738098, 
             0.9500000000000003}, {0.9144408478494371, 0.9500000000000003}}]},
            Annotation[#, "Charting`Private`Tag$4524#1"]& ], {
           Dashing[{0, Small}], 
           GrayLevel[0.5], 
           
           LineBox[{{0.04773604235744641, 0.}, {0.04805491990846682, 
            0.02500000000000003}, {0.04837379745948722, 0.05}}], 
           
           LineBox[{{0.14613421169383084`, 0.05}, {0.14645308924485126`, 
            0.07500000000000004}, {0.14677196679587168`, 0.1}}], 
           LineBox[{{0.19018455494325875`, 0.1}, {0.19050343249427917`, 
            0.12500000000000186`}, {0.1908223100452996, 
            0.15000000000000002`}}], 
           
           LineBox[{{0.19819370826133656`, 0.15000000000000002`}, {
            0.19851258581235698`, 0.1750000000000019}, {0.1988314633633774, 
            0.2}}], 
           
           LineBox[{{0.34579096226591327`, 0.2}, {0.34610983981693366`, 
            0.225}, {0.34642871736795405`, 0.25}}], 
           
           LineBox[{{0.36123718652220616`, 0.25}, {0.36155606407322655`, 
            0.27500000000000185`}, {0.36187494162424694`, 0.3}}], 
           
           LineBox[{{0.38583672885630227`, 0.3}, {0.38615560640732266`, 
            0.3250000000000018}, {0.38647448395834305`, 0.35}}], 
           
           LineBox[{{0.39613421169383084`, 0.35}, {0.39645308924485123`, 
            0.37500000000000183`}, {0.3967719667958716, 
            0.39999999999999997`}}], 
           
           LineBox[{{0.409292106430673, 0.39999999999999997`}, {
            0.4096109839816934, 0.42500000000000177`}, {0.40992986153271377`, 
            0.44999999999999996`}}], 
           
           LineBox[{{0.46077952061831595`, 0.44999999999999996`}, {
            0.4610983981693364, 0.47500000000000614`}, {0.46141727572035673`, 
            0.49999999999999994`}}], 
           
           LineBox[{{0.5511685366366225, 0.49999999999999994`}, {
            0.551487414187643, 0.5250000000000107}, {0.5518062917386634, 
            0.5499999999999999}}], 
           
           LineBox[{{0.6615804359501237, 0.5499999999999999}, {
            0.6618993135011442, 0.5750000000000017}, {0.6622181910521646, 
            0.6}}], 
           
           LineBox[{{0.6678733421286134, 0.6}, {0.6681922196796338, 
            0.6250000000000018}, {0.6685110972306543, 0.65}}], 
           
           LineBox[{{0.6753104130668284, 0.65}, {0.6756292906178489, 
            0.6750000000000107}, {0.6759481681688693, 0.7000000000000001}}], 
           
           LineBox[{{0.7033424496801008, 0.7000000000000001}, {
            0.7036613272311213, 0.7250000000000018}, {0.7039802047821417, 
            0.7500000000000001}}], 
           
           LineBox[{{0.7325186510530985, 0.7500000000000001}, {
            0.732837528604119, 0.7750000000000018}, {0.7331564061551394, 
            0.8000000000000002}}], 
           
           LineBox[{{0.7399557219913137, 0.8000000000000002}, {
            0.7402745995423341, 0.8250000000000018}, {0.7405934770933545, 
            0.8500000000000002}}], 
           
           LineBox[{{0.7674156762247233, 0.8500000000000002}, {
            0.7677345537757437, 0.8750000000000019}, {0.7680534313267642, 
            0.9000000000000002}}], 
           
           LineBox[{{0.9070037769112221, 0.9000000000000002}, {
            0.9073226544622426, 0.9250000000000019}, {0.907641532013263, 
            0.9500000000000003}}], 
           
           LineBox[{{0.9144408478494371, 0.9500000000000003}, {
            0.9147597254004577, 0.9750000000000109}, {0.915078602951478, 
            1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
          TagBox[{
            Directive[
             AbsoluteThickness[1.6], 
             Opacity[0.2], 
             GrayLevel[0.5], 
             Dashing[{0, Small}]], 
            
            LineBox[{{2.040816326530612*^-8, 0.}, {0.00030671792055962676`, 
             0.}, {0.0006134154329559882, 0.}, {0.0012268104577487112`, 0.}, {
             0.002453600507334157, 0.}, {0.004907180606505049, 0.}, {
             0.009814340804846833, 0.}, {0.0196286612015304, 0.}, {
             0.040908357085458646`, 0.}, {0.06077788357015209, 0.}, {
             0.06775892565264093, 0.}}], 
            
            LineBox[{{0.06839668075468174, 0.05263157894736842}, {
             0.08554035390369732, 0.05263157894736842}, {0.09082305898851858, 
             0.05263157894736842}, {0.09346441153092921, 
             0.05263157894736842}, {0.09610576407333984, 
             0.05263157894736842}, {0.09742644034454516, 
             0.05263157894736842}, {0.09874711661575047, 
             0.05263157894736842}, {0.09940745475135314, 
             0.05263157894736842}, {0.09979553892495212, 
             0.05263157894736842}}], 
            
            LineBox[{{0.10043329402699293`, 0.10526315789473684`}, {
             0.10072813102255845`, 0.10526315789473684`}, {
             0.10105830009035979`, 0.10526315789473684`}, {
             0.10138846915816112`, 0.10526315789473684`}, {
             0.11124879462818625`, 0.10526315789473684`}, {
             0.12110912009821138`, 0.10526315789473684`}, {0.1424808261288228,
              0.10526315789473684`}, {0.14772631232748326`, 
             0.10526315789473684`}, {0.15297179852614373`, 
             0.10526315789473684`}, {0.15362748430097628`, 
             0.10526315789473684`}, {0.15428317007580886`, 
             0.10526315789473684`}, {0.15461101296322516`, 
             0.10526315789473684`}, {0.15471544739177134`, 
             0.10526315789473684`}}], 
            
            LineBox[{{0.15535320249381218`, 0.15789473684210525`}, {
             0.15559454162547398`, 0.15789473684210525`}, {
             0.15690591317513908`, 0.15789473684210525`}, {0.1582172847248042,
              0.15789473684210525`}, {0.16084002782413442`, 
             0.15789473684210525`}, {0.16346277092346467`, 
             0.15789473684210525`}, {0.17324865862116823`, 
             0.15789473684210525`}, {0.18303454631887175`, 
             0.15789473684210525`}, {0.20425737680483996`, 
             0.15789473684210525`}, {0.20921054207652331`, 
             0.15789473684210525`}, {0.21416370734820667`, 
             0.15789473684210525`}, {0.21447328017768688`, 
             0.15789473684210525`}, {0.2147828530071671, 
             0.15789473684210525`}, {0.21478409727735487`, 
             0.15789473684210525`}}], 
            
            LineBox[{{0.2154218523793957, 0.21052631578947367`}, {
             0.2160211443250879, 0.21052631578947367`}, {0.21664028998404833`,
              0.21052631578947367`}, {0.2178785813019692, 
             0.21052631578947367`}, {0.21911687261989002`, 
             0.21052631578947367`}, {0.2215934552557317, 
             0.21052631578947367`}, {0.22407003789157337`, 
             0.21052631578947367`}, {0.23378148781695532`, 
             0.21052631578947367`}, {0.24349293774233727`, 
             0.21052631578947367`}, {0.26456689268366235`, 
             0.21052631578947367`}, {0.2842306782257526, 
             0.21052631578947367`}, {0.286895033304834, 
             0.21052631578947367`}, {0.2895593883839155, 
             0.21052631578947367`}, {0.28989243276880067`, 
             0.21052631578947367`}, {0.29022547715368585`, 
             0.21052631578947367`}, {0.29029897141923133`, 
             0.21052631578947367`}}], 
            
            LineBox[{{0.2909367265212721, 0.2631578947368421}, {
             0.2915576546932266, 0.2631578947368421}, {0.2922237434629969, 
             0.2631578947368421}, {0.2935559210025376, 0.2631578947368421}, {
             0.2948880985420783, 0.2631578947368421}, {0.30021680870024114`, 
             0.2631578947368421}, {0.305545518858404, 0.2631578947368421}, {
             0.30685333632069656`, 0.2631578947368421}, {0.3081611537829892, 
             0.2631578947368421}, {0.3084881081485623, 0.2631578947368421}, {
             0.30860560757483774`, 0.2631578947368421}}], 
            
            LineBox[{{0.32297333979358334`, 0.3684210526315789}, {
             0.32320105459935433`, 0.3684210526315789}, {0.3235280089649275, 
             0.3684210526315789}, {0.3238549633305006, 0.3684210526315789}, {
             0.32516278079279326`, 0.3684210526315789}, {0.32647059825508584`,
              0.3684210526315789}, {0.3362280532538094, 0.3684210526315789}, {
             0.34598550825253294`, 0.3684210526315789}, {0.3463162264570331, 
             0.3684210526315789}, {0.3466469446615332, 0.3684210526315789}, {
             0.34693512702563867`, 0.3684210526315789}}], 
            
            LineBox[{{0.3664516006631485, 0.47368421052631576`}, {
             0.36649003693154086`, 0.47368421052631576`}, {
             0.36682075513604095`, 0.47368421052631576`}, {0.3671514733405411,
              0.47368421052631576`}, {0.3770293711849278, 
             0.47368421052631576`}, {0.3869072690293145, 
             0.47368421052631576`}, {0.39225898172414814`, 
             0.47368421052631576`}, {0.3976106944189818, 
             0.47368421052631576`}, {0.4002865507663986, 
             0.47368421052631576`}, {0.40296240711381537`, 
             0.47368421052631576`}, {0.4043003352875238, 
             0.47368421052631576`}, {0.4056382634612322, 
             0.47368421052631576`}, {0.4063072275480864, 
             0.47368421052631576`}, {0.4069761916349406, 
             0.47368421052631576`}, {0.4073106736783677, 
             0.47368421052631576`}, {0.40757585929108486`, 
             0.47368421052631576`}}], 
            
            LineBox[{{0.40821361439312565`, 0.5263157894736842}, {
             0.408314119808649, 0.5263157894736842}, {0.4188226645803315, 
             0.5263157894736842}, {0.429331209352014, 0.5263157894736842}, {
             0.4342329393880466, 0.5263157894736842}, {0.43913466942407914`, 
             0.5263157894736842}, {0.4397473856785832, 0.5263157894736842}, {
             0.4401845549432588, 0.5263157894736842}}], 
            
            LineBox[{{0.4408223100452996, 0.5789473684210527}, {
             0.44127917631484337`, 0.5789473684210527}, {0.4415855344420954, 
             0.5789473684210527}, {0.44281096695110356`, 
             0.5789473684210527}, {0.4440363994601117, 0.5789473684210527}, {
             0.446487264478128, 0.5789473684210527}, {0.44893812949614426`, 
             0.5789473684210527}, {0.4595671171134899, 0.5789473684210527}, {
             0.47019610473083556`, 0.5789473684210527}, {0.4900439105662921, 
             0.5789473684210527}, {0.5095019551657791, 0.5789473684210527}, {
             0.5306110548558273, 0.5789473684210527}, {0.533073421142179, 
             0.5789473684210527}, {0.5355357874285307, 0.5789473684210527}, {
             0.5358435832143247, 0.5789473684210527}, {0.5361513790001187, 
             0.5789473684210527}, {0.5362943947601924, 0.5789473684210527}}], 
            
            
            LineBox[{{0.5369321498622333, 0.631578947368421}, {
             0.5373825621432944, 0.631578947368421}, {0.5379981537148824, 
             0.631578947368421}, {0.5392293368580582, 0.631578947368421}, {
             0.540460520001234, 0.631578947368421}, {0.5453852525739373, 
             0.631578947368421}, {0.5503099851466406, 0.631578947368421}, {
             0.5609849778373279, 0.631578947368421}, {0.5716599705280151, 
             0.631578947368421}, {0.5926201946734201, 0.631578947368421}, {
             0.5975077083599627, 0.631578947368421}, {0.6023952220465052, 
             0.631578947368421}, {0.6027006916519141, 0.631578947368421}, {
             0.603006161257323, 0.631578947368421}, {0.6032280332041283, 
             0.631578947368421}}], 
            
            LineBox[{{0.6038657883061692, 0.6842105263157894}, {
             0.6042280396789586, 0.6842105263157894}, {0.6048389788897764, 
             0.6842105263157894}, {0.6060608573114121, 0.6842105263157894}, {
             0.6072827357330477, 0.6842105263157894}, {0.6097264925763191, 
             0.6842105263157894}, {0.6121702494195903, 0.6842105263157894}, {
             0.622770804337956, 0.6842105263157894}, {0.6333713592563216, 
             0.6842105263157894}, {0.6531622996938181, 0.6842105263157894}, {
             0.6725634788953451, 0.6842105263157894}, {0.6936157131874332, 
             0.6842105263157894}, {0.6948433422432365, 0.6842105263157894}, {
             0.6960709712990398, 0.6842105263157894}, {0.6966847858269415, 
             0.6842105263157894}, {0.6972986003548431, 0.6842105263157894}, {
             0.6976055076187939, 0.6842105263157894}, {0.6976216258814738, 
             0.6842105263157894}}], 
            
            LineBox[{{0.6982593809835147, 0.7368421052631577}, {
             0.7009814875222531, 0.7368421052631577}, {0.7034367456338598, 
             0.7368421052631577}, {0.7083472618570732, 0.7368421052631577}, {
             0.7132577780802865, 0.7368421052631577}, {0.7239043380719936, 
             0.7368421052631577}, {0.7345508980637009, 0.7368421052631577}, {
             0.7395216357097458, 0.7368421052631577}, {0.7444923733557907, 
             0.7368421052631577}, {0.7469777421788131, 0.7368421052631577}, {
             0.7494631110018356, 0.7368421052631577}, {0.7500844532075912, 
             0.7368421052631577}, {0.7507057954133469, 0.7368421052631577}, {
             0.7510164665162247, 0.7368421052631577}, {0.7513271376191025, 
             0.7368421052631577}, {0.7513973695885676, 0.7368421052631577}}], 
            
            
            LineBox[{{0.7520351246906085, 0.7894736842105261}, {
             0.7531911642363693, 0.7894736842105261}, {0.7544338486478805, 
             0.7894736842105261}, {0.7641804433219856, 0.7894736842105261}, {
             0.7739270379960906, 0.7894736842105261}, {0.7950712824348619, 
             0.7894736842105261}, {0.8148053574743983, 0.7894736842105261}, {
             0.8360655618082473, 0.7894736842105261}}], 
            
            LineBox[{{0.8367033169102882, 0.8421052631578945}, {
             0.8368465928824373, 0.8421052631578945}, {0.8371746455214082, 
             0.8421052631578945}, {0.8375026981603789, 0.8421052631578945}, {
             0.8381588034383205, 0.8421052631578945}, {0.838814908716262, 
             0.8421052631578945}, {0.8401271192721449, 0.8421052631578945}, {
             0.8414393298280279, 0.8421052631578945}, {0.8440637509397939, 
             0.8421052631578945}, {0.84668817205156, 0.8421052631578945}, {
             0.8519370142750919, 0.8421052631578945}, {0.857185856498624, 
             0.8421052631578945}, {0.8669784562460706, 0.8421052631578945}, {
             0.8767710559935172, 0.8421052631578945}, {0.8841204817167141, 
             0.8421052631578945}}], 
            
            LineBox[{{0.884758236818755, 0.8947368421052628}, {
             0.900485571227249, 0.8947368421052628}, {0.9029638318755265, 
             0.8947368421052628}, {0.9035833970375959, 0.8947368421052628}, {
             0.9041433650119086, 0.8947368421052628}}], 
            
            LineBox[{{0.9047811201139495, 0.9473684210526312}, {
             0.9051323099427693, 0.9473684210526312}, {0.905442092523804, 
             0.9473684210526312}, {0.9066812228479427, 0.9473684210526312}, {
             0.9079203531720814, 0.9473684210526312}, {0.9128768744686363, 
             0.9473684210526312}, {0.9178333957651912, 0.9473684210526312}, {
             0.9275515577403162, 0.9473684210526312}, {0.9372697197154413, 
             0.9473684210526312}, {0.9379287003104666, 0.9473684210526312}, {
             0.938587680905492, 0.9473684210526312}, {0.9389171712030047, 
             0.9473684210526312}, {0.9390403901835334, 0.9473684210526312}}], 
            
            
            LineBox[{{0.9396781452855743, 1.}, {0.9399056420955427, 1.}, {
             0.9412236032855934, 1.}, {0.9425415644756441, 1.}, {
             0.9451774868557454, 1.}, {0.9478134092358468, 1.}, {
             0.9530852539960496, 1.}, {0.9583570987562524, 1.}, {
             0.9681957035770405, 1.}, {0.9780343083978288, 1.}, {
             0.9890171439948328, 1.}, {0.9999999795918367, 1.}}], 
            
            LineBox[{{0.3092433626768785, 0.3157894736842105}, {
             0.30946897124528183`, 0.3157894736842105}, {0.3101228799764281, 
             0.3157894736842105}, {0.3107767887075744, 0.3157894736842105}, {
             0.3133924236321597, 0.3157894736842105}, {0.3160080585567449, 
             0.3157894736842105}, {0.31862369348133013`, 
             0.3157894736842105}, {0.3212393284059154, 0.3157894736842105}, {
             0.3218932371370617, 0.3157894736842105}, {0.32233558469154255`, 
             0.3157894736842105}}], 
            
            LineBox[{{0.34757288212767945`, 0.42105263157894735`}, {
             0.3479698174795337, 0.42105263157894735`}, {0.34863125388853394`,
              0.42105263157894735`}, {0.3499541267065345, 
             0.42105263157894735`}, {0.35127699952453495`, 
             0.42105263157894735`}, {0.353922745160536, 
             0.42105263157894735`}, {0.356568490796537, 
             0.42105263157894735`}, {0.359214236432538, 
             0.42105263157894735`}, {0.3618599820685391, 
             0.42105263157894735`}, {0.36318285488653956`, 
             0.42105263157894735`}, {0.3645057277045401, 
             0.42105263157894735`}, {0.36516716411354033`, 
             0.42105263157894735`}, {0.36581384556110774`, 
             0.42105263157894735`}}]}, 
           Annotation[#, "Charting`Private`Tag$4568#1"]& ], {
           Dashing[{0, Small}], 
           GrayLevel[0.5], 
           
           LineBox[{{0.06775892565264093, 0.}, {0.06807780320366133, 
            0.026315789473686187`}, {0.06839668075468174, 
            0.05263157894736842}}], 
           
           LineBox[{{0.09979553892495212, 0.05263157894736842}, {
            0.10011441647597254`, 0.07894736842105574}, {0.10043329402699293`,
             0.10526315789473684`}}], 
           
           LineBox[{{0.15471544739177134`, 0.10526315789473684`}, {
            0.15503432494279176`, 0.13157894736842302`}, {
            0.15535320249381218`, 0.15789473684210525`}}], 
           
           LineBox[{{0.21478409727735487`, 0.15789473684210525`}, {
            0.2151029748283753, 0.1842105263157914}, {0.2154218523793957, 
            0.21052631578947367`}}], 
           
           LineBox[{{0.29029897141923133`, 0.21052631578947367`}, {
            0.2906178489702517, 0.2368421052631599}, {0.2909367265212721, 
            0.2631578947368421}}], 
           
           LineBox[{{0.30860560757483774`, 0.2631578947368421}, {
            0.30892448512585813`, 0.2894736842105282}, {0.3092433626768785, 
            0.3157894736842105}}], 
           
           LineBox[{{0.32233558469154255`, 0.3157894736842105}, {
            0.32265446224256294`, 0.3421052631578967}, {0.32297333979358334`, 
            0.3684210526315789}}], 
           
           LineBox[{{0.34693512702563867`, 0.3684210526315789}, {
            0.34725400457665906`, 0.39473684210526316`}, {
            0.34757288212767945`, 0.42105263157894735`}}], 
           
           LineBox[{{0.36581384556110774`, 0.42105263157894735`}, {
            0.36613272311212813`, 0.4473684210526335}, {0.3664516006631485, 
            0.47368421052631576`}}], 
           
           LineBox[{{0.40757585929108486`, 0.47368421052631576`}, {
            0.40789473684210525`, 0.5}, {0.40821361439312565`, 
            0.5263157894736842}}], 
           
           LineBox[{{0.4401845549432588, 0.5263157894736842}, {
            0.4405034324942792, 0.5526315789473704}, {0.4408223100452996, 
            0.5789473684210527}}], 
           
           LineBox[{{0.5362943947601924, 0.5789473684210527}, {
            0.5366132723112128, 0.6052631578947388}, {0.5369321498622333, 
            0.631578947368421}}], 
           
           LineBox[{{0.6032280332041283, 0.631578947368421}, {
            0.6035469107551488, 0.6578947368421072}, {0.6038657883061692, 
            0.6842105263157894}}], 
           
           LineBox[{{0.6976216258814738, 0.6842105263157894}, {
            0.6979405034324943, 0.7105263157894754}, {0.6982593809835147, 
            0.7368421052631577}}], 
           
           LineBox[{{0.7513973695885676, 0.7368421052631577}, {
            0.7517162471395881, 0.7631578947368439}, {0.7520351246906085, 
            0.7894736842105261}}], 
           
           LineBox[{{0.8360655618082473, 0.7894736842105261}, {
            0.8363844393592678, 0.8157894736842121}, {0.8367033169102882, 
            0.8421052631578945}}], 
           
           LineBox[{{0.8841204817167141, 0.8421052631578945}, {
            0.8844393592677345, 0.8684210526315806}, {0.884758236818755, 
            0.8947368421052628}}], 
           
           LineBox[{{0.9041433650119086, 0.8947368421052628}, {
            0.9044622425629291, 0.9210526315789487}, {0.9047811201139495, 
            0.9473684210526312}}], 
           
           LineBox[{{0.9390403901835334, 0.9473684210526312}, {
            0.9393592677345538, 0.9736842105263176}, {0.9396781452855743, 
            1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
          TagBox[{
            Directive[
             AbsoluteThickness[1.6], 
             Opacity[0.2], 
             GrayLevel[0.5], 
             Dashing[{0, Small}]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ7ZX64uKBl6F2DFDA4ixVcF/SxB7GN54/Y85mSRc4
3/vs9U1zJUPg/PCU73snSabA+Xf12517JUvg/AWi/m1dki1wfiPHZvVOySlw
fkTkwvUfPi6B87n/N8a4y62H81UD37043L0Fzi8/Z2k/48tOOF98i+A9Rsb9
cP62R85nztscgvMPZc2VjnxzBM7f/DI7O+4bgr8kw2p3MsNROL817XpUngiC
75EkOKvZBsE/H9kqsa4Hwb/jkSvKrHsMzj973DqVwxzB3+fGtZXXEcGf77I8
RCIUwfe3uxJ9ORbBBwCH1lyY
             "]], 
            
            LineBox[{{0.17537608578900668`, 0.04}, {0.1756951305455941, 
             0.04}, {0.17691836650780704`, 0.04}, {0.17814160247001998`, 
             0.04}, {0.18058807439444585`, 0.04}, {0.18303454631887175`, 
             0.04}, {0.19364596156185587`, 0.04}, {0.20425737680483996`, 
             0.04}, {0.22407003789157337`, 0.04}, {0.24349293774233727`, 
             0.04}, {0.26456689268366235`, 0.04}, {0.2842306782257526, 
             0.04}, {0.305545518858404, 0.04}, {0.32647059825508584`, 0.04}, {
             0.34598550825253294`, 0.04}, {0.3671514733405411, 0.04}, {
             0.38526464647643954`, 0.04}}], 
            
            LineBox[{{0.3859024015784803, 0.08}, {0.39225898172414814`, 
             0.08}, {0.3976106944189818, 0.08}, {0.4002865507663986, 0.08}, {
             0.40296240711381537`, 0.08}, {0.4036313712006696, 0.08}, {
             0.4043003352875238, 0.08}, {0.40463481733095086`, 0.08}, {
             0.404969299374378, 0.08}, {0.405287529771634, 0.08}}], 
            
            LineBox[{{0.4059252848736748, 0.12}, {0.4069761916349406, 0.12}, {
             0.408314119808649, 0.12}, {0.4096276879051093, 0.12}, {
             0.4109412560015696, 0.12}, {0.4115980400497998, 0.12}, {
             0.41215251832998645`, 0.12}}], 
            
            LineBox[{{0.42652025054873205`, 0.2}, {0.4267040731590934, 0.2}, {
             0.42801764125555375`, 0.2}, {0.429331209352014, 0.2}, {
             0.4342329393880466, 0.2}, {0.43913466942407914`, 0.2}, {
             0.4415855344420954, 0.2}, {0.4440363994601117, 0.2}, {
             0.44418913160229767`, 0.2}}], 
            
            LineBox[{{0.44482688670433845`, 0.24000000000000002`}, {
             0.44526183196911984`, 0.24000000000000002`}, {
             0.44587454822362393`, 0.24000000000000002`}, {0.446487264478128, 
             0.24000000000000002`}, {0.4477126969871361, 
             0.24000000000000002`}, {0.44893812949614426`, 
             0.24000000000000002`}, {0.4595671171134899, 
             0.24000000000000002`}, {0.47019610473083556`, 
             0.24000000000000002`}, {0.4900439105662921, 
             0.24000000000000002`}, {0.5095019551657791, 
             0.24000000000000002`}, {0.5121405926270352, 
             0.24000000000000002`}, {0.5147792300882912, 
             0.24000000000000002`}, {0.5160985488189191, 
             0.24000000000000002`}, {0.5174178675495472, 
             0.24000000000000002`}, {0.5177476972322042, 
             0.24000000000000002`}, {0.517987758604586, 
             0.24000000000000002`}}], 
            
            LineBox[{{0.5186255137066269, 0.28}, {0.5187371862801753, 0.28}, {
             0.5193968456454893, 0.28}, {0.5200565050108032, 0.28}, {
             0.5253337799333153, 0.28}, {0.5306110548558273, 0.28}, {
             0.540460520001234, 0.28}, {0.5503099851466406, 0.28}, {
             0.5716599705280151, 0.28}, {0.5926201946734201, 0.28}, {
             0.6121702494195903, 0.28}, {0.6333713592563216, 0.28}, {
             0.647850458833419, 0.28}}], 
            
            LineBox[{{0.6484882139354599, 0.32}, {0.6580125944941999, 0.32}, {
             0.6628628892945816, 0.32}, {0.6652880366947724, 0.32}, {
             0.6677131840949633, 0.32}, {0.6678733421286134, 0.32}}], 
            
            LineBox[{{0.6685110972306543, 0.36}, {0.6689257577950587, 0.36}, {
             0.6695320446451064, 0.36}, {0.6701383314951541, 0.36}, {
             0.6713509051952495, 0.36}, {0.6725634788953451, 0.36}, {
             0.6830895960413892, 0.36}, {0.6936157131874332, 0.36}, {
             0.6985262294106465, 0.36}, {0.7034367456338598, 0.36}, {
             0.7058920037454666, 0.36}, {0.7083472618570732, 0.36}, {
             0.7095748909128765, 0.36}, {0.7108025199686798, 0.36}, {
             0.7114163344965815, 0.36}, {0.7120301490244831, 0.36}, {
             0.7123370562884339, 0.36}, {0.712495767757904, 0.36}}], 
            
            LineBox[{{0.7131335228599449, 0.39999999999999997`}, {
             0.7159194180782132, 0.39999999999999997`}, {0.71858105807614, 
             0.39999999999999997`}, {0.7199118780751035, 
             0.39999999999999997`}, {0.7212426980740668, 
             0.39999999999999997`}, {0.7215754030738077, 
             0.39999999999999997`}, {0.7216490858357072, 
             0.39999999999999997`}}], 
            
            LineBox[{{0.7314401590155514, 0.4799999999999999}, {
             0.7315565530660333, 0.4799999999999999}, {0.7318892580657741, 
             0.4799999999999999}, {0.7332200780647375, 0.4799999999999999}, {
             0.7345508980637009, 0.4799999999999999}, {0.7444923733557907, 
             0.4799999999999999}, {0.7544338486478805, 0.4799999999999999}, {
             0.7547384297314463, 0.4799999999999999}, {0.7548298638677439, 
             0.4799999999999999}}], 
            
            LineBox[{{0.7554676189697848, 0.5199999999999999}, {
             0.7562613351492753, 0.5199999999999999}, {0.7568704973164069, 
             0.5199999999999999}, {0.75808882165067, 0.5199999999999999}, {
             0.7593071459849331, 0.5199999999999999}, {0.7617437946534593, 
             0.5199999999999999}, {0.7641804433219856, 0.5199999999999999}, {
             0.7690537406590381, 0.5199999999999999}, {0.7739270379960906, 
             0.5199999999999999}, {0.7792130991057835, 0.5199999999999999}, {
             0.7844991602154763, 0.5199999999999999}, {0.7858206754928995, 
             0.5199999999999999}, {0.7868664771400551, 0.5199999999999999}}], 
            
            
            LineBox[{{0.7937971384205856, 0.6}, {0.7963046621248329, 0.6}, {
             0.7975380418148039, 0.6}, {0.7981547316597895, 0.6}, {
             0.798771421504775, 0.6}, {0.7988802071171717, 0.6}}], 
            
            LineBox[{{0.8040946212581142, 0.68}, {0.8046299750321373, 0.68}, {
             0.80493831995463, 0.68}, {0.8098718387145142, 0.68}, {
             0.8148053574743983, 0.68}, {0.8201516400069226, 0.68}, {
             0.8254979225394471, 0.68}, {0.8268344931725782, 0.68}, {
             0.8281710638057094, 0.68}, {0.8285052064639922, 0.68}, {
             0.8286284908700322, 0.68}}], 
            
            LineBox[{{0.8292662459720731, 0.7200000000000001}, {
             0.8295076344388405, 0.7200000000000001}, {0.8301759197554059, 
             0.7200000000000001}, {0.8308442050719715, 0.7200000000000001}, {
             0.8335173463382337, 0.7200000000000001}, {0.8361904876044959, 
             0.7200000000000001}, {0.84668817205156, 0.7200000000000001}, {
             0.857185856498624, 0.7200000000000001}, {0.8589488570027553, 
             0.7200000000000001}}], 
            
            LineBox[{{0.8595866121047961, 0.7600000000000001}, {
             0.8820801196398809, 0.7600000000000001}, {0.8873891832862444, 
             0.7600000000000001}, {0.8887164491978353, 0.7600000000000001}, {
             0.8900437151094263, 0.7600000000000001}, {0.890375531587324, 
             0.7600000000000001}, {0.8907073480652217, 0.7600000000000001}, {
             0.8909854702750665, 0.7600000000000001}}], 
            
            LineBox[{{0.8916232253771074, 0.8000000000000002}, {
             0.8920346139768125, 0.8000000000000002}, {0.892698246932608, 
             0.8000000000000002}, {0.8953527787557898, 0.8000000000000002}, {
             0.8980073105789717, 0.8000000000000002}, {0.900485571227249, 
             0.8000000000000002}, {0.9029638318755265, 0.8000000000000002}, {
             0.9042029621996652, 0.8000000000000002}, {0.905442092523804, 
             0.8000000000000002}, {0.9060616576858733, 0.8000000000000002}, {
             0.9066812228479427, 0.8000000000000002}, {0.9069910054289774, 
             0.8000000000000002}, {0.9073007880100121, 0.8000000000000002}, {
             0.9075758592910849, 0.8000000000000002}}], 
            
            LineBox[{{0.9156506853313409, 0.8800000000000002}, {
             0.9165942654410525, 0.8800000000000002}, {0.9178333957651912, 
             0.8800000000000002}, {0.9275515577403162, 0.8800000000000002}, {
             0.9372697197154413, 0.8800000000000002}, {0.9399056420955427, 
             0.8800000000000002}, {0.9425415644756441, 0.8800000000000002}, {
             0.9432005450706694, 0.8800000000000002}, {0.9438595256656948, 
             0.8800000000000002}, {0.9441890159632074, 0.8800000000000002}, {
             0.9445185062607201, 0.8800000000000002}, {0.9447612139821603, 
             0.8800000000000002}}], 
            
            LineBox[{{0.953408122402279, 0.9600000000000003}, {
             0.9537442345910749, 0.9600000000000003}, {0.9540737248885877, 
             0.9600000000000003}, {0.9544032151861004, 0.9600000000000003}, {
             0.9550621957811257, 0.9600000000000003}, {0.9557211763761511, 
             0.9600000000000003}, {0.9570391375662017, 0.9600000000000003}, {
             0.9583570987562524, 0.9600000000000003}, {0.9632764011666465, 
             0.9600000000000003}, {0.9681957035770405, 0.9600000000000003}, {
             0.9694255291796391, 0.9600000000000003}, {0.9706553547822376, 
             0.9600000000000003}, {0.971270267583537, 0.9600000000000003}, {
             0.9718851803848362, 0.9600000000000003}, {0.9721926367854858, 
             0.9600000000000003}, {0.9725000931861354, 0.9600000000000003}, {
             0.9727932505954326, 0.9600000000000003}}], 
            
            LineBox[{{0.9734310056974735, 1.}, {0.9755746571926318, 1.}, {
             0.9780343083978288, 1.}, {0.9890171439948328, 1.}, {
             0.9999999795918367, 1.}}], 
            
            LineBox[{{0.41279027343202723`, 0.16}, {0.4129116081462601, 
             0.16}, {0.4132400001703752, 0.16}, {0.41356839219449026`, 
             0.16}, {0.4161955283874109, 0.16}, {0.4188226645803315, 0.16}, {
             0.4214498007732521, 0.16}, {0.42407693696617277`, 0.16}, {
             0.42473372101440293`, 0.16}, {0.4253905050626331, 0.16}, {
             0.42571889708674815`, 0.16}, {0.42588249544669127`, 0.16}}], 
            
            LineBox[{{0.7222868409377481, 0.43999999999999995`}, {
             0.7225735180730302, 0.43999999999999995`}, {0.7232389280725119, 
             0.43999999999999995`}, {0.7239043380719936, 
             0.43999999999999995`}, {0.7265659780699204, 
             0.43999999999999995`}, {0.7292276180678472, 
             0.43999999999999995`}, {0.7298930280673289, 
             0.43999999999999995`}, {0.7305584380668106, 
             0.43999999999999995`}, {0.7308024039135105, 
             0.43999999999999995`}}], 
            
            LineBox[{{0.9082136143931258, 0.8400000000000002}, {
             0.9103986138203588, 0.8400000000000002}, {0.9128768744686363, 
             0.8400000000000002}, {0.9134964396307057, 0.8400000000000002}, {
             0.914116004792775, 0.8400000000000002}, {0.9144257873738098, 
             0.8400000000000002}, {0.9147355699548444, 0.8400000000000002}, {
             0.9150129302293, 0.8400000000000002}}], 
            
            LineBox[{{0.9453989690842012, 0.9200000000000003}, {
             0.9464954480457961, 0.9200000000000003}, {0.9478134092358468, 
             0.9200000000000003}, {0.9504493316159481, 0.9200000000000003}, {
             0.9527703673002381, 0.9200000000000003}}], 
            
            LineBox[{{0.7995179622192126, 0.64}, {0.800004801194746, 0.64}, {
             0.8012381808847171, 0.64}, {0.802471560574688, 0.64}, {
             0.8030882504196735, 0.64}, {0.8034568661560733, 0.64}}], 
            
            LineBox[{{0.787504232242096, 0.5599999999999999}, {
             0.7878029484090343, 0.5599999999999999}, {0.7881333272283901, 
             0.5599999999999999}, {0.7884637060477458, 0.5599999999999999}, {
             0.7891244636864574, 0.5599999999999999}, {0.789785221325169, 
             0.5599999999999999}, {0.7931593833185447, 0.5599999999999999}}]},
            Annotation[#, "Charting`Private`Tag$4612#1"]& ], {
           Dashing[{0, Small}], 
           GrayLevel[0.5], 
           
           LineBox[{{0.17473833068696584`, 0.}, {0.17505720823798626`, 
            0.02000000000000002}, {0.17537608578900668`, 0.04}}], 
           
           LineBox[{{0.38526464647643954`, 0.04}, {0.38558352402745993`, 
            0.060000000000001504`}, {0.3859024015784803, 0.08}}], 
           
           LineBox[{{0.405287529771634, 0.08}, {0.40560640732265446`, 
            0.10000000000000499`}, {0.4059252848736748, 0.12}}], 
           
           LineBox[{{0.41215251832998645`, 0.12}, {0.41247139588100684`, 
            0.14000000000000154`}, {0.41279027343202723`, 0.16}}], 
           
           LineBox[{{0.42588249544669127`, 0.16}, {0.42620137299771166`, 
            0.18000000000000152`}, {0.42652025054873205`, 0.2}}], 
           
           LineBox[{{0.44418913160229767`, 0.2}, {0.44450800915331806`, 
            0.22000000000000153`}, {0.44482688670433845`, 
            0.24000000000000002`}}], 
           
           LineBox[{{0.517987758604586, 0.24000000000000002`}, {
            0.5183066361556065, 0.26000000000000156`}, {0.5186255137066269, 
            0.28}}], 
           
           LineBox[{{0.647850458833419, 0.28}, {0.6481693363844394, 
            0.30000000000000154`}, {0.6484882139354599, 0.32}}], 
           
           LineBox[{{0.6678733421286134, 0.32}, {0.6681922196796338, 
            0.34000000000000147`}, {0.6685110972306543, 0.36}}], 
           
           LineBox[{{0.712495767757904, 0.36}, {0.7128146453089245, 
            0.38000000000000145`}, {0.7131335228599449, 
            0.39999999999999997`}}], 
           
           LineBox[{{0.7216490858357072, 0.39999999999999997`}, {
            0.7219679633867276, 0.4200000000000014}, {0.7222868409377481, 
            0.43999999999999995`}}], 
           
           LineBox[{{0.7308024039135105, 0.43999999999999995`}, {
            0.7311212814645309, 0.46000000000000135`}, {0.7314401590155514, 
            0.4799999999999999}}], 
           
           LineBox[{{0.7548298638677439, 0.4799999999999999}, {
            0.7551487414187643, 0.5000000000000013}, {0.7554676189697848, 
            0.5199999999999999}}], 
           
           LineBox[{{0.7868664771400551, 0.5199999999999999}, {
            0.7871853546910755, 0.5400000000000013}, {0.787504232242096, 
            0.5599999999999999}}], 
           
           LineBox[{{0.7931593833185447, 0.5599999999999999}, {
            0.7934782608695652, 0.5800000000000013}, {0.7937971384205856, 
            0.6}}], 
           
           LineBox[{{0.7988802071171717, 0.6}, {0.7991990846681922, 
            0.6200000000000083}, {0.7995179622192126, 0.64}}], 
           
           LineBox[{{0.8034568661560733, 0.64}, {0.8037757437070938, 
            0.6600000000000085}, {0.8040946212581142, 0.68}}], 
           
           LineBox[{{0.8286284908700322, 0.68}, {0.8289473684210527, 
            0.7000000000000015}, {0.8292662459720731, 0.7200000000000001}}], 
           
           LineBox[{{0.8589488570027553, 0.7200000000000001}, {
            0.8592677345537757, 0.7400000000000014}, {0.8595866121047961, 
            0.7600000000000001}}], 
           
           LineBox[{{0.8909854702750665, 0.7600000000000001}, {
            0.8913043478260869, 0.7800000000000015}, {0.8916232253771074, 
            0.8000000000000002}}], 
           
           LineBox[{{0.9075758592910849, 0.8000000000000002}, {
            0.9078947368421053, 0.8200000000000016}, {0.9082136143931258, 
            0.8400000000000002}}], 
           
           LineBox[{{0.9150129302293, 0.8400000000000002}, {
            0.9153318077803204, 0.8600000000000019}, {0.9156506853313409, 
            0.8800000000000002}}], 
           
           LineBox[{{0.9447612139821603, 0.8800000000000002}, {
            0.9450800915331807, 0.9000000000000017}, {0.9453989690842012, 
            0.9200000000000003}}], 
           
           LineBox[{{0.9527703673002381, 0.9200000000000003}, {
            0.9530892448512586, 0.9400000000000016}, {0.953408122402279, 
            0.9600000000000003}}], 
           
           LineBox[{{0.9727932505954326, 0.9600000000000003}, {
            0.9731121281464531, 0.9800000000000015}, {0.9734310056974735, 
            1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
          TagBox[{
            Directive[
             AbsoluteThickness[1.6], 
             Opacity[0.2], 
             GrayLevel[0.5], 
             Dashing[{0, Small}]], 
            
            LineBox[{{2.040816326530612*^-8, 0.}, {0.00030671792055962676`, 
             0.}, {0.0006134154329559882, 0.}, {0.0012268104577487112`, 0.}, {
             0.002453600507334157, 0.}, {0.004907180606505049, 0.}, {
             0.009814340804846833, 0.}, {0.0196286612015304, 0.}, {
             0.040908357085458646`, 0.}, {0.06077788357015209, 0.}, {
             0.08025764881887605, 0.}, {0.10138846915816112`, 0.}, {
             0.10666052748330454`, 0.}}], 
            
            LineBox[{{0.10729828258534535`, 0.047619047619047616`}, {
             0.12645204660586423`, 0.047619047619047616`}, {
             0.1317949731135171, 0.047619047619047616`}, {0.1344664363673435, 
             0.047619047619047616`}, {0.13713789962116996`, 
             0.047619047619047616`}, {0.13780576543462655`, 
             0.047619047619047616`}, {0.13847363124808315`, 
             0.047619047619047616`}, {0.1386971407556157, 
             0.047619047619047616`}}], 
            
            LineBox[{{0.13933489585765654`, 0.09523809523809523}, {
             0.13947542996826806`, 0.09523809523809523}, {
             0.13980936287499637`, 0.09523809523809523}, {0.1411450945019096, 
             0.09523809523809523}, {0.1424808261288228, 
             0.09523809523809523}, {0.15297179852614373`, 
             0.09523809523809523}, {0.16346277092346467`, 
             0.09523809523809523}, {0.18303454631887175`, 
             0.09523809523809523}, {0.18568740012961776`, 
             0.09523809523809523}, {0.1883402539403638, 
             0.09523809523809523}, {0.18966668084573682`, 
             0.09523809523809523}, {0.19099310775110984`, 
             0.09523809523809523}, {0.19165632120379633`, 
             0.09523809523809523}, {0.19231953465648285`, 
             0.09523809523809523}, {0.19265114138282613`, 
             0.09523809523809523}, {0.19298274810916938`, 
             0.09523809523809523}, {0.19304496684257225`, 
             0.09523809523809523}}], 
            
            LineBox[{{0.19368272194461308`, 0.14285714285714285`}, {
             0.19895166918334792`, 0.14285714285714285`}, {
             0.20425737680483996`, 0.14285714285714285`}, {
             0.21416370734820667`, 0.14285714285714285`}, {
             0.22407003789157337`, 0.14285714285714285`}, {
             0.22892576285426436`, 0.14285714285714285`}, {
             0.23378148781695532`, 0.14285714285714285`}, {
             0.23499541905762805`, 0.14285714285714285`}, {0.2362093502983008,
              0.14285714285714285`}, {0.236512833108469, 
             0.14285714285714285`}, {0.23681631591863717`, 
             0.14285714285714285`}, {0.2370953100920002, 
             0.14285714285714285`}}], 
            
            LineBox[{{0.23773306519404103`, 0.19047619047619047`}, {
             0.23803024715930993`, 0.19047619047619047`}, {
             0.23863721277964628`, 0.19047619047619047`}, {
             0.24106507526099177`, 0.19047619047619047`}, {
             0.24349293774233727`, 0.19047619047619047`}, {0.2540299152129998,
              0.19047619047619047`}, {0.26456689268366235`, 
             0.19047619047619047`}, {0.2743987854547075, 
             0.19047619047619047`}, {0.2840060652407416, 
             0.19047619047619047`}}], 
            
            LineBox[{{0.2857879851025078, 0.2857142857142857}, {
             0.28622894453506365`, 0.2857142857142857}, {0.286895033304834, 
             0.2857142857142857}, {0.28822721084437475`, 
             0.2857142857142857}, {0.2895593883839155, 0.2857142857142857}, {
             0.2922237434629969, 0.2857142857142857}, {0.2948880985420783, 
             0.2857142857142857}, {0.30021680870024114`, 
             0.2857142857142857}, {0.305545518858404, 0.2857142857142857}, {
             0.30619942758955027`, 0.2857142857142857}, {0.30685333632069656`,
              0.2857142857142857}, {0.3068893604352496, 0.2857142857142857}}], 
            
            LineBox[{{0.3166804336150936, 0.38095238095238093`}, {
             0.3169889216534644, 0.38095238095238093`}, {0.31731587601903755`,
              0.38095238095238093`}, {0.31796978475018384`, 
             0.38095238095238093`}, {0.31862369348133013`, 
             0.38095238095238093`}, {0.31993151094362277`, 
             0.38095238095238093`}, {0.3212393284059154, 
             0.38095238095238093`}, {0.3238549633305006, 
             0.38095238095238093`}, {0.32647059825508584`, 
             0.38095238095238093`}, {0.32890996200476674`, 
             0.38095238095238093`}, {0.33134932575444764`, 
             0.38095238095238093`}, {0.3325690076292881, 
             0.38095238095238093`}, {0.33378868950412854`, 
             0.38095238095238093`}, {0.33409360997283866`, 
             0.38095238095238093`}, {0.33434931466865925`, 
             0.38095238095238093`}}], 
            
            LineBox[{{0.33498706977070003`, 0.42857142857142855`}, {
             0.3356182123163892, 0.42857142857142855`}, {0.3362280532538094, 
             0.42857142857142855`}, {0.34110678075317113`, 
             0.42857142857142855`}, {0.34598550825253294`, 
             0.42857142857142855`}, {0.34863125388853394`, 
             0.42857142857142855`}, {0.35127699952453495`, 
             0.42857142857142855`}, {0.3525998723425355, 
             0.42857142857142855`}, {0.353922745160536, 
             0.42857142857142855`}, {0.35458418156953625`, 
             0.42857142857142855`}, {0.3552456179785365, 
             0.42857142857142855`}, {0.35551636272357917`, 
             0.42857142857142855`}}], 
            
            LineBox[{{0.36301910638397233`, 0.5238095238095237}, {
             0.36318285488653956`, 0.5238095238095237}, {0.36384429129553986`,
              0.5238095238095237}, {0.3645057277045401, 0.5238095238095237}, {
             0.3658286005225406, 0.5238095238095237}, {0.3671514733405411, 
             0.5238095238095237}, {0.3770293711849278, 0.5238095238095237}, {
             0.3869072690293145, 0.5238095238095237}, {0.408314119808649, 
             0.5238095238095237}, {0.4109412560015696, 0.5238095238095237}, {
             0.41356839219449026`, 0.5238095238095237}, {0.4142251762427204, 
             0.5238095238095237}, {0.4148819602909506, 0.5238095238095237}, {
             0.41521035231506565`, 0.5238095238095237}, {0.41553874433918075`,
              0.5238095238095237}, {0.4155850126091627, 0.5238095238095237}}], 
            LineBox[{{0.4162227677112035, 0.5714285714285714}, {
             0.41750909648387124`, 0.5714285714285714}, {0.4188226645803315, 
             0.5714285714285714}, {0.42407693696617277`, 
             0.5714285714285714}, {0.429331209352014, 0.5714285714285714}, {
             0.43913466942407914`, 0.5714285714285714}, {0.44893812949614426`,
              0.5714285714285714}, {0.4542526233048171, 0.5714285714285714}, {
             0.4595671171134899, 0.5714285714285714}, {0.4622243640178263, 
             0.5714285714285714}, {0.46488161092216274`, 
             0.5714285714285714}, {0.46521376678520476`, 
             0.5714285714285714}, {0.46535617965721754`, 
             0.5714285714285714}}], 
            
            LineBox[{{0.4659939347592583, 0.6190476190476191}, {
             0.46621023437433096`, 0.6190476190476191}, {0.46687454610041507`,
              0.6190476190476191}, {0.4675388578264992, 0.6190476190476191}, {
             0.4688674812786674, 0.6190476190476191}, {0.47019610473083556`, 
             0.6190476190476191}, {0.48012000764856383`, 
             0.6190476190476191}, {0.4900439105662921, 0.6190476190476191}, {
             0.4973927929295288, 0.6190476190476191}}], 
            
            LineBox[{{0.4980305480315696, 0.6666666666666667}, {
             0.5147792300882912, 0.6666666666666667}, {0.5200565050108032, 
             0.6666666666666667}, {0.5226951424720593, 0.6666666666666667}, {
             0.5253337799333153, 0.6666666666666667}, {0.5266530986639433, 
             0.6666666666666667}, {0.5279724173945712, 0.6666666666666667}, {
             0.5282852414421145, 0.6666666666666667}}], 
            
            LineBox[{{0.5289229965441554, 0.7142857142857144}, {
             0.5289619064425422, 0.7142857142857144}, {0.5292917361251992, 
             0.7142857142857144}, {0.5299513954905133, 0.7142857142857144}, {
             0.5306110548558273, 0.7142857142857144}, {0.540460520001234, 
             0.7142857142857144}, {0.5503099851466406, 0.7142857142857144}, {
             0.5716599705280151, 0.7142857142857144}, {0.5746239142109932, 
             0.7142857142857144}}], 
            
            LineBox[{{0.5752616693130341, 0.7619047619047621}, {
             0.5950639515166913, 0.7619047619047621}, {0.5975077083599627, 
             0.7619047619047621}, {0.5981186475707805, 0.7619047619047621}, {
             0.5987295867815983, 0.7619047619047621}, {0.5990350563870072, 
             0.7619047619047621}, {0.5992234565450894, 0.7619047619047621}}], 
            
            
            LineBox[{{0.5998612116471302, 0.8095238095238098}, {
             0.6011733436248696, 0.8095238095238098}, {0.6023952220465052, 
             0.8095238095238098}, {0.6072827357330477, 0.8095238095238098}, {
             0.6121702494195903, 0.8095238095238098}, {0.622770804337956, 
             0.8095238095238098}, {0.6333713592563216, 0.8095238095238098}, {
             0.6531622996938181, 0.8095238095238098}, {0.6725634788953451, 
             0.8095238095238098}, {0.6936157131874332, 0.8095238095238098}, {
             0.7132577780802865, 0.8095238095238098}, {0.7345508980637009, 
             0.8095238095238098}, {0.7544338486478805, 0.8095238095238098}, {
             0.763983181945547, 0.8095238095238098}}], 
            
            LineBox[{{0.7646209370475879, 0.8571428571428574}, {
             0.7792130991057835, 0.8571428571428574}, {0.7844991602154763, 
             0.8571428571428574}, {0.7858206754928995, 0.8571428571428574}, {
             0.7871421907703227, 0.8571428571428574}, {0.7878029484090343, 
             0.8571428571428574}, {0.7884637060477458, 0.8571428571428574}, {
             0.7887940848671016, 0.8571428571428574}, {0.7891244636864574, 
             0.8571428571428574}, {0.7891548066595059, 0.8571428571428574}}], 
            
            
            LineBox[{{0.7897925617615468, 0.9047619047619051}, {
             0.7924282518800154, 0.9047619047619051}, {0.7950712824348619, 
             0.9047619047619051}, {0.80493831995463, 0.9047619047619051}, {
             0.8148053574743983, 0.9047619047619051}, {0.8361904876044959, 
             0.9047619047619051}, {0.857185856498624, 0.9047619047619051}, {
             0.8767710559935172, 0.9047619047619051}, {0.8820801196398809, 
             0.9047619047619051}, {0.8873891832862444, 0.9047619047619051}, {
             0.8900437151094263, 0.9047619047619051}, {0.892698246932608, 
             0.9047619047619051}, {0.8933618798884035, 0.9047619047619051}, {
             0.89384588217438, 0.9047619047619051}}], 
            LineBox[{{0.8944836372764209, 0.9523809523809528}, {
             0.8946891457999944, 0.9523809523809528}, {0.8950209622778921, 
             0.9523809523809528}, {0.8953527787557898, 0.9523809523809528}, {
             0.8966800446673807, 0.9523809523809528}, {0.8980073105789717, 
             0.9523809523809528}, {0.9079203531720814, 0.9523809523809528}, {
             0.9178333957651912, 0.9523809523809528}, {0.9372697197154413, 
             0.9523809523809528}, {0.938587680905492, 0.9523809523809528}, {
             0.9399056420955427, 0.9523809523809528}, {0.9405646226905681, 
             0.9523809523809528}, {0.9412236032855934, 0.9523809523809528}, {
             0.9413287197029842, 0.9523809523809528}}], 
            
            LineBox[{{0.941966474805025, 1.}, {0.9422120741781315, 1.}, {
             0.9425415644756441, 1.}, {0.9451774868557454, 1.}, {
             0.9478134092358468, 1.}, {0.9530852539960496, 1.}, {
             0.9583570987562524, 1.}, {0.9681957035770405, 1.}, {
             0.9780343083978288, 1.}, {0.9890171439948328, 1.}, {
             0.9999999795918367, 1.}}], 
            
            LineBox[{{0.3075271155372904, 0.3333333333333333}, {
             0.3078341994174161, 0.3333333333333333}, {0.3081611537829892, 
             0.3333333333333333}, {0.30946897124528183`, 
             0.3333333333333333}, {0.3107767887075744, 0.3333333333333333}, {
             0.3133924236321597, 0.3333333333333333}, {0.3160080585567449, 
             0.3333333333333333}, {0.31604267851305284`, 
             0.3333333333333333}}], 
            
            LineBox[{{0.35615411782561995`, 0.47619047619047616`}, {
             0.3562377725920369, 0.47619047619047616`}, {0.356568490796537, 
             0.47619047619047616`}, {0.359214236432538, 
             0.47619047619047616`}, {0.3618599820685391, 
             0.47619047619047616`}, {0.36219070027303923`, 
             0.47619047619047616`}, {0.36238135128193155`, 
             0.47619047619047616`}}], 
            
            LineBox[{{0.2846438203427824, 0.23809523809523808`}, {
             0.2848967669955229, 0.23809523809523808`}, {0.285150230000467, 
             0.23809523809523808`}}]}, 
           Annotation[#, "Charting`Private`Tag$4656#1"]& ], {
           Dashing[{0, Small}], 
           GrayLevel[0.5], 
           
           LineBox[{{0.10666052748330454`, 0.}, {0.10697940503432495`, 
            0.02380952380952383}, {0.10729828258534535`, 
            0.047619047619047616`}}], 
           
           LineBox[{{0.1386971407556157, 0.047619047619047616`}, {
            0.13901601830663615`, 0.07142857142857528}, {0.13933489585765654`,
             0.09523809523809523}}], 
           
           LineBox[{{0.19304496684257225`, 0.09523809523809523}, {
            0.19336384439359267`, 0.11904761904762085`}, {
            0.19368272194461308`, 0.14285714285714285`}}], 
           
           LineBox[{{0.2370953100920002, 0.14285714285714285`}, {
            0.2374141876430206, 0.1666666666666667}, {0.23773306519404103`, 
            0.19047619047619047`}}], 
           
           LineBox[{{0.2840060652407416, 0.19047619047619047`}, {
            0.284324942791762, 0.21428571428571433`}, {0.2846438203427824, 
            0.23809523809523808`}}], 
           
           LineBox[{{0.285150230000467, 0.23809523809523808`}, {
            0.2854691075514874, 0.26190476190476186`}, {0.2857879851025078, 
            0.2857142857142857}}], 
           
           LineBox[{{0.3068893604352496, 0.2857142857142857}, {
            0.30720823798627, 0.3095238095238113}, {0.3075271155372904, 
            0.3333333333333333}}], 
           
           LineBox[{{0.31604267851305284`, 0.3333333333333333}, {
            0.31636155606407323`, 0.35714285714285876`}, {0.3166804336150936, 
            0.38095238095238093`}}], 
           
           LineBox[{{0.33434931466865925`, 0.38095238095238093`}, {
            0.33466819221967964`, 0.4047619047619066}, {0.33498706977070003`, 
            0.42857142857142855`}}], 
           
           LineBox[{{0.35551636272357917`, 0.42857142857142855`}, {
            0.35583524027459956`, 0.452380952380954}, {0.35615411782561995`, 
            0.47619047619047616`}}], 
           
           LineBox[{{0.36238135128193155`, 0.47619047619047616`}, {
            0.36270022883295194`, 0.5000000000000017}, {0.36301910638397233`, 
            0.5238095238095237}}], 
           
           LineBox[{{0.4155850126091627, 0.5238095238095237}, {
            0.4159038901601831, 0.5476190476190496}, {0.4162227677112035, 
            0.5714285714285714}}], 
           LineBox[{{0.46535617965721754`, 0.5714285714285714}, {
            0.465675057208238, 0.5952380952381013}, {0.4659939347592583, 
            0.6190476190476191}}], 
           
           LineBox[{{0.4973927929295288, 0.6190476190476191}, {
            0.4977116704805492, 0.6428571428571446}, {0.4980305480315696, 
            0.6666666666666667}}], 
           
           LineBox[{{0.5282852414421145, 0.6666666666666667}, {
            0.528604118993135, 0.6904761904761922}, {0.5289229965441554, 
            0.7142857142857144}}], 
           
           LineBox[{{0.5746239142109932, 0.7142857142857144}, {
            0.5749427917620137, 0.7380952380952402}, {0.5752616693130341, 
            0.7619047619047621}}], 
           
           LineBox[{{0.5992234565450894, 0.7619047619047621}, {
            0.5995423340961098, 0.7857142857142877}, {0.5998612116471302, 
            0.8095238095238098}}], 
           
           LineBox[{{0.763983181945547, 0.8095238095238098}, {
            0.7643020594965675, 0.8333333333333353}, {0.7646209370475879, 
            0.8571428571428574}}], 
           
           LineBox[{{0.7891548066595059, 0.8571428571428574}, {
            0.7894736842105263, 0.8809523809523829}, {0.7897925617615468, 
            0.9047619047619051}}], 
           
           LineBox[{{0.89384588217438, 0.9047619047619051}, {
            0.8941647597254004, 0.9285714285714309}, {0.8944836372764209, 
            0.9523809523809528}}], 
           
           LineBox[{{0.9413287197029842, 0.9523809523809528}, {
            0.9416475972540046, 0.9761904761904782}, {0.941966474805025, 
            1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
          TagBox[{
            Directive[
             AbsoluteThickness[1.6], 
             Opacity[0.2], 
             GrayLevel[0.5], 
             Dashing[{0, Small}]], 
            
            LineBox[{{2.040816326530612*^-8, 0.}, {0.00030671792055962676`, 
             0.}, {0.0006134154329559882, 0.}, {0.0012268104577487112`, 0.}, {
             0.002453600507334157, 0.}, {0.004907180606505049, 0.}, {
             0.005213878118901411, 0.}, {0.0055205756312977725`, 0.}, {
             0.006133970656090495, 0.}, {0.007118193387194695, 0.}}], 
            
            LineBox[{{0.007755948489235512, 0.08333333333333333}, {
             0.008280853242865026, 0.08333333333333333}, {
             0.008587550755261388, 0.08333333333333333}, {0.00920094578005411,
              0.08333333333333333}, {0.009814340804846833, 
             0.08333333333333333}, {0.014721501003188616`, 
             0.08333333333333333}, {0.0196286612015304, 
             0.08333333333333333}, {0.03026850914349452, 
             0.08333333333333333}, {0.040908357085458646`, 
             0.08333333333333333}, {0.043392047896045324`, 
             0.08333333333333333}, {0.04587573870663201, 
             0.08333333333333333}, {0.046186200057955346`, 
             0.08333333333333333}, {0.046496661409278675`, 
             0.08333333333333333}, {0.046591877597721015`, 
             0.08333333333333333}}], 
            
            LineBox[{{0.05638295077756503, 0.25}, {0.05674188600294873, 
             0.25}, {0.057052347354272066`, 0.25}, {0.05767327005691873, 
             0.25}, {0.058294192759565405`, 0.25}, {0.05953603816485875, 
             0.25}, {0.06077788357015209, 0.25}, {0.07051776619451407, 
             0.25}, {0.08025764881887605, 0.25}, {0.09807929178536404, 
             0.25}}], 
            
            LineBox[{{0.09871704688740485, 0.3333333333333333}, {
             0.11867425746042125`, 0.3333333333333333}}], 
            
            LineBox[{{0.11931201256246206`, 0.41666666666666663`}, {
             0.12897174029794983`, 0.41666666666666663`}}], 
            
            LineBox[{{0.12960949539999067`, 0.49999999999999994`}, {
             0.14441796455424274`, 0.49999999999999994`}}], 
            
            LineBox[{{0.14505571965628358`, 0.5833333333333333}, {
             0.16835571477231645`, 0.5833333333333333}, {0.17324865862116823`,
              0.5833333333333333}, {0.17447189458338117`, 
             0.5833333333333333}, {0.1756951305455941, 0.5833333333333333}, {
             0.17630674852670059`, 0.5833333333333333}, {0.17691836650780704`,
              0.5833333333333333}, {0.17702666020641666`, 
             0.5833333333333333}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQbXRti9LWvcfsQ8Hgqf0L81ChiLMIfp7+yQlNssfh
/K9qtvxrcxH8P/1f+FNOnoDzmX6uFpBWPQXnm/1P2Ba87gycf6bF5NwxrfNw
vvyE1z9XvrsA57/+fv/eVYNLcP6SV7tP8fVdhvP5ZJe/f/LkCpzfk7k1bYHK
NTj/m8PqJxn11+H8EqMjW8QO34Dz76870n1R8Rac/zvrymzNqttwvrYj+7+0
3XfgfPdFiukbxe/B+eWy8UoPY+7D+TpvQrmv+z6A84X5P3Ac+YXgs+yfvV55
zkM4P9tk901O70dw/mrPpAX7viH4X19LCTyb9hjO3xrszjzF5QmcX+/ROn/L
MwRf8a7XjcWtT+H8FI5L/UazEfxwhud9j9ch+ACv/eTC
             "]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIwfUaAXXbLU3sGMHhhX/nP6qvKNgT/0WPtM9d2IPhe
J2UWd+xG8KWm/At4cwDBfx334J//MQS/58viKPGLCL5eV/q2e7cR/C0PSlX/
sD2D863MW6ZIGiH4p1dpHu9tQvBj5M7/ZLyM4H891fuooPE5nD+DJa4kSOUF
nC98b+sipiMIfs/a2b/nSr2E81lrG0MsCxF8lhMWqxfPRPCZhD8w8h1C8A89
nTtd4wyC37TDW9f5GoL/aKFSRcBtBN+p++eh2AcI/qf/KRlPHiH425wT5px4
guADAEq/i4M=
             "]], 
            
            LineBox[{{0.8098154450567412, 0.8333333333333334}, {
             0.8123385980944562, 0.8333333333333334}, {0.8148053574743983, 
             0.8333333333333334}, {0.8254979225394471, 0.8333333333333334}, {
             0.8361904876044959, 0.8333333333333334}, {0.84668817205156, 
             0.8333333333333334}, {0.857185856498624, 0.8333333333333334}, {
             0.8620821563723473, 0.8333333333333334}, {0.8669784562460706, 
             0.8333333333333334}, {0.8694266061829323, 0.8333333333333334}, {
             0.8718747561197939, 0.8333333333333334}, {0.8724867936040093, 
             0.8333333333333334}, {0.8730988310882247, 0.8333333333333334}, {
             0.8732509164993228, 0.8333333333333334}}], 
            
            LineBox[{{0.8738886716013637, 0.9166666666666667}, {
             0.8743229060566555, 0.9166666666666667}, {0.8755469810250864, 
             0.9166666666666667}, {0.8767710559935172, 0.9166666666666667}, {
             0.8873891832862444, 0.9166666666666667}, {0.8980073105789717, 
             0.9166666666666667}, {0.9178333957651912, 0.9166666666666667}, {
             0.9226924767527537, 0.9166666666666667}, {0.9275515577403162, 
             0.9166666666666667}, {0.9281589428637615, 0.9166666666666667}, {
             0.9287663279872068, 0.9166666666666667}, {0.9290700205489295, 
             0.9166666666666667}, {0.9293149897258673, 0.9166666666666667}}], 
            
            
            LineBox[{{0.9299527448279082, 1.}, {0.9311958684809881, 1.}, {
             0.9324106387278788, 1.}, {0.9348401792216601, 1.}, {
             0.9372697197154413, 1.}, {0.9478134092358468, 1.}, {
             0.9583570987562524, 1.}, {0.9780343083978288, 1.}, {
             0.9890171439948328, 1.}, {0.9999999795918367, 1.}}], 
            
            LineBox[{{0.047229632699761825`, 0.16666666666666666`}, {
             0.04773850681457202, 0.16666666666666666`}, {
             0.048359429517218694`, 0.16666666666666666`}, {
             0.04960127492251203, 0.16666666666666666`}, {0.05084312032780537,
              0.16666666666666666`}, {0.05332681113839205, 
             0.16666666666666666`}, {0.05574519567552422, 
             0.16666666666666666`}}]}, 
           Annotation[#, "Charting`Private`Tag$4700#1"]& ], {
           Dashing[{0, Small}], 
           GrayLevel[0.5], 
           
           LineBox[{{0.007118193387194695, 0.}, {0.007437070938215103, 
            0.041666666666666706`}, {0.007755948489235512, 
            0.08333333333333333}}], 
           
           LineBox[{{0.046591877597721015`, 0.08333333333333333}, {
            0.04691075514874142, 0.12500000000000006`}, {
            0.047229632699761825`, 0.16666666666666666`}}], 
           
           LineBox[{{0.05574519567552422, 0.16666666666666666`}, {
            0.05606407322654462, 0.20833333333333331`}, {0.05638295077756503, 
            0.25}}], 
           
           LineBox[{{0.09807929178536404, 0.25}, {0.09839816933638444, 
            0.2916666666666698}, {0.09871704688740485, 0.3333333333333333}}], 
           
           
           LineBox[{{0.11867425746042125`, 0.3333333333333333}, {
            0.11899313501144165`, 0.375}, {0.11931201256246206`, 
            0.41666666666666663`}}], 
           
           LineBox[{{0.12897174029794983`, 0.41666666666666663`}, {
            0.12929061784897025`, 0.4583333333333363}, {0.12960949539999067`, 
            0.49999999999999994`}}], 
           
           LineBox[{{0.14441796455424274`, 0.49999999999999994`}, {
            0.14473684210526316`, 0.5416666666666666}, {0.14505571965628358`, 
            0.5833333333333333}}], 
           
           LineBox[{{0.17702666020641666`, 0.5833333333333333}, {
            0.17734553775743708`, 0.6250000000000001}, {0.1776644153084575, 
            0.6666666666666666}}], 
           LineBox[{{0.6775987425862792, 0.6666666666666666}, {
            0.6779176201372997, 0.7083333333333508}, {0.6782364976883201, 
            0.75}}], 
           
           LineBox[{{0.8091776899547003, 0.75}, {0.8094965675057207, 
            0.7916666666666962}, {0.8098154450567412, 0.8333333333333334}}], 
           
           LineBox[{{0.8732509164993228, 0.8333333333333334}, {
            0.8735697940503433, 0.875000000000003}, {0.8738886716013637, 
            0.9166666666666667}}], 
           
           LineBox[{{0.9293149897258673, 0.9166666666666667}, {
            0.9296338672768879, 0.9583333333333555}, {0.9299527448279082, 
            1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
          TagBox[{
            Directive[
             AbsoluteThickness[1.6], 
             Opacity[0.2], 
             GrayLevel[0.5], 
             Dashing[{0, Small}]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ7ZX64uKBl6F2DFDA4ixVcF/SxB7GN54/Y85mSRc4
3/vs9U1zJUPg/PCU73snSabA+Xf12517JUvg/CnzJQ6oRpfC+V78q2z2zSmD
87e9O2P6Xr4Szu9bK6QRqFYH57vKLlnyMr0ezq87NkvgYEgDnG9iptMbOa0R
zl8g6t/WJdkC51efnX4kbBeCH9b6gEk5uhXON7TVdHz/G8Hn+VpYv3tOG5z/
fM2uve227XD+oRTmP8H3EHyZD3NaKz4j+AAphU3B
             "]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQffjUgailR3vsJ6l4AtEl+7LbE3WaWnvh/MDJt7L8
1PrgfFHNCXoR0ybC+Y0cm9U7JafA+TPuVjlv/TcPzo+IXLj+w8clcD73/8YY
d7n1cL5q4LsXh7u3wPnl5yztZ3zZCeeLbxG8x8i4H87f9sj5zHmbQ3D+oay5
0pFvjsD5X9Vs+dfmHofzmX6uFpBWPQXnm/1P2Ba87gycf6bF5NwxrfNwvvyE
1z9XvrsA57/+fv/eVYNLcP6SV7tP8fVdhvP5ZJe/f/LkCpzfk7k1bYHKNTjf
MXTDUpZLCP43h9VPMuqvw/lq8evm3VuO4IfVbowIuYDg5/FsNu1/guC3zd4i
dOoHgi+UbNr4nOkGnD9Pa9t7Fl4EP6Xv2zJhIQSfRfWEvSkSHwB0beTL
             "]], 
            
            LineBox[{{0.37674908350067715`, 0.42857142857142855`}, {
             0.3819683201071211, 0.42857142857142855`}, {0.3869072690293145, 
             0.42857142857142855`}, {0.3976106944189818, 
             0.42857142857142855`}, {0.408314119808649, 
             0.42857142857142855`}, {0.429331209352014, 
             0.42857142857142855`}, {0.44893812949614426`, 
             0.42857142857142855`}, {0.47019610473083556`, 
             0.42857142857142855`}, {0.4900439105662921, 
             0.42857142857142855`}, {0.49977293286603564`, 
             0.42857142857142855`}, {0.5095019551657791, 
             0.42857142857142855`}, {0.5147792300882912, 
             0.42857142857142855`}, {0.5200565050108032, 
             0.42857142857142855`}, {0.5213758237414312, 
             0.42857142857142855`}, {0.5225644176434876, 
             0.42857142857142855`}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQzZGzpFpo3wP7SSqeQPTIXkT48MSg/Qj+guqdrmyH
EHydJ+t/7jyC4DtvnZOoeArBj2rrPNlxHsHfdsomU+0pgi/M/4HjyC8En+e5
651i74dwPsv+2euV5yD42Sa7b3J6P4LzV3smLdj3DcH/+lpK4Nm0x3D+1mB3
5ikuT+B8Kb+0wCVTEfx6j9b5W54h+CvWbsst4HsK518QemGtY4bgpxxlUOby
QvB/lEtyvYhF8Ocuud98PwnBd7q49O+1dAR/yvOOXUFZCP7zv9nl53IQ/BlH
SlTdcxF8ALAyt7U=
             "]], 
            
            LineBox[{{0.6702273443702425, 0.7142857142857142}, {
             0.6713509051952495, 0.7142857142857142}, {0.6725634788953451, 
             0.7142857142857142}, {0.6830895960413892, 0.7142857142857142}, {
             0.6936157131874332, 0.7142857142857142}, {0.6942295277153349, 
             0.7142857142857142}, {0.6948433422432365, 0.7142857142857142}, {
             0.6951502495071873, 0.7142857142857142}, {0.695333296362023, 
             0.7142857142857142}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQ7cquIJrq+sz+1rbc29tyX9tPcGpSdw1A8Jk+Xlsb
HIXgP/Nt2FWQh+CfXqV5vLcJwZ+SUvPg+CoEP0bu/E/Gywj+ihK9PEut53D+
11O9jwoaEfwZLHElQSov4Hzhe1sXMR1B8FlrG0MsC1/C+Qwr49Y/EnoF5xfN
Wt8rdAjB36vdwSGY9xrOF/Qq0mniewPn39G9cLlyD4K/YZ69ypO4t3A+m/ru
WQ3rEPzY9WaCsv8QfCUul/9bhN8hwicl8K2PJoLvIRTxRMIEwV+1P+72EzsE
P1rs0TUvFwSfJzf10gZPBD9FQv1Csg+Cr/Nf4YaVH4IPABGx/bw=
             "]], 
            
            LineBox[{{0.947687298603652, 1.}, {0.9478134092358468, 1.}, {
             0.9530852539960496, 1.}, {0.9583570987562524, 1.}, {
             0.9681957035770405, 1.}, {0.9780343083978288, 1.}, {
             0.9890171439948328, 1.}, {0.9999999795918367, 1.}}], 
            
            LineBox[{{0.012332607528137113`, 0.14285714285714285`}, {
             0.012881315928810446`, 0.14285714285714285`}, {
             0.013411099565684396`, 0.14285714285714285`}}]}, 
           Annotation[#, "Charting`Private`Tag$4744#1"]& ], {
           Dashing[{0, Small}], 
           GrayLevel[0.5], 
           
           LineBox[{{0.011694852426096296`, 0.}, {0.012013729977116704`, 
            0.07142857142857148}, {0.012332607528137113`, 
            0.14285714285714285`}}], 
           
           LineBox[{{0.013411099565684396`, 0.14285714285714285`}, {
            0.013729977116704805`, 0.21428571428571433`}, {
            0.014048854667725213`, 0.2857142857142857}}], 
           
           LineBox[{{0.37611132839863637`, 0.2857142857142857}, {
            0.37643020594965676`, 0.35714285714286237`}, {
            0.37674908350067715`, 0.42857142857142855`}}], 
           
           LineBox[{{0.5225644176434876, 0.42857142857142855`}, {
            0.522883295194508, 0.5000000000000053}, {0.5232021727455285, 
            0.5714285714285714}}], 
           
           LineBox[{{0.6695895892682016, 0.5714285714285714}, {
            0.669908466819222, 0.6428571428571481}, {0.6702273443702425, 
            0.7142857142857142}}], 
           
           LineBox[{{0.695333296362023, 0.7142857142857142}, {
            0.6956521739130435, 0.785714285714291}, {0.6959710514640639, 
            0.857142857142857}}], 
           
           LineBox[{{0.9470495435016111, 0.857142857142857}, {
            0.9473684210526315, 0.9285714285714337}, {0.947687298603652, 
            1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
          TagBox[{
            Directive[
             AbsoluteThickness[1.6], 
             Opacity[0.2], 
             GrayLevel[0.5], 
             Dashing[{0, Small}]], 
            
            LineBox[{{2.040816326530612*^-8, 0.}, {0.00030671792055962676`, 
             0.}, {0.0006134154329559882, 0.}, {0.0012268104577487112`, 0.}, {
             0.0015335079701450727`, 0.}, {0.001840205482541434, 0.}, {
             0.001969451968430393, 0.}}], 
            
            LineBox[{{0.002607207070471209, 0.058823529411764705`}, {
             0.003680390556919603, 0.058823529411764705`}, {
             0.004907180606505049, 0.058823529411764705`}, {
             0.0073607607056759405`, 0.058823529411764705`}, {
             0.009814340804846833, 0.058823529411764705`}, {
             0.014721501003188616`, 0.058823529411764705`}, {
             0.0196286612015304, 0.058823529411764705`}, {0.0231365000233503, 
             0.058823529411764705`}}], 
            
            LineBox[{{0.02377425512539112, 0.11764705882352941`}, {
             0.04587573870663201, 0.11764705882352941`}, {0.05084312032780537,
              0.11764705882352941`}, {0.05115358167912871, 
             0.11764705882352941`}, {0.051464043030452045`, 
             0.11764705882352941`}, {0.051740619016485315`, 
             0.11764705882352941`}}], 
            
            LineBox[{{0.052378374118526125`, 0.1764705882352941}, {
             0.05270588843574538, 0.1764705882352941}, {0.05332681113839205, 
             0.1764705882352941}, {0.05456865654368539, 0.1764705882352941}, {
             0.05581050194897873, 0.1764705882352941}, {0.058294192759565405`,
              0.1764705882352941}, {0.06077788357015209, 
             0.1764705882352941}, {0.07051776619451407, 0.1764705882352941}, {
             0.08025764881887605, 0.1764705882352941}, {0.10138846915816112`, 
             0.1764705882352941}, {0.12110912009821138`, 
             0.1764705882352941}, {0.1424808261288228, 0.1764705882352941}, {
             0.16346277092346467`, 0.1764705882352941}, {0.18303454631887175`,
              0.1764705882352941}, {0.18336615304521503`, 
             0.1764705882352941}, {0.18369775977155828`, 
             0.1764705882352941}, {0.18389164876476907`, 
             0.1764705882352941}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQfVwg8eqKecft5cDgnP2yrvj4++sQfDPG7POzjiD4
4e8a1wt+QPArbs/o75A+Aefv2nrMv6wIwf/T/4U/5SSCX+8SMMG+/CScz/Rz
tYC06ik4X6amLXl75mmE/f8TtgWvOwPnn2kxOXdM6zycLz/h9c+V7y7A+a+/
37931eASnL/k1e5TfH2X4Xw+2eXvnzy5Auf3ZG5NW6ByDc7/5rD6SUb9dTi/
xOjIFrHDN+D8++uOdF9UvAXn/866Mluz6jac366Q+KXiFIIvfO2tzwmpO3D+
TQOTn++dEPz53VVLxbMRfKadc6u16xF8u4tVxmKTEXwAP2ukzQ==
             "]], 
            
            LineBox[{{0.44711521622378925`, 0.29411764705882354`}, {
             0.4477126969871361, 0.29411764705882354`}, {0.4483254132416402, 
             0.29411764705882354`}, {0.44893812949614426`, 
             0.29411764705882354`}, {0.4595671171134899, 
             0.29411764705882354`}, {0.47019610473083556`, 
             0.29411764705882354`}, {0.4900439105662921, 
             0.29411764705882354`}, {0.492476166141228, 
             0.29411764705882354`}, {0.4949084217161639, 
             0.29411764705882354`}, {0.49551648560989786`, 
             0.29411764705882354`}, {0.49612454950363183`, 
             0.29411764705882354`}, {0.49642858145049884`, 
             0.29411764705882354`}, {0.4967326133973658, 
             0.29411764705882354`}, {0.4968207105496661, 
             0.29411764705882354`}}], 
            
            LineBox[{{0.49745846565170687`, 0.35294117647058826`}, {
             0.4985568050785677, 0.35294117647058826`}, {0.49977293286603564`,
              0.35294117647058826`}, {0.5046374440159074, 
             0.35294117647058826`}, {0.5095019551657791, 
             0.35294117647058826`}, {0.5200565050108032, 
             0.35294117647058826`}, {0.5306110548558273, 
             0.35294117647058826`}, {0.5503099851466406, 
             0.35294117647058826`}, {0.5716599705280151, 
             0.35294117647058826`}, {0.5926201946734201, 
             0.35294117647058826`}, {0.6121702494195903, 
             0.35294117647058826`}, {0.6333713592563216, 
             0.35294117647058826`}, {0.6531622996938181, 
             0.35294117647058826`}, {0.6725634788953451, 
             0.35294117647058826`}, {0.6924728844627095, 
             0.35294117647058826`}}], 
            
            LineBox[{{0.6931106395647504, 0.411764705882353}, {
             0.7056307791995516, 0.411764705882353}}], 
            
            LineBox[{{0.7062685343015925, 0.4705882352941177}, {
             0.7170724267968056, 0.4705882352941177}}], 
            
            LineBox[{{0.7177101818988465, 0.5294117647058824}, {
             0.745104463410078, 0.5294117647058824}}], 
            
            LineBox[{{0.7457422185121189, 0.5882352941176471}, {
             0.7593071459849331, 0.5882352941176471}, {0.7641804433219856, 
             0.5882352941176471}, {0.7666170919905119, 0.5882352941176471}, {
             0.7690537406590381, 0.5882352941176471}, {0.7691319233643114, 
             0.5882352941176471}}], 
            
            LineBox[{{0.7697696784663522, 0.6470588235294118}, {
             0.7702720649933013, 0.6470588235294118}, {0.7708812271604328, 
             0.6470588235294118}, {0.7714903893275644, 0.6470588235294118}, {
             0.7727087136618276, 0.6470588235294118}, {0.7739270379960906, 
             0.6470588235294118}, {0.7844991602154763, 0.6470588235294118}, {
             0.7950712824348619, 0.6470588235294118}, {0.7963046621248329, 
             0.6470588235294118}, {0.7975380418148039, 0.6470588235294118}, {
             0.7981547316597895, 0.6470588235294118}, {0.798771421504775, 
             0.6470588235294118}, {0.7990797664272677, 0.6470588235294118}, {
             0.7993881113497605, 0.6470588235294118}, {0.7994522894970344, 
             0.6470588235294118}}], 
            
            LineBox[{{0.8023783741185263, 0.7647058823529412}, {
             0.803704940264659, 0.7647058823529412}, {0.80493831995463, 
             0.7647058823529412}, {0.8098718387145142, 0.7647058823529412}, {
             0.8148053574743983, 0.7647058823529412}, {0.8174784987406605, 
             0.7647058823529412}, {0.8201516400069226, 0.7647058823529412}, {
             0.8208199253234882, 0.7647058823529412}, {0.8214882106400537, 
             0.7647058823529412}, {0.8218223532983364, 0.7647058823529412}, {
             0.8221564959566192, 0.7647058823529412}, {0.8223355846915424, 
             0.7647058823529412}}], 
            
            LineBox[{{0.8246895869331715, 0.8823529411764707}, {
             0.8248296372228816, 0.8823529411764707}, {0.8251637798811644, 
             0.8823529411764707}, {0.8254979225394471, 0.8823529411764707}, {
             0.8308442050719715, 0.8823529411764707}, {0.8361904876044959, 
             0.8823529411764707}, {0.84668817205156, 0.8823529411764707}, {
             0.857185856498624, 0.8823529411764707}, {0.8767710559935172, 
             0.8823529411764707}, {0.8780983219051082, 0.8823529411764707}, {
             0.879425587816699, 0.8823529411764707}, {0.8797574042945967, 
             0.8823529411764707}, {0.8800892207724944, 0.8823529411764707}, {
             0.8801159050576752, 0.8823529411764707}}], 
            
            LineBox[{{0.8807536601597161, 0.9411764705882354}, {
             0.8814164866840855, 0.9411764705882354}, {0.8820801196398809, 
             0.9411764705882354}, {0.8847346514630626, 0.9411764705882354}, {
             0.8873891832862444, 0.9411764705882354}, {0.892698246932608, 
             0.9411764705882354}, {0.8980073105789717, 0.9411764705882354}, {
             0.9079203531720814, 0.9411764705882354}, {0.9178333957651912, 
             0.9411764705882354}, {0.9226924767527537, 0.9411764705882354}, {
             0.9275515577403162, 0.9411764705882354}, {0.9299810982340975, 
             0.9411764705882354}, {0.9324106387278788, 0.9411764705882354}, {
             0.9330180238513242, 0.9411764705882354}, {0.9336254089747694, 
             0.9411764705882354}, {0.9338916487647692, 0.9411764705882354}}], 
            
            
            LineBox[{{0.93452940386681, 1.}, {0.9348401792216601, 1.}, {
             0.9360549494685506, 1.}, {0.9372697197154413, 1.}, {
             0.9478134092358468, 1.}, {0.9583570987562524, 1.}, {
             0.9780343083978288, 1.}, {0.9890171439948328, 1.}, {
             0.9999999795918367, 1.}}], 
            
            LineBox[{{0.8000900445990753, 0.7058823529411765}, {
             0.8006214910397316, 0.7058823529411765}, {0.8012381808847171, 
             0.7058823529411765}, {0.8015465258072099, 0.7058823529411765}, {
             0.8017406190164854, 0.7058823529411765}}], 
            
            LineBox[{{0.8229733397935833, 0.823529411764706}, {
             0.8234930665897504, 0.823529411764706}, {0.8240518318311306, 
             0.823529411764706}}]}, 
           Annotation[#, "Charting`Private`Tag$4788#1"]& ], {
           Dashing[{0, Small}], 
           GrayLevel[0.5], 
           
           LineBox[{{0.001969451968430393, 0.}, {0.002288329519450801, 
            0.029411764705882353`}, {0.002607207070471209, 
            0.058823529411764705`}}], 
           
           LineBox[{{0.0231365000233503, 0.058823529411764705`}, {
            0.02345537757437071, 0.08823529411764708}, {0.02377425512539112, 
            0.11764705882352941`}}], 
           
           LineBox[{{0.051740619016485315`, 0.11764705882352941`}, {
            0.05205949656750572, 0.1470588235294118}, {0.052378374118526125`, 
            0.1764705882352941}}], 
           
           LineBox[{{0.18389164876476907`, 0.1764705882352941}, {
            0.18421052631578946`, 0.2058823529411761}, {0.1845294038668099, 
            0.23529411764705882`}}], 
           LineBox[{{0.44647746112174846`, 0.23529411764705882`}, {
            0.44679633867276886`, 0.26470588235294334`}, {
            0.44711521622378925`, 0.29411764705882354`}}], 
           
           LineBox[{{0.4968207105496661, 0.29411764705882354`}, {
            0.4971395881006865, 0.3235294117647082}, {0.49745846565170687`, 
            0.35294117647058826`}}], 
           
           LineBox[{{0.6924728844627095, 0.35294117647058826`}, {
            0.6927917620137299, 0.38235294117647284`}, {0.6931106395647504, 
            0.411764705882353}}], 
           
           LineBox[{{0.7056307791995516, 0.411764705882353}, {
            0.7059496567505721, 0.4411764705882375}, {0.7062685343015925, 
            0.4705882352941177}}], 
           
           LineBox[{{0.7170724267968056, 0.4705882352941177}, {
            0.717391304347826, 0.5000000000000022}, {0.7177101818988465, 
            0.5294117647058824}}], 
           
           LineBox[{{0.745104463410078, 0.5294117647058824}, {
            0.7454233409610984, 0.5588235294117667}, {0.7457422185121189, 
            0.5882352941176471}}], 
           
           LineBox[{{0.7691319233643114, 0.5882352941176471}, {
            0.7694508009153318, 0.6176470588235317}, {0.7697696784663522, 
            0.6470588235294118}}], 
           
           LineBox[{{0.7994522894970344, 0.6470588235294118}, {
            0.799771167048055, 0.6764705882353064}, {0.8000900445990753, 
            0.7058823529411765}}], 
           
           LineBox[{{0.8017406190164854, 0.7058823529411765}, {
            0.8020594965675057, 0.7352941176470507}, {0.8023783741185263, 
            0.7647058823529412}}], 
           
           LineBox[{{0.8223355846915424, 0.7647058823529412}, {
            0.8226544622425629, 0.7941176470588258}, {0.8229733397935833, 
            0.823529411764706}}], 
           
           LineBox[{{0.8240518318311306, 0.823529411764706}, {
            0.8243707093821511, 0.8529411764705906}, {0.8246895869331715, 
            0.8823529411764707}}], 
           
           LineBox[{{0.8801159050576752, 0.8823529411764707}, {
            0.8804347826086957, 0.911764705882355}, {0.8807536601597161, 
            0.9411764705882354}}], 
           
           LineBox[{{0.9338916487647692, 0.9411764705882354}, {
            0.9342105263157894, 0.9705882352941181}, {0.93452940386681, 
            1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
          TagBox[{
            Directive[
             AbsoluteThickness[1.6], 
             Opacity[0.2], 
             GrayLevel[0.5], 
             Dashing[{0, Small}]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQ7ZX64uKBl6F2DFDA4ixVcF/SxB7GN54/Y85mSRc4
3/vs9U1zJUPg/PCU73snSabA+Xf12517JUvg/AWi/m1dki1wfiPHZvVOySlw
fkTkwvUfPi6B87n/N8a4y62H81UD37043L0Fzi8/Z2k/48tOOF98i+A9Rsb9
cH5Mz++QJ2II/qKUp6eP6SD4OqI7d3ZHIPhOZQlTRTcg+GZzwpdN0T8A5yfG
LYtdcQ/Bb/GSnjnzJYK/zGzCla4vCP4bvirvXK6DcH7Zfl9LIzMEv0fhq8ie
XgR/HU9WwNoZCP7FH/e65y1G8Ls22P4QWYfgAwBs7GhI
             "]], 
            
            LineBox[{{0.13876281347779384`, 0.07692307692307693}, {
             0.13914149706153978`, 0.07692307692307693}, {
             0.13980936287499637`, 0.07692307692307693}, {0.1411450945019096, 
             0.07692307692307693}, {0.1424808261288228, 
             0.07692307692307693}, {0.15297179852614373`, 
             0.07692307692307693}, {0.16346277092346467`, 
             0.07692307692307693}, {0.18303454631887175`, 
             0.07692307692307693}, {0.20425737680483996`, 
             0.07692307692307693}, {0.20673395944068162`, 
             0.07692307692307693}, {0.20906327347872786`, 
             0.07692307692307693}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQbTvpxs7q66fsRaw3CltvPGx/c9vdh9efIvifukqO
/HmP4KsYL+p0YzkN54fdPu83QQLB36mtfVPZEcGXqWlL3p6J4K/c+7mHlecM
nG/2P2Fb8DoEn/GQl1Pvm7Nw/pkWk3PHtM7D+fITXv9c+e4CnP/6+/17Vw0u
wflLXu0+xdd3Gc7nk13+/smTK3B+T+bWtAUq1+D8bw6rn2TUX4fzS4yObBE7
fAPOv7/uSPdFxVtw/u+sK7M1q27D+dqO7P/Sdt+B890XKaZvFL8H55fLxis9
jLkP5+u8CeW+7vsAzhfm/8Bx5BeCz7J/9nrlOQ/h/GyT3Tc5vR/B+aK5H+rT
AxB8xsRtpU6hCD4ACR3S8w==
             "]], 
            
            LineBox[{{0.5735454221734461, 0.23076923076923078`}, {
             0.5736249915416468, 0.23076923076923078`}, {0.5739524950439188, 
             0.23076923076923078`}, {0.5742799985461907, 
             0.23076923076923078`}, {0.5755900125552785, 
             0.23076923076923078`}, {0.5769000265643663, 
             0.23076923076923078`}, {0.579520054582542, 
             0.23076923076923078`}, {0.5821400826007176, 
             0.23076923076923078`}, {0.5873801386370688, 
             0.23076923076923078`}, {0.5926201946734201, 
             0.23076923076923078`}, {0.6023952220465052, 
             0.23076923076923078`}, {0.6121702494195903, 
             0.23076923076923078`}, {0.6175300927006958, 
             0.23076923076923078`}}], 
            
            LineBox[{{0.6181678478027367, 0.3076923076923077}, {
             0.6358452268110086, 0.3076923076923077}, {0.6383190943656958, 
             0.3076923076923077}, {0.6389375612543675, 0.3076923076923077}, {
             0.6395560281430392, 0.3076923076923077}, {0.6398652615873751, 
             0.3076923076923077}, {0.640174495031711, 0.3076923076923077}, {
             0.6404133878952039, 0.3076923076923077}}], 
            
            LineBox[{{0.6410511429972447, 0.38461538461538464`}, {
             0.6420298956977264, 0.38461538461538464`}, {0.6432668294750699, 
             0.38461538461538464`}, {0.6482145645844439, 
             0.38461538461538464`}, {0.6531622996938181, 
             0.38461538461538464`}, {0.6628628892945816, 
             0.38461538461538464`}, {0.6725634788953451, 
             0.38461538461538464`}, {0.6804591544855927, 
             0.38461538461538464`}}], 
            
            LineBox[{{0.6810969095876336, 0.46153846153846156`}, {
             0.6987657906411991, 0.46153846153846156`}}], 
            
            LineBox[{{0.69940354574324, 0.5384615384615385}, {
             0.7233653329752954, 0.5384615384615385}}], 
            
            LineBox[{{0.7240030880773363, 0.6153846153846154}, {
             0.7357935824752122, 0.6153846153846154}, {0.7370362668867234, 
             0.6153846153846154}, {0.737657609092479, 0.6153846153846154}, {
             0.7382789512982346, 0.6153846153846154}, {0.7385896224011124, 
             0.6153846153846154}, {0.7388115572315882, 0.6153846153846154}}], 
            
            
            LineBox[{{0.7394493123336291, 0.6923076923076923}, {
             0.7420070045327682, 0.6923076923076923}, {0.7444923733557907, 
             0.6923076923076923}, {0.7494631110018356, 0.6923076923076923}, {
             0.7544338486478805, 0.6923076923076923}, {0.7641804433219856, 
             0.6923076923076923}, {0.7739270379960906, 0.6923076923076923}, {
             0.7792130991057835, 0.6923076923076923}, {0.7844991602154763, 
             0.6923076923076923}, {0.7858206754928995, 0.6923076923076923}, {
             0.7868664771400551, 0.6923076923076923}}], 
            
            LineBox[{{0.787504232242096, 0.7692307692307692}, {
             0.7878029484090343, 0.7692307692307692}, {0.7881333272283901, 
             0.7692307692307692}, {0.7884637060477458, 0.7692307692307692}, {
             0.7891244636864574, 0.7692307692307692}, {0.789785221325169, 
             0.7692307692307692}, {0.7924282518800154, 0.7692307692307692}, {
             0.7950712824348619, 0.7692307692307692}, {0.80493831995463, 
             0.7692307692307692}, {0.8148053574743983, 0.7692307692307692}, {
             0.8361904876044959, 0.7692307692307692}, {0.857185856498624, 
             0.7692307692307692}, {0.8578046922430299, 0.7692307692307692}}], 
            
            
            LineBox[{{0.8584424473450708, 0.846153846153846}, {
             0.8820801196398809, 0.846153846153846}, {0.8873891832862444, 
             0.846153846153846}, {0.8900437151094263, 0.846153846153846}, {
             0.892698246932608, 0.846153846153846}, {0.8933618798884035, 
             0.846153846153846}, {0.894025512844199, 0.846153846153846}, {
             0.8943573293220967, 0.846153846153846}, {0.8946891457999944, 
             0.846153846153846}, {0.8949900469341054, 0.846153846153846}}], 
            
            LineBox[{{0.8956278020361463, 0.9230769230769229}, {
             0.8966800446673807, 0.9230769230769229}, {0.8980073105789717, 
             0.9230769230769229}, {0.9079203531720814, 0.9230769230769229}, {
             0.9178333957651912, 0.9230769230769229}, {0.9226924767527537, 
             0.9230769230769229}, {0.9275515577403162, 0.9230769230769229}, {
             0.9287663279872068, 0.9230769230769229}, {0.9299810982340975, 
             0.9230769230769229}, {0.9302847907958202, 0.9230769230769229}, {
             0.9304591544855927, 0.9230769230769229}}], 
            
            LineBox[{{0.9310969095876336, 1.}, {0.9318032536044334, 1.}, {
             0.9324106387278788, 1.}, {0.9348401792216601, 1.}, {
             0.9372697197154413, 1.}, {0.9478134092358468, 1.}, {
             0.9583570987562524, 1.}, {0.9780343083978288, 1.}, {
             0.9890171439948328, 1.}, {0.9999999795918367, 1.}}]}, 
           Annotation[#, "Charting`Private`Tag$4832#1"]& ], {
           Dashing[{0, Small}], 
           GrayLevel[0.5], 
           
           LineBox[{{0.138125058375753, 0.}, {0.13844393592677345`, 
            0.0384615384615447}, {0.13876281347779384`, 
            0.07692307692307693}}], 
           
           LineBox[{{0.20906327347872786`, 0.07692307692307693}, {
            0.20938215102974828`, 0.11538461538461826`}, {0.2097010285807687, 
            0.15384615384615385`}}], 
           
           LineBox[{{0.5729076670714052, 0.15384615384615385`}, {
            0.5732265446224256, 0.1923076923076952}, {0.5735454221734461, 
            0.23076923076923078`}}], 
           
           LineBox[{{0.6175300927006958, 0.23076923076923078`}, {
            0.6178489702517163, 0.26923076923077216`}, {0.6181678478027367, 
            0.3076923076923077}}], 
           
           LineBox[{{0.6404133878952039, 0.3076923076923077}, {
            0.6407322654462243, 0.34615384615384903`}, {0.6410511429972447, 
            0.38461538461538464`}}], 
           
           LineBox[{{0.6804591544855927, 0.38461538461538464`}, {
            0.6807780320366132, 0.42307692307693945`}, {0.6810969095876336, 
            0.46153846153846156`}}], 
           
           LineBox[{{0.6987657906411991, 0.46153846153846156`}, {
            0.6990846681922197, 0.5000000000000163}, {0.69940354574324, 
            0.5384615384615385}}], 
           
           LineBox[{{0.7233653329752954, 0.5384615384615385}, {
            0.7236842105263158, 0.5769230769230798}, {0.7240030880773363, 
            0.6153846153846154}}], 
           
           LineBox[{{0.7388115572315882, 0.6153846153846154}, {
            0.7391304347826086, 0.6538461538461569}, {0.7394493123336291, 
            0.6923076923076923}}], 
           
           LineBox[{{0.7868664771400551, 0.6923076923076923}, {
            0.7871853546910755, 0.7307692307692335}, {0.787504232242096, 
            0.7692307692307692}}], 
           
           LineBox[{{0.8578046922430299, 0.7692307692307692}, {
            0.8581235697940504, 0.8076923076923106}, {0.8584424473450708, 
            0.846153846153846}}], 
           
           LineBox[{{0.8949900469341054, 0.846153846153846}, {
            0.8953089244851259, 0.8846153846153874}, {0.8956278020361463, 
            0.9230769230769229}}], 
           
           LineBox[{{0.9304591544855927, 0.9230769230769229}, {
            0.9307780320366131, 0.9615384615384885}, {0.9310969095876336, 
            1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
          TagBox[{
            Directive[
             AbsoluteThickness[1.6], 
             Opacity[0.2], 
             GrayLevel[0.5], 
             Dashing[{0, Small}]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7ZX64uKBl6F2DFDA4ixVcF/SxB7GN54/Y85mSRc4
3/vs9U1zJUPg/PCU73snSabA+Xf12517JUvg/AWi/m1dki1wfiPHZvVOySlw
vpb7xI5NBQj+pdb8l7ePI/gqzDqr9cqmwvnH/i7Ru3JpGpzP83maqXzPTDh/
xt0q563/5sH5jjKRS+6FzofzX0WZs3KsRfDl3lQmr9VdAOfnZ5qpMtxB8IVS
1q9YarEIzk9rlou0SkHwdy/q5Tzfj+CnPMzO+vEMwd8ap6HjPXUxnM9VN/3O
/QMIftxctt6SNwh+yFMtH0meJXA+ACCwX38=
             "]], 
            
            LineBox[{{0.03979256176154672, 0.029411764705882353`}, {
             0.04024336658908589, 0.029411764705882353`}, {
             0.040908357085458646`, 0.029411764705882353`}, {
             0.05084312032780537, 0.029411764705882353`}, {
             0.06077788357015209, 0.029411764705882353`}, {
             0.06564782488233308, 0.029411764705882353`}, {
             0.07051776619451407, 0.029411764705882353`}, {
             0.07295273685060456, 0.029411764705882353`}, {
             0.07538770750669506, 0.029411764705882353`}, {
             0.07599645017071768, 0.029411764705882353`}, {
             0.07634016135058143, 0.029411764705882353`}}], 
            
            LineBox[{{0.07697791645262224, 0.058823529411764705`}, {
             0.07751830683077424, 0.058823529411764705`}, {
             0.07782267816278556, 0.058823529411764705`}, {0.0790401634908308,
              0.058823529411764705`}, {0.08025764881887605, 
             0.058823529411764705`}, {0.09082305898851858, 
             0.058823529411764705`}, {0.10138846915816112`, 
             0.058823529411764705`}, {0.10780469224302994`, 
             0.058823529411764705`}}], 
            LineBox[{{0.10844244734507075`, 0.08823529411764705}, {
             0.13640881123616494`, 0.08823529411764705}}], 
            
            LineBox[{{0.13704656633820578`, 0.11764705882352941`}, {
             0.16043627119039836`, 0.11764705882352941`}}], 
            
            LineBox[{{0.1610740262924392, 0.14705882352941177`}, {
             0.16386876546957455`, 0.14705882352941177`}}], 
            
            LineBox[{{0.16450652057161538`, 0.17647058823529413`}, {
             0.18436097322424477`, 0.17647058823529413`}, {
             0.18568740012961776`, 0.17647058823529413`}, {
             0.18635061358230426`, 0.17647058823529413`}, {
             0.18675206066408256`, 0.17647058823529413`}}], 
            
            LineBox[{{0.1873898157661234, 0.2058823529411765}, {
             0.1876770404876773, 0.2058823529411765}, {0.18800864721402055`, 
             0.2058823529411765}, {0.1883402539403638, 0.2058823529411765}, {
             0.19099310775110984`, 0.2058823529411765}, {0.19364596156185587`,
              0.2058823529411765}, {0.19895166918334792`, 
             0.2058823529411765}, {0.20425737680483996`, 
             0.2058823529411765}, {0.21416370734820667`, 
             0.2058823529411765}, {0.22407003789157337`, 
             0.2058823529411765}, {0.23823947485172559`, 
             0.2058823529411765}}], 
            
            LineBox[{{0.23887722995376642`, 0.23529411764705885`}, {
             0.2461271821100029, 0.23529411764705885`}, {0.24853695768925418`,
              0.23529411764705885`}}], 
            
            LineBox[{{0.24917471279129502`, 0.2647058823529412}, {
             0.24941998756958494`, 0.2647058823529412}, {0.24974926811554315`,
              0.2647058823529412}, {0.25007854866150137`, 
             0.2647058823529412}, {0.2507371097534178, 0.2647058823529412}, {
             0.25139567084533415`, 0.2647058823529412}, {0.25271279302916694`,
              0.2647058823529412}, {0.2540299152129998, 0.2647058823529412}, {
             0.25929840394833104`, 0.2647058823529412}, {0.26456689268366235`,
              0.2647058823529412}, {0.2670248658764236, 0.2647058823529412}, {
             0.2694828390691849, 0.2647058823529412}, {0.27071182566556556`, 
             0.2647058823529412}, {0.2719408122619462, 0.2647058823529412}, {
             0.2725553055601365, 0.2647058823529412}, {0.2731697988583268, 
             0.2647058823529412}, {0.27347704550742197`, 
             0.2647058823529412}, {0.273708582403213, 0.2647058823529412}}], 
            
            LineBox[{{0.2823554908233316, 0.3235294117647059}, {
             0.2826944449802768, 0.3235294117647059}, {0.28300169162937194`, 
             0.3235294117647059}, {0.28361618492756224`, 
             0.3235294117647059}, {0.2842306782257526, 0.3235294117647059}, {
             0.2895593883839155, 0.3235294117647059}, {0.2948880985420783, 
             0.3235294117647059}, {0.2955541873118487, 0.3235294117647059}, {
             0.29622027608161905`, 0.3235294117647059}, {0.29655332046650423`,
              0.3235294117647059}, {0.29659187759772104`, 
             0.3235294117647059}}], 
            
            LineBox[{{0.2972296326997618, 0.35294117647058826`}, {
             0.29755245362115973`, 0.35294117647058826`}, {0.2988846311607004,
              0.35294117647058826`}, {0.30021680870024114`, 
             0.35294117647058826`}, {0.30288116377932256`, 
             0.35294117647058826`}, {0.305545518858404, 
             0.35294117647058826`}, {0.3160080585567449, 
             0.35294117647058826`}, {0.32647059825508584`, 
             0.35294117647058826`}, {0.32708043919250607`, 
             0.35294117647058826`}, {0.32748432611030687`, 
             0.35294117647058826`}}], 
            
            LineBox[{{0.32812208121234765`, 0.3823529411764706}, {
             0.32860504153605663`, 0.3823529411764706}, {0.32890996200476674`,
              0.3823529411764706}, {0.3301296438796072, 0.3823529411764706}, {
             0.33134932575444764`, 0.3823529411764706}, {0.33378868950412854`,
              0.3823529411764706}, {0.3362280532538094, 0.3823529411764706}, {
             0.34110678075317113`, 0.3823529411764706}, {0.34598550825253294`,
              0.3823529411764706}, {0.356568490796537, 0.3823529411764706}, {
             0.3671514733405411, 0.3823529411764706}, {0.3720904222627345, 
             0.3823529411764706}, {0.3770293711849278, 0.3823529411764706}, {
             0.37949884564602443`, 0.3823529411764706}, {0.3819683201071211, 
             0.3823529411764706}, {0.38320305733766946`, 
             0.3823529411764706}, {0.3844377945682178, 0.3823529411764706}, {
             0.38469256409657687`, 0.3823529411764706}}], 
            
            LineBox[{{0.38533031919861765`, 0.411764705882353}, {
             0.38567253179876615`, 0.411764705882353}, {0.3862899004140403, 
             0.411764705882353}, {0.3869072690293145, 0.411764705882353}, {
             0.3976106944189818, 0.411764705882353}, {0.408314119808649, 
             0.411764705882353}, {0.429331209352014, 0.411764705882353}, {
             0.4361799782842199, 0.411764705882353}}], 
            
            LineBox[{{0.4368177333862607, 0.44117647058823534`}, {
             0.4373241430439453, 0.44117647058823534`}}], 
            
            LineBox[{{0.4579847814411806, 0.5294117647058824}, {
             0.45823849366132174`, 0.5294117647058824}, {0.4589028053874058, 
             0.5294117647058824}, {0.4595671171134899, 0.5294117647058824}, {
             0.46488161092216274`, 0.5294117647058824}, {0.47019610473083556`,
              0.5294117647058824}, {0.4714365925955516, 0.5294117647058824}, {
             0.47267708046026763`, 0.5294117647058824}, {0.4732973243926256, 
             0.5294117647058824}, {0.47391756832498366`, 
             0.5294117647058824}, {0.4742276902911627, 0.5294117647058824}, {
             0.4745094977350208, 0.5294117647058824}}], 
            
            LineBox[{{0.4751472528370616, 0.5588235294117647}, {
             0.47763903191913176`, 0.5588235294117647}, {0.48012000764856383`,
              0.5588235294117647}, {0.48508195910742796`, 
             0.5588235294117647}, {0.4900439105662921, 0.5588235294117647}, {
             0.4945323810302153, 0.5588235294117647}}], 
            
            LineBox[{{0.4951701361322561, 0.5882352941176471}, {
             0.5094065229066455, 0.5882352941176471}}], 
            
            LineBox[{{0.5100442780086863, 0.6176470588235294}, {
             0.5355357874285307, 0.6176470588235294}, {0.540460520001234, 
             0.6176470588235294}, {0.540768315787028, 0.6176470588235294}, {
             0.540871053799094, 0.6176470588235294}}], 
            
            LineBox[{{0.5415088089011348, 0.6470588235294118}, {
             0.5423072947159977, 0.6470588235294118}, {0.5429228862875857, 
             0.6470588235294118}, {0.5441540694307615, 0.6470588235294118}, {
             0.5453852525739373, 0.6470588235294118}, {0.547847618860289, 
             0.6470588235294118}, {0.5503099851466406, 0.6470588235294118}, {
             0.5609849778373279, 0.6470588235294118}, {0.5716599705280151, 
             0.6470588235294118}, {0.5926201946734201, 0.6470588235294118}, {
             0.6015117860645401, 0.6470588235294118}}], 
            
            LineBox[{{0.602149541166581, 0.6764705882352942}, {
             0.6174705268787731, 0.6764705882352942}, {0.6226788341194601, 
             0.6764705882352942}}], 
            
            LineBox[{{0.623316589221501, 0.7058823529411765}, {
             0.6234333390203538, 0.7058823529411765}, {0.6237646063615527, 
             0.7058823529411765}, {0.6240958737027517, 0.7058823529411765}, {
             0.6247584083851495, 0.7058823529411765}, {0.6254209430675474, 
             0.7058823529411765}, {0.6267460124323431, 0.7058823529411765}, {
             0.6280710817971388, 0.7058823529411765}, {0.6307212205267302, 
             0.7058823529411765}, {0.6333713592563216, 0.7058823529411765}, {
             0.6346082930336652, 0.7058823529411765}, {0.6358367288563022, 
             0.7058823529411765}}], 
            
            LineBox[{{0.6473440491757344, 0.7647058823529412}, {
             0.6479053311401081, 0.7647058823529412}, {0.6482145645844439, 
             0.7647058823529412}, {0.6506884321391311, 0.7647058823529412}, {
             0.6531622996938181, 0.7647058823529412}, {0.6628628892945816, 
             0.7647058823529412}, {0.6725634788953451, 0.7647058823529412}, {
             0.6936157131874332, 0.7647058823529412}, {0.7132577780802865, 
             0.7647058823529412}, {0.7199328386961191, 0.7647058823529412}}], 
            
            
            LineBox[{{0.72057059379816, 0.7941176470588236}, {
             0.7357935824752122, 0.7941176470588236}, {0.7370362668867234, 
             0.7941176470588236}, {0.7370953100920001, 0.7941176470588236}}], 
            
            
            LineBox[{{0.737733065194041, 0.823529411764706}, {
             0.7382789512982346, 0.823529411764706}, {0.7389002935039902, 
             0.823529411764706}, {0.7395216357097458, 0.823529411764706}, {
             0.7420070045327682, 0.823529411764706}, {0.7444923733557907, 
             0.823529411764706}, {0.7494631110018356, 0.823529411764706}, {
             0.7544338486478805, 0.823529411764706}, {0.7641804433219856, 
             0.823529411764706}, {0.7739270379960906, 0.823529411764706}, {
             0.7950712824348619, 0.823529411764706}, {0.8148053574743983, 
             0.823529411764706}, {0.8361904876044959, 0.823529411764706}, {
             0.8394980560874234, 0.823529411764706}}], 
            
            LineBox[{{0.8401358111894643, 0.8529411764705883}, {
             0.8509397036846775, 0.8529411764705883}}], 
            
            LineBox[{{0.875032836361089, 0.9411764705882354}, {
             0.8755469810250864, 0.9411764705882354}, {0.8761590185093018, 
             0.9411764705882354}, {0.8767710559935172, 0.9411764705882354}, {
             0.8820801196398809, 0.9411764705882354}, {0.8873891832862444, 
             0.9411764705882354}, {0.8887164491978353, 0.9411764705882354}, {
             0.8900437151094263, 0.9411764705882354}, {0.8907073480652217, 
             0.9411764705882354}, {0.8913709810210171, 0.9411764705882354}, {
             0.8915575526549292, 0.9411764705882354}}], 
            
            LineBox[{{0.8921953077569701, 0.9705882352941178}, {
             0.8923664304547103, 0.9705882352941178}, {0.892698246932608, 
             0.9705882352941178}, {0.8953527787557898, 0.9705882352941178}, {
             0.8980073105789717, 0.9705882352941178}, {0.900485571227249, 
             0.9705882352941178}, {0.9029638318755265, 0.9705882352941178}, {
             0.9029992002521832, 0.9705882352941178}}], 
            
            LineBox[{{0.9036369553542241, 1.}, {0.9042029621996652, 1.}, {
             0.9048225273617346, 1.}, {0.905442092523804, 1.}, {
             0.9066812228479427, 1.}, {0.9079203531720814, 1.}, {
             0.9128768744686363, 1.}, {0.9178333957651912, 1.}, {
             0.9275515577403162, 1.}, {0.9372697197154413, 1.}, {
             0.9583570987562524, 1.}, {0.9780343083978288, 1.}, {
             0.9890171439948328, 1.}, {0.9999999795918367, 1.}}], 
            
            LineBox[{{0.2743463375052538, 0.29411764705882354`}, {
             0.2768567586474687, 0.29411764705882354`}, {0.27931473184023003`,
              0.29411764705882354`}, {0.2805437184366107, 
             0.29411764705882354`}, {0.28171773572129083`, 
             0.29411764705882354`}}], 
            
            LineBox[{{0.636474483958343, 0.7352941176470589}, {
             0.6370821605883522, 0.7352941176470589}, {0.637700627477024, 
             0.7352941176470589}, {0.6383190943656958, 0.7352941176470589}, {
             0.6407929619203828, 0.7352941176470589}, {0.6432668294750699, 
             0.7352941176470589}, {0.6445037632524133, 0.7352941176470589}, {
             0.6457406970297569, 0.7352941176470589}, {0.6463591639184287, 
             0.7352941176470589}, {0.6467062940736935, 0.7352941176470589}}], 
            
            
            LineBox[{{0.8613028592443843, 0.911764705882353}, {
             0.8617761376302396, 0.911764705882353}, {0.8620821563723473, 
             0.911764705882353}, {0.8645303063092089, 0.911764705882353}, {
             0.8669784562460706, 0.911764705882353}, {0.8694266061829323, 
             0.911764705882353}, {0.8718747561197939, 0.911764705882353}, {
             0.8730988310882247, 0.911764705882353}, {0.8743229060566555, 
             0.911764705882353}, {0.8743950812590481, 0.911764705882353}}], 
            
            LineBox[{{0.45226395764255356`, 0.5}, {0.45259184398960683`, 
             0.5}, {0.45292399985264886`, 0.5}, {0.45358831157873297`, 0.5}, {
             0.4542526233048171, 0.5}, {0.4555812467569853, 0.5}, {
             0.4569098702091535, 0.5}, {0.45724202607219555`, 0.5}, {
             0.4573470263391398, 0.5}}], 
            
            LineBox[{{0.4379618981459861, 0.4705882352941177}, {
             0.45159537640048064`, 0.4705882352941177}, {0.4516262025405128, 
             0.4705882352941177}}], 
            
            LineBox[{{0.8515774587867184, 0.8823529411764707}, {
             0.8596340064354857, 0.8823529411764707}, {0.860246043919701, 
             0.8823529411764707}, {0.8606651041423434, 0.8823529411764707}}]},
            Annotation[#, "Charting`Private`Tag$4876#1"]& ], {
           Dashing[{0, Small}], 
           GrayLevel[0.5], 
           
           LineBox[{{0.03915480665950591, 0.}, {0.039473684210526314`, 
            0.014705882352941194`}, {0.03979256176154672, 
            0.029411764705882353`}}], 
           
           LineBox[{{0.07634016135058143, 0.029411764705882353`}, {
            0.07665903890160183, 0.04411764705882354}, {0.07697791645262224, 
            0.058823529411764705`}}], 
           
           LineBox[{{0.10780469224302994`, 0.058823529411764705`}, {
            0.10812356979405034`, 0.0735294117647059}, {0.10844244734507075`, 
            0.08823529411764705}}], 
           
           LineBox[{{0.13640881123616494`, 0.08823529411764705}, {
            0.13672768878718536`, 0.10294117647058933`}, {
            0.13704656633820578`, 0.11764705882352941`}}], 
           
           LineBox[{{0.16043627119039836`, 0.11764705882352941`}, {
            0.16075514874141877`, 0.13235294117647167`}, {0.1610740262924392, 
            0.14705882352941177`}}], 
           
           LineBox[{{0.16386876546957455`, 0.14705882352941177`}, {
            0.16418764302059496`, 0.1617647058823541}, {0.16450652057161538`, 
            0.17647058823529413`}}], 
           
           LineBox[{{0.18675206066408256`, 0.17647058823529413`}, {
            0.18707093821510298`, 0.19117647058823642`}, {0.1873898157661234, 
            0.2058823529411765}}], 
           
           LineBox[{{0.23823947485172559`, 0.2058823529411765}, {
            0.238558352402746, 0.22058823529411767`}, {0.23887722995376642`, 
            0.23529411764705885`}}], 
           
           LineBox[{{0.24853695768925418`, 0.23529411764705885`}, {
            0.2488558352402746, 0.2500000000000011}, {0.24917471279129502`, 
            0.2647058823529412}}], 
           
           LineBox[{{0.273708582403213, 0.2647058823529412}, {
            0.2740274599542334, 0.27941176470588336`}, {0.2743463375052538, 
            0.29411764705882354`}}], 
           
           LineBox[{{0.28171773572129083`, 0.29411764705882354`}, {
            0.2820366132723112, 0.3088235294117647}, {0.2823554908233316, 
            0.3235294117647059}}], 
           
           LineBox[{{0.29659187759772104`, 0.3235294117647059}, {
            0.29691075514874143`, 0.33823529411764824`}, {0.2972296326997618, 
            0.35294117647058826`}}], 
           
           LineBox[{{0.32748432611030687`, 0.35294117647058826`}, {
            0.32780320366132726`, 0.36764705882353044`}, {
            0.32812208121234765`, 0.3823529411764706}}], 
           
           LineBox[{{0.38469256409657687`, 0.3823529411764706}, {
            0.38501144164759726`, 0.3970588235294129}, {0.38533031919861765`, 
            0.411764705882353}}], 
           
           LineBox[{{0.4361799782842199, 0.411764705882353}, {
            0.4364988558352403, 0.4264705882352953}, {0.4368177333862607, 
            0.44117647058823534`}}], 
           
           LineBox[{{0.4373241430439453, 0.44117647058823534`}, {
            0.4376430205949657, 0.4558823529411775}, {0.4379618981459861, 
            0.4705882352941177}}], 
           
           LineBox[{{0.4516262025405128, 0.4705882352941177}, {
            0.45194508009153317`, 0.48529411764706004`}, {
            0.45226395764255356`, 0.5}}], 
           
           LineBox[{{0.4573470263391398, 0.5}, {0.4576659038901602, 
            0.5147058823529423}, {0.4579847814411806, 0.5294117647058824}}], 
           
           LineBox[{{0.4745094977350208, 0.5294117647058824}, {
            0.4748283752860412, 0.5441176470588249}, {0.4751472528370616, 
            0.5588235294117647}}], 
           
           LineBox[{{0.4945323810302153, 0.5588235294117647}, {
            0.4948512585812357, 0.5735294117647068}, {0.4951701361322561, 
            0.5882352941176471}}], 
           
           LineBox[{{0.5094065229066455, 0.5882352941176471}, {
            0.5097254004576659, 0.6029411764705893}, {0.5100442780086863, 
            0.6176470588235294}}], 
           
           LineBox[{{0.540871053799094, 0.6176470588235294}, {
            0.5411899313501144, 0.6323529411764716}, {0.5415088089011348, 
            0.6470588235294118}}], 
           
           LineBox[{{0.6015117860645401, 0.6470588235294118}, {
            0.6018306636155606, 0.661764705882354}, {0.602149541166581, 
            0.6764705882352942}}], 
           
           LineBox[{{0.6226788341194601, 0.6764705882352942}, {
            0.6229977116704806, 0.6911764705882365}, {0.623316589221501, 
            0.7058823529411765}}], 
           
           LineBox[{{0.6358367288563022, 0.7058823529411765}, {
            0.6361556064073226, 0.7205882352941188}, {0.636474483958343, 
            0.7352941176470589}}], 
           
           LineBox[{{0.6467062940736935, 0.7352941176470589}, {
            0.647025171624714, 0.750000000000001}, {0.6473440491757344, 
            0.7647058823529412}}], 
           LineBox[{{0.7199328386961191, 0.7647058823529412}, {
            0.7202517162471396, 0.7794117647058835}, {0.72057059379816, 
            0.7941176470588236}}], 
           
           LineBox[{{0.7370953100920001, 0.7941176470588236}, {
            0.7374141876430206, 0.8088235294117657}, {0.737733065194041, 
            0.823529411764706}}], 
           
           LineBox[{{0.8394980560874234, 0.823529411764706}, {
            0.8398169336384439, 0.8382352941176483}, {0.8401358111894643, 
            0.8529411764705883}}], 
           
           LineBox[{{0.8509397036846775, 0.8529411764705883}, {
            0.851258581235698, 0.8676470588235308}, {0.8515774587867184, 
            0.8823529411764707}}], 
           
           LineBox[{{0.8606651041423434, 0.8823529411764707}, {
            0.8609839816933639, 0.8970588235294129}, {0.8613028592443843, 
            0.911764705882353}}], 
           
           LineBox[{{0.8743950812590481, 0.911764705882353}, {
            0.8747139588100686, 0.9264705882353004}, {0.875032836361089, 
            0.9411764705882354}}], 
           
           LineBox[{{0.8915575526549292, 0.9411764705882354}, {
            0.8918764302059496, 0.9558823529411776}, {0.8921953077569701, 
            0.9705882352941178}}], 
           
           LineBox[{{0.9029992002521832, 0.9705882352941178}, {
            0.9033180778032036, 0.9852941176470599}, {0.9036369553542241, 
            1.}}]}}, {{}, {}, {}}}, {}, {}}}, {
       InsetBox[
        FormBox[
         TemplateBox[{
          "\"Experiment average\"", "\"Individual\\nexperiments\"", 
           "\"f(x)=x\""}, "LineLegend", DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.148] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.148] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.148] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontSize -> 16, FontSize -> 18, FontSize -> 18, FontFamily -> 
              "Arial"}, Background -> Automatic, StripOnInput -> False], 
            TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.4444444444444444, 0.4444444444444444, 
                    0.4444444444444444], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{"0.6666666666666666`", ",", "0.6666666666666666`",
                     ",", "0.6666666666666666`"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"16", ",", "18", ",", "18"}], "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], 
        Scaled[{0.01, 0.99}], 
        ImageScaled[{0, 1}], FormatType -> StandardForm, 
        BaseStyle -> {FontSize -> Larger}]}}, {
     DisplayFunction -> Identity, Frame -> {{True, False}, {True, False}}, 
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
      NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, AxesStyle -> {{18, 
         GrayLevel[0]}, {18, 
         GrayLevel[0]}}, DisplayFunction :> Identity, 
      Frame -> {{True, False}, {True, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> GrayLevel[0], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, LabelStyle -> {16, 18, 18}, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0, 1}, {0, 1}}, 
      PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    InterpretTemplate[Legended[
      Graphics[{{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              GrayLevel[0]], 
             
             Line[{{2.040816326530612*^-8, 0.}, {0.00030671792055962676`, 
              0.}, {0.0006134154329559882, 0.}, {0.0012268104577487112`, 
              0.}, {0.0015335079701450727`, 0.}, {0.001840205482541434, 0.}, {
              0.001969451968430393, 0.}}], 
             
             Line[{{0.014048854667725213`, 0.017857142857142856`}, {
              0.014414803490792254`, 0.017857142857142856`}, {
              0.014721501003188616`, 0.017857142857142856`}, {
              0.017175081102359508`, 0.017857142857142856`}, {
              0.0196286612015304, 0.017857142857142856`}, {
              0.020958642194275914`, 0.017857142857142856`}, {
              0.022288623187021427`, 0.017857142857142856`}, {
              0.022621118435207806`, 0.017857142857142856`}, {
              0.022953613683394186`, 0.017857142857142856`}, {
              0.0231365000233503, 0.017857142857142856`}}], 
             
             Line[{{0.03979256176154672, 0.02678571428571428}, {
              0.04024336658908589, 0.02678571428571428}, {
              0.040908357085458646`, 0.02678571428571428}, {
              0.043392047896045324`, 0.02678571428571428}, {
              0.04587573870663201, 0.02678571428571428}, {
              0.046186200057955346`, 0.02678571428571428}, {
              0.046496661409278675`, 0.02678571428571428}, {
              0.046591877597721015`, 0.02678571428571428}}], 
             
             Line[{{0.05638295077756503, 0.04464285714285713}, {
              0.06199536889819733, 0.04464285714285713}, {0.06321285422624258,
               0.04464285714285713}, {0.0635172255582539, 
              0.04464285714285713}, {0.06375434899360202, 
              0.04464285714285713}}], 
             
             Line[{{0.07697791645262224, 0.05803571428571427}, {
              0.07751830683077424, 0.05803571428571427}, {0.07782267816278556,
               0.05803571428571427}, {0.0790401634908308, 
              0.05803571428571427}, {0.08025764881887605, 
              0.05803571428571427}, {0.08554035390369732, 
              0.05803571428571427}, {0.09082305898851858, 
              0.05803571428571427}, {0.09346441153092921, 
              0.05803571428571427}, {0.09579096226591323, 
              0.05803571428571427}}], 
             
             Line[{{0.10043329402699293`, 0.07142857142857141}, {
              0.10072813102255845`, 0.07142857142857141}, {
              0.10105830009035979`, 0.07142857142857141}, {
              0.10138846915816112`, 0.07142857142857141}, {0.1038535505256674,
               0.07142857142857141}, {0.10631863189317368`, 
              0.07142857142857141}, {0.10662676706411198`, 
              0.07142857142857141}, {0.10666052748330454`, 
              0.07142857142857141}}], 
             
             Line[{{0.11931201256246206`, 0.08928571428571426}, {
              0.121776985911668, 0.08928571428571426}, {0.12244485172512459`, 
              0.08928571428571426}, {0.1227787846318529, 
              0.08928571428571426}, {0.1231127175385812, 
              0.08928571428571426}, {0.12325091649932285`, 
              0.08928571428571426}}], 
             
             Line[{{0.13876281347779384`, 0.11160714285714282`}, {
              0.13876281347779384`, 0.11160714285714282`}}], 
             
             Line[{{0.1610740262924392, 0.1339285714285714}, {
              0.16215139937379955`, 0.1339285714285714}, {
              0.16346277092346467`, 0.1339285714285714}, {
              0.16376857991401791`, 0.1339285714285714}, {
              0.16386876546957455`, 0.1339285714285714}}], 
             Line[{{0.1776644153084575, 0.15625000000000003`}, {
              0.17814160247001998`, 0.15625000000000003`}, {
              0.18058807439444585`, 0.15625000000000003`}, {
              0.18303454631887175`, 0.15625000000000003`}, {
              0.18336615304521503`, 0.15625000000000003`}, {
              0.18369775977155828`, 0.15625000000000003`}, {
              0.18389164876476907`, 0.15625000000000003`}}], 
             
             Line[{{0.2045522871620044, 0.19196428571428584`}, {
              0.2054956681227608, 0.19196428571428584`}, {
              0.20673395944068162`, 0.19196428571428584`}, {
              0.20704353227016184`, 0.19196428571428584`}, {
              0.20734702633913976`, 0.19196428571428584`}}], 
             
             Line[{{0.22057059379816002`, 0.20982142857142874`}, {
              0.22097430959677128`, 0.20982142857142874`}, {
              0.2215934552557317, 0.20982142857142874`}, {
              0.22283174657365254`, 0.20982142857142874`}, {
              0.22407003789157337`, 0.20982142857142874`}, {
              0.22892576285426436`, 0.20982142857142874`}, {
              0.23378148781695532`, 0.20982142857142874`}, {
              0.23499541905762805`, 0.20982142857142874`}, {
              0.2362093502983008, 0.20982142857142874`}, {0.236512833108469, 
              0.20982142857142874`}, {0.23681631591863717`, 
              0.20982142857142874`}, {0.2370953100920002, 
              0.20982142857142874`}}], 
             
             Line[{{0.23887722995376642`, 0.2187500000000002}, {
              0.24106507526099177`, 0.2187500000000002}, {
              0.24349293774233727`, 0.2187500000000002}, {
              0.24853695768925418`, 0.2187500000000002}}], 
             
             Line[{{0.24917471279129502`, 0.22321428571428592`}, {
              0.2605506876663709, 0.22321428571428592`}}], 
             
             Line[{{0.2972296326997618, 0.254464285714286}, {
              0.29755245362115973`, 0.254464285714286}, {0.2988846311607004, 
              0.254464285714286}, {0.30021680870024114`, 0.254464285714286}, {
              0.30288116377932256`, 0.254464285714286}, {0.305545518858404, 
              0.254464285714286}, {0.30619942758955027`, 0.254464285714286}, {
              0.30685333632069656`, 0.254464285714286}, {0.3068893604352496, 
              0.254464285714286}}], 
             Line[{{0.3664516006631485, 0.32589285714285715`}, {
              0.36649003693154086`, 0.32589285714285715`}, {
              0.36682075513604095`, 0.32589285714285715`}, {
              0.3671514733405411, 0.32589285714285715`}, {0.3696209478016378, 
              0.32589285714285715`}, {0.3720904222627345, 
              0.32589285714285715`}, {0.3733251594932828, 
              0.32589285714285715`}, {0.37455989672383116`, 
              0.32589285714285715`}, {0.37517726533910534`, 
              0.32589285714285715`}, {0.3757946339543795, 
              0.32589285714285715`}, {0.3761033182620166, 
              0.32589285714285715`}, {0.37611132839863637`, 
              0.32589285714285715`}}], 
             
             Line[{{0.3864744839583431, 0.34374999999999994`}, {
              0.3869072690293145, 0.34374999999999994`}, {
              0.39499004693410544`, 0.34374999999999994`}}], 
             
             Line[{{0.3956278020361462, 0.34821428571428564`}, {
              0.39613421169383084`, 0.34821428571428564`}}], 
             
             Line[{{0.3967719667958716, 0.35267857142857134`}, {
              0.4018550354924578, 0.35267857142857134`}}], 
             
             Line[{{0.4024927905944986, 0.35714285714285704`}, {
              0.405287529771634, 0.35714285714285704`}}], 
             
             Line[{{0.4659939347592583, 0.43303571428571397`}, {
              0.46621023437433096`, 0.43303571428571397`}, {
              0.46687454610041507`, 0.43303571428571397`}, {
              0.4675388578264992, 0.43303571428571397`}, {0.4688674812786674, 
              0.43303571428571397`}, {0.47019610473083556`, 
              0.43303571428571397`}, {0.4714365925955516, 
              0.43303571428571397`}, {0.47267708046026763`, 
              0.43303571428571397`}, {0.4732973243926256, 
              0.43303571428571397`}, {0.47391756832498366`, 
              0.43303571428571397`}, {0.4742276902911627, 
              0.43303571428571397`}, {0.4745094977350208, 
              0.43303571428571397`}}], 
             
             Line[{{0.4751472528370616, 0.4419642857142854}, {
              0.47763903191913176`, 0.4419642857142854}, {
              0.48012000764856383`, 0.4419642857142854}, {
              0.48508195910742796`, 0.4419642857142854}, {0.4900439105662921, 
              0.4419642857142854}, {0.4912600383537601, 0.4419642857142854}, {
              0.492476166141228, 0.4419642857142854}, {0.493084230034962, 
              0.4419642857142854}, {0.49369229392869596`, 
              0.4419642857142854}, {0.49399632587556297`, 
              0.4419642857142854}, {0.4943003578224299, 0.4419642857142854}, {
              0.4945323810302153, 0.4419642857142854}}], 
             
             Line[{{0.5289229965441554, 0.49553571428571386`}, {
              0.5289619064425422, 0.49553571428571386`}, {0.5292917361251992, 
              0.49553571428571386`}, {0.5299513954905133, 
              0.49553571428571386`}, {0.5306110548558273, 
              0.49553571428571386`}, {0.533073421142179, 
              0.49553571428571386`}, {0.5355357874285307, 
              0.49553571428571386`}, {0.5357223123803296, 
              0.49553571428571386`}}], 
             
             Line[{{0.5415088089011348, 0.508928571428571}, {
              0.5423072947159977, 0.508928571428571}, {0.5429228862875857, 
              0.508928571428571}, {0.5441540694307615, 0.508928571428571}, {
              0.5453852525739373, 0.508928571428571}, {0.547847618860289, 
              0.508928571428571}, {0.5503099851466406, 0.508928571428571}, {
              0.5506435786682247, 0.508928571428571}, {0.5509771721898086, 
              0.508928571428571}, {0.5511685366366225, 0.508928571428571}}], 
             
             Line[{{0.5523783741185261, 0.5178571428571423}, {
              0.5526451397977286, 0.5178571428571423}, {0.5529787333193125, 
              0.5178571428571423}, {0.5543131074056484, 0.5178571428571423}, {
              0.5556474814919843, 0.5178571428571423}, {0.5583162296646561, 
              0.5178571428571423}, {0.5609849778373279, 0.5178571428571423}, {
              0.5663224741826716, 0.5178571428571423}, {0.5716599705280151, 
              0.5178571428571423}, {0.572314977532559, 0.5178571428571423}, {
              0.5729076670714052, 0.5178571428571423}}], 
             
             Line[{{0.5918520583290525, 0.5401785714285708}, {
              0.5919651876688762, 0.5401785714285708}, {0.5922926911711481, 
              0.5401785714285708}, {0.5926201946734201, 0.5401785714285708}, {
              0.5950639515166913, 0.5401785714285708}, {0.5975077083599627, 
              0.5401785714285708}, {0.5981186475707805, 0.5401785714285708}, {
              0.5987295867815983, 0.5401785714285708}, {0.5990350563870072, 
              0.5401785714285708}, {0.5992234565450894, 0.5401785714285708}}], 
             
             Line[{{0.6038657883061692, 0.5535714285714279}, {
              0.6042280396789586, 0.5535714285714279}, {0.6048389788897764, 
              0.5535714285714279}, {0.6060608573114121, 0.5535714285714279}, {
              0.6072827357330477, 0.5535714285714279}, {0.6097264925763191, 
              0.5535714285714279}, {0.6121702494195903, 0.5535714285714279}, {
              0.6148203881491817, 0.5535714285714279}, {0.6174705268787731, 
              0.5535714285714279}, {0.6175300927006958, 0.5535714285714279}}], 
             
             Line[{{0.623316589221501, 0.566964285714285}, {
              0.6234333390203538, 0.566964285714285}, {0.6237646063615527, 
              0.566964285714285}, {0.6240958737027517, 0.566964285714285}, {
              0.6247584083851495, 0.566964285714285}, {0.6254209430675474, 
              0.566964285714285}, {0.6267460124323431, 0.566964285714285}, {
              0.6280710817971388, 0.566964285714285}, {0.6307212205267302, 
              0.566964285714285}, {0.6333713592563216, 0.566964285714285}, {
              0.6346082930336652, 0.566964285714285}, {0.6358367288563022, 
              0.566964285714285}}], 
             
             Line[{{0.6484882139354599, 0.5937499999999992}, {
              0.6506884321391311, 0.5937499999999992}, {0.6531622996938181, 
              0.5937499999999992}, {0.6555874470940091, 0.5937499999999992}, {
              0.6580125944941999, 0.5937499999999992}, {0.6592251681942953, 
              0.5937499999999992}, {0.6604377418943908, 0.5937499999999992}, {
              0.6610440287444385, 0.5937499999999992}, {0.6615804359501237, 
              0.5937499999999992}}], 
             
             Line[{{0.6702273443702425, 0.611607142857142}, {
              0.6713509051952495, 0.611607142857142}, {0.6725634788953451, 
              0.611607142857142}, {0.6738792435386005, 0.611607142857142}, {
              0.6751950081818561, 0.611607142857142}, {0.6753104130668284, 
              0.611607142857142}}], 
             
             Line[{{0.6931106395647504, 0.6428571428571419}, {
              0.6931106395647504, 0.6428571428571419}}], 
             Line[{{0.7131335228599449, 0.6741071428571418}, {
              0.7145885980792499, 0.6741071428571418}, {0.7159194180782132, 
              0.6741071428571418}, {0.716584828077695, 0.6741071428571418}, {
              0.7170724267968056, 0.6741071428571418}}], 
             
             Line[{{0.7337284885350022, 0.7098214285714274}, {
              0.7338854880642192, 0.7098214285714274}, {0.73421819306396, 
              0.7098214285714274}, {0.7345508980637009, 0.7098214285714274}, {
              0.7357935824752122, 0.7098214285714274}, {0.7370362668867234, 
              0.7098214285714274}, {0.7370953100920001, 0.7098214285714274}}], 
             
             Line[{{0.7520351246906085, 0.7410714285714273}, {
              0.7531911642363693, 0.7410714285714273}, {0.7544338486478805, 
              0.7410714285714273}, {0.7547384297314463, 0.7410714285714273}, {
              0.7548298638677439, 0.7410714285714273}}], 
             
             Line[{{0.7697696784663522, 0.7633928571428558}, {
              0.7702720649933013, 0.7633928571428558}, {0.7708812271604328, 
              0.7633928571428558}, {0.7714903893275644, 0.7633928571428558}, {
              0.7727087136618276, 0.7633928571428558}, {0.7739270379960906, 
              0.7633928571428558}, {0.7765700685509371, 0.7633928571428558}, {
              0.7792130991057835, 0.7633928571428558}, {0.7805346143832067, 
              0.7633928571428558}, {0.7818561296606299, 0.7633928571428558}, {
              0.7825168872993415, 0.7633928571428558}, {0.7831776449380531, 
              0.7633928571428558}, {0.7835080237574088, 0.7633928571428558}, {
              0.7838384025767646, 0.7633928571428558}, {0.7840060652407416, 
              0.7633928571428558}}], 
             
             Line[{{0.7949413031803111, 0.7946428571428557}, {
              0.7950712824348619, 0.7946428571428557}, {0.7963046621248329, 
              0.7946428571428557}, {0.7975380418148039, 0.7946428571428557}, {
              0.7981547316597895, 0.7946428571428557}, {0.798771421504775, 
              0.7946428571428557}, {0.7988802071171717, 0.7946428571428557}}], 
             
             Line[{{0.8098154450567412, 0.8169642857142841}, {
              0.8123385980944562, 0.8169642857142841}, {0.8148053574743983, 
              0.8169642857142841}, {0.8174784987406605, 0.8169642857142841}, {
              0.8201516400069226, 0.8169642857142841}, {0.8204857826652054, 
              0.8169642857142841}, {0.8206193375519544, 0.8169642857142841}}], 
             
             Line[{{0.8515774587867185, 0.8571428571428554}, {
              0.8516089616361212, 0.8571428571428554}, {0.8519370142750919, 
              0.8571428571428554}, {0.854561435386858, 0.8571428571428554}, {
              0.857185856498624, 0.8571428571428554}, {0.8574918752407317, 
              0.8571428571428554}, {0.8577978939828395, 0.8571428571428554}, {
              0.8578046922430299, 0.8571428571428554}}], 
             
             Line[{{0.869312012562462, 0.8749999999999982}, {
              0.8732509164993228, 0.8749999999999982}}], 
             
             Line[{{0.8956278020361463, 0.9107142857142838}, {
              0.8966800446673807, 0.9107142857142838}, {0.8980073105789717, 
              0.9107142857142838}, {0.900485571227249, 0.9107142857142838}, {
              0.9029638318755265, 0.9107142857142838}, {0.9029992002521832, 
              0.9107142857142838}}], 
             
             Line[{{0.9173669324709289, 0.9464285714285694}, {
              0.9178333957651912, 0.9464285714285694}, {0.9226924767527537, 
              0.9464285714285694}, {0.9275515577403162, 0.9464285714285694}, {
              0.9281589428637615, 0.9464285714285694}, {0.9287663279872068, 
              0.9464285714285694}, {0.9290700205489295, 0.9464285714285694}, {
              0.9293149897258673, 0.9464285714285694}}], 
             
             Line[{{0.93452940386681, 0.9598214285714265}, {
              0.9348401792216601, 0.9598214285714265}, {0.9360549494685506, 
              0.9598214285714265}, {0.9372697197154413, 0.9598214285714265}, {
              0.9379287003104666, 0.9598214285714265}, {0.938587680905492, 
              0.9598214285714265}, {0.9389171712030047, 0.9598214285714265}, {
              0.9390403901835334, 0.9598214285714265}}], 
             
             Line[{{0.953408122402279, 0.982142857142855}, {
              0.9537442345910749, 0.982142857142855}, {0.9540737248885877, 
              0.982142857142855}, {0.9544032151861004, 0.982142857142855}, {
              0.9550621957811257, 0.982142857142855}, {0.9557211763761511, 
              0.982142857142855}, {0.9570391375662017, 0.982142857142855}, {
              0.9583570987562524, 0.982142857142855}, {0.9632764011666465, 
              0.982142857142855}, {0.9681957035770405, 0.982142857142855}, {
              0.9694255291796391, 0.982142857142855}, {0.9706553547822376, 
              0.982142857142855}, {0.971270267583537, 0.982142857142855}, {
              0.9718851803848362, 0.982142857142855}, {0.9721926367854858, 
              0.982142857142855}, {0.9725000931861354, 0.982142857142855}, {
              0.9727932505954326, 0.982142857142855}}], 
             
             Line[{{0.9734310056974735, 0.9866071428571407}, {
              0.9780343083978288, 0.9866071428571407}, {0.9787207356226415, 
              0.9866071428571407}, {0.9794071628474543, 0.9866071428571407}, {
              0.9797503764598607, 0.9866071428571407}, {0.980093590072267, 
              0.9866071428571407}, {0.9802303215336478, 0.9866071428571407}}], 
             
             Line[{{0.007755948489235512, 0.008928571428571428}, {
              0.010427735829639555`, 0.008928571428571428}, {
              0.011041130854432278`, 0.008928571428571428}, {
              0.01134782836682864, 0.008928571428571428}, {0.011654525879225, 
              0.008928571428571428}, {0.011694852426096296`, 
              0.008928571428571428}}], 
             
             Line[{{0.02377425512539112, 0.02232142857142857}, {
              0.0242835946761397, 0.02232142857142857}, {
              0.024948585172512458`, 0.02232142857142857}, {
              0.02760854715800349, 0.02232142857142857}, {0.03026850914349452,
               0.02232142857142857}, {0.03292847112898555, 
              0.02232142857142857}, {0.035588433114476584`, 
              0.02232142857142857}, {0.0369184141072221, 
              0.02232142857142857}, {0.038248395099967615`, 
              0.02232142857142857}, {0.038580890348154, 
              0.02232142857142857}, {0.038913385596340375`, 
              0.02232142857142857}, {0.03915480665950591, 
              0.02232142857142857}}], 
             
             Line[{{0.04837379745948722, 0.035714285714285705`}, {
              0.04960127492251203, 0.035714285714285705`}, {
              0.05084312032780537, 0.035714285714285705`}, {
              0.05115358167912871, 0.035714285714285705`}, {
              0.051464043030452045`, 0.035714285714285705`}, {
              0.051740619016485315`, 0.035714285714285705`}}], 
             
             Line[{{0.06839668075468174, 0.053571428571428555`}, {
              0.07051776619451407, 0.053571428571428555`}, {
              0.07295273685060456, 0.053571428571428555`}, {
              0.07538770750669506, 0.053571428571428555`}, {
              0.07599645017071768, 0.053571428571428555`}, {
              0.07634016135058143, 0.053571428571428555`}}], 
             
             Line[{{0.10844244734507073`, 0.08035714285714284}, {
              0.10878371326067997`, 0.08035714285714284}, {
              0.11001625394443311`, 0.08035714285714284}, {
              0.11124879462818625`, 0.08035714285714284}, {
              0.11248133531193939`, 0.08035714285714284}, {
              0.11371387599569253`, 0.08035714285714284}, {0.1143301463375691,
               0.08035714285714284}, {0.11466968080138233`, 
              0.08035714285714284}}], 
             
             Line[{{0.12960949539999067`, 0.09821428571428568}, {
              0.12979137567314727`, 0.09821428571428568}, {0.1301253085798756,
               0.09821428571428568}, {0.13045924148660387`, 
              0.09821428571428568}, {0.1311271073000605, 
              0.09821428571428568}, {0.1317949731135171, 
              0.09821428571428568}, {0.13313070474043032`, 
              0.09821428571428568}, {0.1344664363673435, 
              0.09821428571428568}, {0.13513430218080014`, 
              0.09821428571428568}, {0.13580216799425673`, 
              0.09821428571428568}, {0.13613610090098505`, 
              0.09821428571428568}, {0.13640881123616494`, 
              0.09821428571428568}}], 
             
             Line[{{0.14677196679587168`, 0.12499999999999996`}, {
              0.14707062655265069`, 0.12499999999999996`}, {
              0.14739846944006696`, 0.12499999999999996`}, {
              0.14772631232748326`, 0.12499999999999996`}, {
              0.15034905542681348`, 0.12499999999999996`}, {
              0.15297179852614373`, 0.12499999999999996`}, {
              0.15362748430097628`, 0.12499999999999996`}, {
              0.15428317007580886`, 0.12499999999999996`}, {
              0.15461101296322516`, 0.12499999999999996`}, {
              0.15471544739177134`, 0.12499999999999996`}}], 
             
             Line[{{0.19368272194461308`, 0.17857142857142866`}, {
              0.1949723884672289, 0.17857142857142866`}, {0.1962988153726019, 
              0.17857142857142866`}, {0.1969620288252884, 
              0.17857142857142866`}, {0.1976252422779749, 
              0.17857142857142866`}, {0.19795684900431815`, 
              0.17857142857142866`}, {0.19819370826133656`, 
              0.17857142857142866`}}], 
             
             Line[{{0.2743463375052538, 0.23214285714285737`}, {
              0.2768567586474687, 0.23214285714285737`}, {
              0.27931473184023003`, 0.23214285714285737`}, {
              0.2805437184366107, 0.23214285714285737`}, {
              0.28171773572129083`, 0.23214285714285737`}}], 
             
             Line[{{0.2909367265212721, 0.2500000000000003}, {
              0.2915576546932266, 0.2500000000000003}, {0.2922237434629969, 
              0.2500000000000003}, {0.2935559210025376, 0.2500000000000003}, {
              0.2948880985420783, 0.2500000000000003}, {0.2955541873118487, 
              0.2500000000000003}, {0.29622027608161905`, 
              0.2500000000000003}, {0.29655332046650423`, 
              0.2500000000000003}, {0.29659187759772104`, 
              0.2500000000000003}}], 
             
             Line[{{0.3092433626768785, 0.2633928571428574}, {
              0.30946897124528183`, 0.2633928571428574}, {0.3101228799764281, 
              0.2633928571428574}, {0.3107767887075744, 0.2633928571428574}, {
              0.3133924236321597, 0.2633928571428574}, {0.3160080585567449, 
              0.2633928571428574}, {0.31604267851305284`, 
              0.2633928571428574}}], 
             
             Line[{{0.33498706977070003`, 0.29017857142857156`}, {
              0.3356182123163892, 0.29017857142857156`}, {0.3362280532538094, 
              0.29017857142857156`}, {0.3374477351286498, 
              0.29017857142857156`}, {0.33866741700349023`, 
              0.29017857142857156`}, {0.3389259737075608, 
              0.29017857142857156`}}], 
             
             Line[{{0.35615411782561995`, 0.31250000000000006`}, {
              0.3562377725920369, 0.31250000000000006`}, {0.356568490796537, 
              0.31250000000000006`}, {0.35789136361453755`, 
              0.31250000000000006`}, {0.359214236432538, 
              0.31250000000000006`}, {0.3598756728415383, 
              0.31250000000000006`}, {0.36053710925053856`, 
              0.31250000000000006`}, {0.36086782745503865`, 
              0.31250000000000006`}, {0.3611985456595388, 
              0.31250000000000006`}, {0.36123718652220616`, 
              0.31250000000000006`}}], 
             
             Line[{{0.37674908350067715`, 0.33035714285714285`}, {
              0.37949884564602443`, 0.33035714285714285`}, {
              0.3819683201071211, 0.33035714285714285`}, {
              0.38320305733766946`, 0.33035714285714285`}, {
              0.3844377945682178, 0.33035714285714285`}, {
              0.38469256409657687`, 0.33035714285714285`}}], 
             
             Line[{{0.45798478144118054`, 0.4196428571428569}, {
              0.45823849366132174`, 0.4196428571428569}, {0.4589028053874058, 
              0.4196428571428569}, {0.4595671171134899, 0.4196428571428569}, {
              0.45963535585859056`, 0.4196428571428569}}], 
             
             Line[{{0.5186255137066269, 0.48214285714285676`}, {
              0.5187371862801753, 0.48214285714285676`}, {0.5193968456454893, 
              0.48214285714285676`}, {0.5200565050108032, 
              0.48214285714285676`}, {0.5207161643761172, 
              0.48214285714285676`}, {0.5213758237414312, 
              0.48214285714285676`}, {0.5217056534240883, 
              0.48214285714285676`}, {0.5219923352636249, 
              0.48214285714285676`}}], 
             
             Line[{{0.5369321498622333, 0.5044642857142853}, {
              0.5373825621432944, 0.5044642857142853}, {0.5379981537148824, 
              0.5044642857142853}, {0.5392293368580582, 0.5044642857142853}, {
              0.540460520001234, 0.5044642857142853}, {0.540768315787028, 
              0.5044642857142853}, {0.540871053799094, 0.5044642857142853}}], 
             
             
             Line[{{0.5752616693130341, 0.5312499999999994}, {
              0.5755900125552785, 0.5312499999999994}, {0.5762450195598224, 
              0.5312499999999994}, {0.5769000265643663, 0.5312499999999994}, {
              0.579520054582542, 0.5312499999999994}, {0.5821400826007176, 
              0.5312499999999994}, {0.5834500966098054, 0.5312499999999994}, {
              0.5847601106188932, 0.5312499999999994}, {0.5854151176234371, 
              0.5312499999999994}, {0.5860655618082473, 0.5312499999999994}}], 
             
             Line[{{0.6433394725166955, 0.5848214285714278}, {
              0.6445037632524133, 0.5848214285714278}, {0.6457406970297569, 
              0.5848214285714278}, {0.6463591639184287, 0.5848214285714278}, {
              0.6467062940736935, 0.5848214285714278}}], 
             
             Line[{{0.6622181910521646, 0.5982142857142849}, {
              0.6625597458695578, 0.5982142857142849}, {0.6628628892945816, 
              0.5982142857142849}, {0.6652880366947724, 0.5982142857142849}, {
              0.6677131840949633, 0.5982142857142849}, {0.6678733421286134, 
              0.5982142857142849}}], 
             
             Line[{{0.6782364976883201, 0.6249999999999991}, {
              0.6804591544855927, 0.6249999999999991}}], 
             
             Line[{{0.7240030880773363, 0.6964285714285703}, {
              0.7265659780699204, 0.6964285714285703}, {0.7292276180678472, 
              0.6964285714285703}, {0.7298930280673289, 0.6964285714285703}, {
              0.7305584380668106, 0.6964285714285703}, {0.7308024039135105, 
              0.6964285714285703}}], 
             
             Line[{{0.7405934770933545, 0.7276785714285702}, {
              0.7413856623270126, 0.7276785714285702}, {0.7420070045327682, 
              0.7276785714285702}, {0.7432496889442795, 0.7276785714285702}, {
              0.7444923733557907, 0.7276785714285702}, {0.7448030444586684, 
              0.7276785714285702}, {0.745104463410078, 0.7276785714285702}}], 
             
             
             Line[{{0.7846438203427825, 0.7678571428571415}, {
              0.7848295390348321, 0.7678571428571415}, {0.785150230000467, 
              0.7678571428571415}}], 
             
             Line[{{0.8040946212581142, 0.8124999999999984}, {
              0.8046299750321373, 0.8124999999999984}, {0.80493831995463, 
              0.8124999999999984}, {0.8061716996446011, 0.8124999999999984}, {
              0.8074050793345722, 0.8124999999999984}, {0.8080217691795577, 
              0.8124999999999984}, {0.8086384590245432, 0.8124999999999984}, {
              0.808946803947036, 0.8124999999999984}, {0.8091776899547003, 
              0.8124999999999984}}], 
             
             Line[{{0.8246895869331715, 0.8303571428571412}, {
              0.8248296372228816, 0.8303571428571412}, {0.8251637798811644, 
              0.8303571428571412}, {0.8254979225394471, 0.8303571428571412}, {
              0.8268344931725782, 0.8303571428571412}, {0.8281710638057094, 
              0.8303571428571412}, {0.8285052064639922, 0.8303571428571412}, {
              0.8286284908700322, 0.8303571428571412}}], 
             
             Line[{{0.8401358111894643, 0.848214285714284}, {
              0.8407832245500864, 0.848214285714284}, {0.8414393298280279, 
              0.848214285714284}, {0.8440637509397939, 0.848214285714284}, {
              0.84668817205156, 0.848214285714284}, {0.8473442773295015, 
              0.848214285714284}, {0.8480003826074429, 0.848214285714284}, {
              0.8483284352464137, 0.848214285714284}, {0.8486513741652267, 
              0.848214285714284}}], 
             
             Line[{{0.8613028592443843, 0.8705357142857125}, {
              0.8617761376302396, 0.8705357142857125}, {0.8620821563723473, 
              0.8705357142857125}, {0.8645303063092089, 0.8705357142857125}, {
              0.8669784562460706, 0.8705357142857125}, {0.8686742574604212, 
              0.8705357142857125}}], 
             
             Line[{{0.884758236818755, 0.892857142857141}, {
              0.8860619173746536, 0.892857142857141}, {0.8873891832862444, 
              0.892857142857141}, {0.8887164491978353, 0.892857142857141}, {
              0.8900437151094263, 0.892857142857141}, {0.890375531587324, 
              0.892857142857141}, {0.8907073480652217, 0.892857142857141}, {
              0.8909854702750665, 0.892857142857141}}], 
             
             Line[{{0.907641532013263, 0.9285714285714266}, {
              0.907641532013263, 0.9285714285714266}}], 
             
             Line[{{0.947687298603652, 0.9776785714285693}, {
              0.9478134092358468, 0.9776785714285693}, {0.9504493316159481, 
              0.9776785714285693}, {0.9527703673002381, 0.9776785714285693}}], 
             
             Line[{{0.9825843237752767, 0.9955357142857121}, {
              0.982839298971518, 0.9955357142857121}, {0.9831825125839244, 
              0.9955357142857121}, {0.9835257261963308, 0.9955357142857121}, {
              0.9862714350955818, 0.9955357142857121}, {0.9890171439948328, 
              0.9955357142857121}, {0.9945085617933347, 0.9955357142857121}, {
              0.9999999795918367, 0.9955357142857121}}], 
             
             Line[{{0.002607207070471209, 0.004464285714285714}, {
              0.003680390556919603, 0.004464285714285714}, {
              0.004907180606505049, 0.004464285714285714}, {
              0.007118193387194695, 0.004464285714285714}}], 
             
             Line[{{0.06439210409564283, 0.04910714285714284}, {
              0.06503908221831045, 0.04910714285714284}, {0.06564782488233308,
               0.04910714285714284}, {0.0662565675463557, 
              0.04910714285714284}, {0.06686531021037832, 
              0.04910714285714284}, {0.06716968154238964, 
              0.04910714285714284}, {0.06747405287440095, 
              0.04910714285714284}, {0.06775892565264093, 
              0.04910714285714284}}], 
             
             Line[{{0.12388867160136366`, 0.09374999999999997}, {
              0.12511631497895104`, 0.09374999999999997}, {
              0.12645204660586423`, 0.09374999999999997}, {
              0.12778777823277745`, 0.09374999999999997}, {
              0.12897174029794983`, 0.09374999999999997}}], 
             
             Line[{{0.1685110972306543, 0.14285714285714285`}, {
              0.17080218669674235`, 0.14285714285714285`}, {
              0.17302208354737775`, 0.14285714285714285`}}], 
             
             Line[{{0.1873898157661234, 0.16517857142857148`}, {
              0.1876770404876773, 0.16517857142857148`}, {
              0.18800864721402055`, 0.16517857142857148`}, {
              0.1883402539403638, 0.16517857142857148`}, {0.1890034673930503, 
              0.16517857142857148`}, {0.18966668084573682`, 
              0.16517857142857148`}, {0.1899982875720801, 
              0.16517857142857148`}, {0.19018455494325875`, 
              0.16517857142857148`}}], 
             
             Line[{{0.2611884427684117, 0.22767857142857165`}, {
              0.2694828390691849, 0.22767857142857165`}, {
              0.27071182566556556`, 0.22767857142857165`}, {
              0.2719408122619462, 0.22767857142857165`}, {0.2725553055601365, 
              0.22767857142857165`}, {0.2731697988583268, 
              0.22767857142857165`}, {0.27347704550742197`, 
              0.22767857142857165`}, {0.273708582403213, 
              0.22767857142857165`}}], 
             
             Line[{{0.2857879851025078, 0.24553571428571455`}, {
              0.28622894453506365`, 0.24553571428571455`}, {0.286895033304834,
               0.24553571428571455`}, {0.28822721084437475`, 
              0.24553571428571455`}, {0.2895593883839155, 
              0.24553571428571455`}, {0.28989243276880067`, 
              0.24553571428571455`}, {0.29022547715368585`, 
              0.24553571428571455`}, {0.29029897141923133`, 
              0.24553571428571455`}}], 
             
             Line[{{0.32812208121234765`, 0.28571428571428586`}, {
              0.32860504153605663`, 0.28571428571428586`}, {
              0.32890996200476674`, 0.28571428571428586`}, {
              0.3301296438796072, 0.28571428571428586`}, {
              0.33134932575444764`, 0.28571428571428586`}, {
              0.3325690076292881, 0.28571428571428586`}, {
              0.33378868950412854`, 0.28571428571428586`}, {
              0.33409360997283866`, 0.28571428571428586`}, {
              0.33434931466865925`, 0.28571428571428586`}}], 
             
             Line[{{0.34757288212767945`, 0.30803571428571436`}, {
              0.3479698174795337, 0.30803571428571436`}, {
              0.34863125388853394`, 0.30803571428571436`}, {
              0.3499541267065345, 0.30803571428571436`}, {
              0.35127699952453495`, 0.30803571428571436`}, {
              0.3525998723425355, 0.30803571428571436`}, {0.353922745160536, 
              0.30803571428571436`}, {0.35458418156953625`, 
              0.30803571428571436`}, {0.3552456179785365, 
              0.30803571428571436`}, {0.35551636272357917`, 
              0.30803571428571436`}}], 
             
             Line[{{0.4379618981459861, 0.3973214285714284}, {
              0.4401845549432588, 0.3973214285714284}}], 
             
             Line[{{0.4951701361322561, 0.4464285714285711}, {
              0.49551648560989786`, 0.4464285714285711}, {
              0.49612454950363183`, 0.4464285714285711}, {
              0.49642858145049884`, 0.4464285714285711}, {0.4967326133973658, 
              0.4464285714285711}, {0.4968207105496661, 0.4464285714285711}}], 
             
             Line[{{0.5100442780086863, 0.47767857142857106`}, {
              0.5101616145310931, 0.47767857142857106`}, {0.51049144421375, 
              0.47767857142857106`}, {0.5108212738964071, 
              0.47767857142857106`}, {0.5114809332617212, 
              0.47767857142857106`}, {0.5121405926270352, 
              0.47767857142857106`}, {0.5134599113576632, 
              0.47767857142857106`}, {0.5147792300882912, 
              0.47767857142857106`}, {0.5160985488189191, 
              0.47767857142857106`}, {0.5174178675495472, 
              0.47767857142857106`}, {0.5177476972322042, 
              0.47767857142857106`}, {0.517987758604586, 
              0.47767857142857106`}}], 
             
             Line[{{0.636474483958343, 0.5714285714285707}, {
              0.6370821605883522, 0.5714285714285707}, {0.637700627477024, 
              0.5714285714285707}, {0.6383190943656958, 0.5714285714285707}, {
              0.6389375612543675, 0.5714285714285707}, {0.6395560281430392, 
              0.5714285714285707}, {0.6398652615873751, 0.5714285714285707}, {
              0.640174495031711, 0.5714285714285707}, {0.6404133878952039, 
              0.5714285714285707}}], 
             
             Line[{{0.6982593809835147, 0.656249999999999}, {
              0.6987657906411993, 0.656249999999999}}], 
             
             Line[{{0.7177101818988465, 0.6785714285714275}, {
              0.7179156480766583, 0.6785714285714275}, {0.7182483530763992, 
              0.6785714285714275}, {0.71858105807614, 0.6785714285714275}, {
              0.7192464680756218, 0.6785714285714275}, {0.7199118780751035, 
              0.6785714285714275}, {0.7199328386961191, 0.6785714285714275}}], 
             
             Line[{{0.7394493123336291, 0.7232142857142845}, {
              0.7398323068126236, 0.7232142857142845}, {0.7399557219913137, 
              0.7232142857142845}}], 
             
             Line[{{0.7554676189697848, 0.745535714285713}, {
              0.7562613351492753, 0.745535714285713}, {0.7568704973164069, 
              0.745535714285713}, {0.75808882165067, 0.745535714285713}, {
              0.7593071459849331, 0.745535714285713}, {0.7617437946534593, 
              0.745535714285713}, {0.763983181945547, 0.745535714285713}}], 
             
             Line[{{0.8000900445990753, 0.803571428571427}, {
              0.8006214910397316, 0.803571428571427}, {0.8012381808847171, 
              0.803571428571427}, {0.8015465258072099, 0.803571428571427}, {
              0.8017406190164854, 0.803571428571427}}], 
             
             Line[{{0.8807536601597161, 0.8883928571428553}, {
              0.8814164866840855, 0.8883928571428553}, {0.8820801196398809, 
              0.8883928571428553}, {0.8827437525956763, 0.8883928571428553}, {
              0.8834073855514717, 0.8883928571428553}, {0.8837392020293694, 
              0.8883928571428553}, {0.8840710185072671, 0.8883928571428553}, {
              0.8841204817167141, 0.8883928571428553}}], 
             
             Line[{{0.941966474805025, 0.9687499999999979}, {
              0.9432005450706694, 0.9687499999999979}, {0.9438595256656948, 
              0.9687499999999979}, {0.9441890159632074, 0.9687499999999979}, {
              0.9445185062607201, 0.9687499999999979}, {0.9447612139821603, 
              0.9687499999999979}}], 
             
             Line[{{0.11530743590342314`, 0.08482142857142855}, {
              0.11587082219226053`, 0.08482142857142855}, {
              0.11617895736319882`, 0.08482142857142855}, {
              0.11867425746042125`, 0.08482142857142855}}], 
             
             Line[{{0.13704656633820578`, 0.10714285714285711`}, {
              0.13713789962116996`, 0.10714285714285711`}, {0.138125058375753,
               0.10714285714285711`}}], 
             
             Line[{{0.15535320249381218`, 0.12946428571428567`}, {
              0.15559454162547398`, 0.12946428571428567`}, {
              0.15690591317513908`, 0.12946428571428567`}, {
              0.1582172847248042, 0.12946428571428567`}, {
              0.15887297049963678`, 0.12946428571428567`}, {
              0.15952865627446933`, 0.12946428571428567`}, {
              0.1598564991618856, 0.12946428571428567`}, {
              0.16018434204930188`, 0.12946428571428567`}, {
              0.16043627119039836`, 0.12946428571428567`}}], 
             
             Line[{{0.1988314633633774, 0.18303571428571438`}, {
              0.19895166918334792`, 0.18303571428571438`}, {
              0.20027809608872094`, 0.18303571428571438`}, {
              0.20160452299409393`, 0.18303571428571438`}, {
              0.20226773644678042`, 0.18303571428571438`}, {
              0.20277036730023815`, 0.18303571428571438`}}], 
             
             Line[{{0.2154218523793957, 0.20535714285714302`}, {
              0.2160211443250879, 0.20535714285714302`}, {
              0.21664028998404833`, 0.20535714285714302`}, {
              0.2178785813019692, 0.20535714285714302`}, {
              0.21911687261989002`, 0.20535714285714302`}, {
              0.21942644544937023`, 0.20535714285714302`}, {
              0.21973601827885042`, 0.20535714285714302`}, {
              0.21993283869611918`, 0.20535714285714302`}}], 
             Line[{{0.3172525159949563, 0.27232142857142877`}, {
              0.31731587601903755`, 0.27232142857142877`}, {
              0.31796978475018384`, 0.27232142857142877`}, {
              0.31862369348133013`, 0.27232142857142877`}, {
              0.31993151094362277`, 0.27232142857142877`}, {
              0.3212393284059154, 0.27232142857142877`}, {0.3218932371370617, 
              0.27232142857142877`}, {0.32233558469154255`, 
              0.27232142857142877`}}], 
             
             Line[{{0.33956372880960156`, 0.29464285714285726`}, {
              0.3398870988783307, 0.29464285714285726`}, {0.3404969398157509, 
              0.29464285714285726`}, {0.34110678075317113`, 
              0.29464285714285726`}, {0.34354614450285204`, 
              0.29464285714285726`}, {0.34579096226591327`, 
              0.29464285714285726`}}], 
             
             Line[{{0.36187494162424694`, 0.31696428571428575`}, {
              0.36219070027303923`, 0.31696428571428575`}, {
              0.36238135128193155`, 0.31696428571428575`}}], 
             
             Line[{{0.46141727572035673`, 0.42857142857142827`}, {
              0.4615600522917422, 0.42857142857142827`}, {
              0.46189220815478427`, 0.42857142857142827`}, {
              0.4622243640178263, 0.42857142857142827`}, {0.4635529874699945, 
              0.42857142857142827`}, {0.46488161092216274`, 
              0.42857142857142827`}, {0.46521376678520476`, 
              0.42857142857142827`}, {0.46535617965721754`, 
              0.42857142857142827`}}], 
             
             Line[{{0.5008909599308832, 0.4642857142857139}, {
              0.5015971245472375, 0.4642857142857139}, {0.5022051884409715, 
              0.4642857142857139}, {0.5034213162284394, 0.4642857142857139}, {
              0.5046374440159074, 0.4642857142857139}, {0.5052455079096414, 
              0.4642857142857139}, {0.5058535718033753, 0.4642857142857139}, {
              0.5061576037502422, 0.4642857142857139}, {0.5064616356971092, 
              0.4642857142857139}, {0.5065461110073319, 0.4642857142857139}}], 
             
             Line[{{0.5232021727455285, 0.49107142857142816`}, {
              0.5233548018373733, 0.49107142857142816`}, {0.5236846315200303, 
              0.49107142857142816`}, {0.5240144612026874, 
              0.49107142857142816`}, {0.5246741205680013, 
              0.49107142857142816`}, {0.5253337799333153, 
              0.49107142857142816`}, {0.5266530986639433, 
              0.49107142857142816`}, {0.5279724173945712, 
              0.49107142857142816`}, {0.5282852414421145, 
              0.49107142857142816`}}], 
             
             Line[{{0.5867033169102882, 0.5357142857142851}, {
              0.5870526351347969, 0.5357142857142851}, {0.5873801386370688, 
              0.5357142857142851}, {0.5886901526461567, 0.5357142857142851}, {
              0.5900001666552445, 0.5357142857142851}, {0.5906551736597884, 
              0.5357142857142851}, {0.5912143032270116, 0.5357142857142851}}], 
             
             Line[{{0.6873898157661233, 0.6383928571428562}, {
              0.6924728844627095, 0.6383928571428562}}], 
             
             Line[{{0.7062685343015925, 0.6696428571428561}, {
              0.7068127255373191, 0.6696428571428561}, {0.7071196328012699, 
              0.6696428571428561}, {0.7077334473291715, 0.6696428571428561}, {
              0.7083472618570732, 0.6696428571428561}, {0.7095748909128765, 
              0.6696428571428561}, {0.7108025199686798, 0.6696428571428561}, {
              0.7114163344965815, 0.6696428571428561}, {0.7120301490244831, 
              0.6696428571428561}, {0.7123370562884339, 0.6696428571428561}, {
              0.712495767757904, 0.6696428571428561}}], 
             
             Line[{{0.7468863832718442, 0.7366071428571416}, {
              0.7482204265903243, 0.7366071428571416}, {0.7494631110018356, 
              0.7366071428571416}, {0.7500844532075912, 0.7366071428571416}, {
              0.7507057954133469, 0.7366071428571416}, {0.7510164665162247, 
              0.7366071428571416}, {0.7513271376191025, 0.7366071428571416}, {
              0.7513973695885676, 0.7366071428571416}}], 
             
             Line[{{0.7897925617615468, 0.7857142857142843}, {
              0.7911067366025922, 0.7857142857142843}, {0.7924282518800154, 
              0.7857142857142843}, {0.7927586306993712, 0.7857142857142843}, {
              0.7930890095187271, 0.7857142857142843}, {0.7931593833185447, 
              0.7857142857142843}}], 
             
             Line[{{0.8292662459720731, 0.8348214285714269}, {
              0.8295076344388405, 0.8348214285714269}, {0.8301759197554059, 
              0.8348214285714269}, {0.8308442050719715, 0.8348214285714269}, {
              0.8335173463382337, 0.8348214285714269}, {0.8360655618082473, 
              0.8348214285714269}}], 
             
             Line[{{0.8921953077569701, 0.9017857142857124}, {
              0.8923664304547103, 0.9017857142857124}, {0.892698246932608, 
              0.9017857142857124}, {0.8933618798884035, 0.9017857142857124}, {
              0.89384588217438, 0.9017857142857124}}], 
             
             Line[{{0.9082136143931258, 0.9330357142857123}, {
              0.9128768744686363, 0.9330357142857123}, {0.9134964396307057, 
              0.9330357142857123}, {0.914116004792775, 0.9330357142857123}, {
              0.9144257873738098, 0.9330357142857123}, {0.9144408478494371, 
              0.9330357142857123}}], 
             
             Line[{{0.9310969095876336, 0.9553571428571408}, {
              0.9318032536044334, 0.9553571428571408}, {0.9324106387278788, 
              0.9553571428571408}, {0.9330180238513242, 0.9553571428571408}, {
              0.9336254089747694, 0.9553571428571408}, {0.9338916487647692, 
              0.9553571428571408}}], 
             
             Line[{{0.14505571965628358`, 0.12053571428571425`}, {
              0.14510356922815304`, 0.12053571428571425`}, {
              0.1457592550029856, 0.12053571428571425`}, {
              0.14613421169383084`, 0.12053571428571425`}}], 
             
             Line[{{0.16450652057161538`, 0.13839285714285712`}, {
              0.16529762486678407`, 0.13839285714285712`}, {
              0.16590924284789055`, 0.13839285714285712`}, {
              0.16652086082899703`, 0.13839285714285712`}, {
              0.1671324788101035, 0.13839285714285712`}, {
              0.16743828780065675`, 0.13839285714285712`}, {0.16774409679121, 
              0.13839285714285712`}, {0.16787334212861346`, 
              0.13839285714285712`}}], 
             
             Line[{{0.1845294038668099, 0.16071428571428575`}, {
              0.18502418667693127`, 0.16071428571428575`}, {
              0.18568740012961776`, 0.16071428571428575`}, {
              0.18635061358230426`, 0.16071428571428575`}, {
              0.18675206066408256`, 0.16071428571428575`}}], 
             
             Line[{{0.3075271155372904, 0.2589285714285717}, {
              0.3078341994174161, 0.2589285714285717}, {0.3081611537829892, 
              0.2589285714285717}, {0.3084881081485623, 0.2589285714285717}, {
              0.30860560757483774`, 0.2589285714285717}}], 
             
             Line[{{0.40821361439312565`, 0.36607142857142844`}, {
              0.409292106430673, 0.36607142857142844`}}], 
             
             Line[{{0.5741175045533088, 0.5267857142857137}, {
              0.5742799985461907, 0.5267857142857137}, {0.5746075020484627, 
              0.5267857142857137}, {0.5746239142109932, 0.5267857142857137}}], 
             
             Line[{{0.6959710514640639, 0.6517857142857133}, {
              0.6966847858269415, 0.6517857142857133}, {0.6972986003548431, 
              0.6517857142857133}, {0.6976055076187939, 0.6517857142857133}, {
              0.6976216258814738, 0.6517857142857133}}], 
             
             Line[{{0.8367033169102882, 0.8392857142857126}, {
              0.8368465928824373, 0.8392857142857126}, {0.8371746455214082, 
              0.8392857142857126}, {0.8375026981603789, 0.8392857142857126}, {
              0.8381588034383205, 0.8392857142857126}, {0.838814908716262, 
              0.8392857142857126}, {0.8389259737075608, 0.8392857142857126}}], 
             
             Line[{{0.8595866121047961, 0.8660714285714268}, {
              0.860246043919701, 0.8660714285714268}, {0.8606651041423434, 
              0.8660714285714268}}], 
             
             Line[{{0.8750328363610891, 0.8839285714285696}, {
              0.8797574042945967, 0.8839285714285696}, {0.8800892207724944, 
              0.8839285714285696}, {0.8801159050576752, 0.8839285714285696}}], 
             
             Line[{{0.9396781452855743, 0.9642857142857122}, {
              0.9399056420955427, 0.9642857142857122}, {0.9413287197029842, 
              0.9642857142857122}}], 
             
             Line[{{0.9808680766356886, 0.9910714285714264}, {
              0.9814664445218926, 0.9910714285714264}, {0.9819465686732358, 
              0.9910714285714264}}], 
             
             Line[{{0.012332607528137113`, 0.013392857142857142`}, {
              0.012881315928810446`, 0.013392857142857142`}, {
              0.013411099565684396`, 0.013392857142857142`}}], 
             
             Line[{{0.052378374118526125`, 0.04017857142857142}, {
              0.05270588843574538, 0.04017857142857142}, {0.05332681113839205,
               0.04017857142857142}, {0.05456865654368539, 
              0.04017857142857142}, {0.05574519567552422, 
              0.04017857142857142}}], 
             
             Line[{{0.17537608578900668`, 0.1517857142857143}, {
              0.1756951305455941, 0.1517857142857143}, {0.17630674852670059`, 
              0.1517857142857143}, {0.17691836650780704`, 
              0.1517857142857143}, {0.17702666020641666`, 
              0.1517857142857143}}], 
             
             Line[{{0.6845294038668098, 0.6339285714285705}, {
              0.6850632430062724, 0.6339285714285705}, {0.6857211253279002, 
              0.6339285714285705}, {0.6867520606640825, 0.6339285714285705}}], 
             
             Line[{{0.7646209370475879, 0.7499999999999987}, {
              0.765094186572683, 0.7499999999999987}, {0.7653987676562488, 
              0.7499999999999987}, {0.7660079298233804, 0.7499999999999987}, {
              0.7666170919905119, 0.7499999999999987}, {0.7669216730740775, 
              0.7499999999999987}, {0.7672262541576433, 0.7499999999999987}, {
              0.7674156762247233, 0.7499999999999987}}], 
             
             Line[{{0.8492891292672676, 0.8526785714285697}, {
              0.8499686984412675, 0.8526785714285697}, {0.850624803719209, 
              0.8526785714285697}, {0.8509397036846776, 0.8526785714285697}}], 
             
             Line[{{0.9299527448279082, 0.9508928571428551}, {
              0.9302847907958202, 0.9508928571428551}, {0.9304591544855927, 
              0.9508928571428551}}], 
             
             Line[{{0.1908223100452996, 0.1696428571428572}, {
              0.19099310775110984`, 0.1696428571428572}, {
              0.19132471447745308`, 0.1696428571428572}, {
              0.19165632120379633`, 0.1696428571428572}, {
              0.19190080208284685`, 0.1696428571428572}}], 
             
             Line[{{0.44482688670433845`, 0.4062499999999998}, {
              0.44647746112174846`, 0.4062499999999998}}], 
             
             Line[{{0.5998612116471302, 0.5446428571428565}, {
              0.6015117860645401, 0.5446428571428565}}], 
             
             Line[{{0.6187399301825994, 0.5624999999999993}, {
              0.6187955962435688, 0.5624999999999993}, {0.6194581309259667, 
              0.5624999999999993}, {0.6201206656083645, 0.5624999999999993}, {
              0.6214457349731602, 0.5624999999999993}, {0.6226788341194601, 
              0.5624999999999993}}], 
             
             Line[{{0.6994035457432402, 0.6607142857142847}, {
              0.6997538584664498, 0.6607142857142847}, {0.7003676729943514, 
              0.6607142857142847}, {0.7009814875222531, 0.6607142857142847}, {
              0.7022091165780564, 0.6607142857142847}, {0.7033424496801008, 
              0.6607142857142847}}], 
             
             Line[{{0.7211426761780227, 0.6874999999999989}, {
              0.7212426980740668, 0.6874999999999989}, {0.7215754030738077, 
              0.6874999999999989}, {0.7216490858357072, 0.6874999999999989}}], 
             
             Line[{{0.8023783741185263, 0.8080357142857127}, {
              0.8030882504196735, 0.8080357142857127}, {0.8034568661560733, 
              0.8080357142857127}}], 
             
             Line[{{0.8229733397935833, 0.8258928571428555}, {
              0.8234930665897504, 0.8258928571428555}, {0.8240518318311306, 
              0.8258928571428555}}], 
             
             Line[{{0.9047811201139495, 0.9196428571428552}, {
              0.9051323099427693, 0.9196428571428552}, {0.905442092523804, 
              0.9196428571428552}, {0.9057518751048387, 0.9196428571428552}, {
              0.9058596121514967, 0.9196428571428552}}], 
             
             Line[{{0.9453989690842012, 0.9732142857142836}, {
              0.9458364674507708, 0.9732142857142836}, {0.9464954480457961, 
              0.9732142857142836}, {0.9468249383433087, 0.9732142857142836}, {
              0.9470495435016111, 0.9732142857142836}}], 
             
             Line[{{0.09871704688740485, 0.0669642857142857}, {
              0.09874711661575047, 0.0669642857142857}, {0.09940745475135314, 
              0.0669642857142857}, {0.09979553892495212, 
              0.0669642857142857}}], 
             
             Line[{{0.32297333979358334`, 0.27678571428571447`}, {
              0.32320105459935433`, 0.27678571428571447`}, {
              0.3235280089649275, 0.27678571428571447`}, {0.3238549633305006, 
              0.27678571428571447`}, {0.32516278079279326`, 
              0.27678571428571447`}, {0.3263401613505814, 
              0.27678571428571447`}}], 
             
             Line[{{0.36301910638397233`, 0.32142857142857145`}, {
              0.36318285488653956`, 0.32142857142857145`}, {
              0.36384429129553986`, 0.32142857142857145`}, {
              0.3645057277045401, 0.32142857142857145`}, {
              0.36516716411354033`, 0.32142857142857145`}, {
              0.36581384556110774`, 0.32142857142857145`}}], 
             
             Line[{{0.5071838661093728, 0.4687499999999996}, {
              0.5082858273783112, 0.4687499999999996}, {0.5094065229066455, 
              0.4687499999999996}}], 
             
             Line[{{0.7314401590155514, 0.700892857142856}, {
              0.7315565530660333, 0.700892857142856}, {0.7318892580657741, 
              0.700892857142856}, {0.7322219630655149, 0.700892857142856}, {
              0.7325186510530985, 0.700892857142856}}], 
             
             Line[{{0.915078602951478, 0.937499999999998}, {0.915078602951478,
               0.937499999999998}}], 
             
             Line[{{0.13933489585765654`, 0.11607142857142853`}, {
              0.14379219767848792`, 0.11607142857142853`}, {
              0.14412004056590422`, 0.11607142857142853`}, {
              0.14441796455424274`, 0.11607142857142853`}}], 
             
             Line[{{0.4059252848736748, 0.36160714285714274`}, {
              0.40757585929108486`, 0.36160714285714274`}}], 
             
             Line[{{0.5518062917386634, 0.5133928571428567}, {
              0.5518062917386634, 0.5133928571428567}}], 
             
             Line[{{0.6936827219446131, 0.6473214285714276}, {
              0.6948433422432365, 0.6473214285714276}, {0.6951502495071873, 
              0.6473214285714276}, {0.695333296362023, 0.6473214285714276}}], 
             
             
             Line[{{0.8738886716013637, 0.8794642857142839}, {
              0.8743950812590482, 0.8794642857142839}}], 
             
             Line[{{0.17365983864941859`, 0.14732142857142858`}, {
              0.17416608559282792`, 0.14732142857142858`}, {
              0.17447189458338117`, 0.14732142857142858`}, {
              0.17473833068696584`, 0.14732142857142858`}}], 
             
             Line[{{0.7039802047821417, 0.6651785714285704}, {
              0.7043574674257124, 0.6651785714285704}, {0.7046643746896633, 
              0.6651785714285704}, {0.7052781892175649, 0.6651785714285704}, {
              0.7056307791995516, 0.6651785714285704}}], 
             Line[{{0.7857879851025079, 0.7723214285714272}, {
              0.7858206754928995, 0.7723214285714272}, {0.786481433131611, 
              0.7723214285714272}, {0.7868664771400551, 0.7723214285714272}}], 
             
             Line[{{0.10729828258534535`, 0.07589285714285712}, {
              0.10780469224302992`, 0.07589285714285712}}], 
             
             Line[{{0.4408223100452996, 0.4017857142857141}, {
              0.44418913160229767`, 0.4017857142857141}}], 
             
             Line[{{0.8212570926539953, 0.8214285714285698}, {
              0.8214882106400537, 0.8214285714285698}, {0.8218223532983364, 
              0.8214285714285698}, {0.8221564959566192, 0.8214285714285698}, {
              0.8223355846915424, 0.8214285714285698}}], 
             
             Line[{{0.09642871736795404, 0.06249999999999998}, {
              0.0967661022089425, 0.06249999999999998}, {0.09709627127674383, 
              0.06249999999999998}, {0.09742644034454516, 
              0.06249999999999998}, {0.09775660941234648, 
              0.06249999999999998}, {0.09807929178536404, 
              0.06249999999999998}}], 
             
             Line[{{0.6685110972306543, 0.6071428571428563}, {
              0.6689257577950587, 0.6071428571428563}, {0.6692289012200825, 
              0.6071428571428563}, {0.6695320446451064, 0.6071428571428563}, {
              0.6695895892682016, 0.6071428571428563}}], 
             
             Line[{{0.2079847814411806, 0.19642857142857156`}, {
              0.2085913964175629, 0.19642857142857156`}, {
              0.20906327347872786`, 0.19642857142857156`}}], 
             
             Line[{{0.42652025054873205`, 0.388392857142857}, {
              0.4361799782842199, 0.388392857142857}}], 
             
             Line[{{0.6759481681688693, 0.6205357142857134}, {
              0.6761818316642978, 0.6205357142857134}, {0.6765107728251116, 
              0.6205357142857134}, {0.6771686551467394, 0.6205357142857134}, {
              0.6775987425862792, 0.6205357142857134}}], 
             
             Line[{{0.7680534313267642, 0.7544642857142844}, {
              0.7680534313267642, 0.7544642857142844}}], 
             
             Line[{{0.787504232242096, 0.7812499999999986}, {
              0.7878029484090343, 0.7812499999999986}, {0.7881333272283901, 
              0.7812499999999986}, {0.7884637060477458, 0.7812499999999986}, {
              0.7887940848671016, 0.7812499999999986}, {0.7891244636864574, 
              0.7812499999999986}, {0.7891548066595059, 0.7812499999999986}}], 
             
             Line[{{0.8916232253771074, 0.8973214285714267}, {
              0.8916232253771074, 0.8973214285714267}}], 
             
             Line[{{0.1925385571848877, 0.17410714285714293`}, {
              0.19265114138282613`, 0.17410714285714293`}, {
              0.19298274810916938`, 0.17410714285714293`}, {
              0.19304496684257225`, 0.17410714285714293`}}], 
             
             Line[{{0.4980305480315696, 0.4553571428571425}, {
              0.4985568050785677, 0.4553571428571425}, {0.4991090400691169, 
              0.4553571428571425}}], 
             
             Line[{{0.7222868409377481, 0.6919642857142846}, {
              0.7225735180730302, 0.6919642857142846}, {0.722906223072771, 
              0.6919642857142846}, {0.7232389280725119, 0.6919642857142846}, {
              0.7233653329752954, 0.6919642857142846}}], 
             
             Line[{{0.9064973672535376, 0.9241071428571409}, {
              0.9069910054289774, 0.9241071428571409}, {0.9070037769112221, 
              0.9241071428571409}}], 
             
             Line[{{0.2823554908233316, 0.2366071428571431}, {
              0.2826944449802768, 0.2366071428571431}, {0.28300169162937194`, 
              0.2366071428571431}, {0.28361618492756224`, 
              0.2366071428571431}, {0.2840060652407416, 0.2366071428571431}}], 
             
             Line[{{0.7937971384205856, 0.79017857142857}, {
              0.7940801459767945, 0.79017857142857}, {0.7943035480782702, 
              0.79017857142857}}], 
             
             Line[{{0.9156506853313409, 0.9419642857142837}, {
              0.9165942654410525, 0.9419642857142837}, {0.916729177368888, 
              0.9419642857142837}}], 
             
             Line[{{0.2846438203427824, 0.24107142857142883`}, {
              0.2848967669955229, 0.24107142857142883`}, {0.285150230000467, 
              0.24107142857142883`}}], 
             
             Line[{{0.3269779164526222, 0.28125000000000017`}, {
              0.3273853596612162, 0.28125000000000017`}, {
              0.32748432611030687`, 0.28125000000000017`}}], 
             Line[{{0.2097010285807687, 0.2008928571428573}, {
              0.2147828530071671, 0.2008928571428573}, {0.21478409727735487`, 
              0.2008928571428573}}], 
             
             Line[{{0.3166804336150936, 0.26785714285714307`}, {
              0.3166804336150936, 0.26785714285714307`}}], 
             
             Line[{{0.46027311096063134`, 0.42410714285714257`}, {
              0.46056358470261605`, 0.42410714285714257`}, {
              0.46077952061831595`, 0.42410714285714257`}}], 
             
             Line[{{0.602149541166581, 0.5491071428571422}, {
              0.603006161257323, 0.5491071428571422}, {0.6032280332041283, 
              0.5491071428571422}}], 
             
             Line[{{0.6810969095876336, 0.6294642857142848}, {
              0.683747478363017, 0.6294642857142848}, {0.6838916487647689, 
              0.6294642857142848}}], 
             
             Line[{{0.6181678478027367, 0.5580357142857136}, {
              0.6181678478027367, 0.5580357142857136}}], 
             
             Line[{{0.41279027343202723`, 0.3794642857142856}, {
              0.4155850126091627, 0.3794642857142856}}], 
             
             Line[{{0.8395637288096017, 0.8437499999999983}, {
              0.8395637288096017, 0.8437499999999983}}], 
             
             Line[{{0.45226395764255356`, 0.4151785714285712}, {
              0.45734702633913976`, 0.4151785714285712}}], 
             
             Line[{{0.6410511429972447, 0.5758928571428564}, {
              0.6414114288090547, 0.5758928571428564}, {0.6415575526549292, 
              0.5758928571428564}}], 
             
             Line[{{0.72057059379816, 0.6830357142857132}, {0.72057059379816, 
              0.6830357142857132}}], 
             
             Line[{{0.8944836372764209, 0.9062499999999981}, {
              0.8946891457999944, 0.9062499999999981}, {0.8949900469341054, 
              0.9062499999999981}}], 
             
             Line[{{0.4368177333862607, 0.3928571428571427}, {
              0.4373241430439453, 0.3928571428571427}}], 
             
             Line[{{0.23773306519404103`, 0.21428571428571447`}, {
              0.23823947485172559`, 0.21428571428571447`}}], 
             
             Line[{{0.6473440491757344, 0.5892857142857135}, {
              0.647850458833419, 0.5892857142857135}}], 
             Line[{{0.6421953077569701, 0.5803571428571421}, {
              0.6426483625863981, 0.5803571428571421}, {0.6427017174146546, 
              0.5803571428571421}}], 
             
             Line[{{0.20340812240227898`, 0.1875000000000001}, {
              0.20359416335215347`, 0.1875000000000001}, {
              0.20391453205996357`, 0.1875000000000001}}], 
             
             Line[{{0.34642871736795405`, 0.29910714285714296`}, {
              0.34642871736795405`, 0.29910714285714296`}}], 
             
             Line[{{0.49974679517115767`, 0.4598214285714282}, {
              0.5002532048288423, 0.4598214285714282}}], 
             
             Line[{{0.7686255137066269, 0.7589285714285701}, {
              0.7691319233643114, 0.7589285714285701}}], 
             
             Line[{{0.40992986153271377`, 0.37053571428571414`}, {
              0.41215251832998645`, 0.37053571428571414`}}], 
             
             Line[{{0.44711521622378925`, 0.4107142857142855}, {
              0.4516262025405128, 0.4107142857142855}}], 
             
             Line[{{0.49745846565170687`, 0.4508928571428568}, {
              0.49745846565170687`, 0.4508928571428568}}], 
             
             Line[{{0.5735454221734461, 0.522321428571428}, {
              0.5735454221734461, 0.522321428571428}}], 
             
             Line[{{0.8584424473450708, 0.8616071428571411}, {
              0.8589488570027553, 0.8616071428571411}}], 
             
             Line[{{0.7457422185121189, 0.7321428571428559}, {
              0.7462486281698033, 0.7321428571428559}}], 
             
             Line[{{0.047229632699761825`, 0.031249999999999993`}, {
              0.04773604235744641, 0.031249999999999993`}}], 
             
             Line[{{0.7383051475739038, 0.7187499999999988}, {
              0.7388115572315882, 0.7187499999999988}}], 
             
             Line[{{0.3859024015784803, 0.33928571428571425`}, {
              0.3859024015784803, 0.33928571428571425`}}], 
             
             Line[{{0.3470007997478167, 0.30357142857142866`}, {
              0.3470007997478167, 0.30357142857142866`}}], 
             
             Line[{{0.5363600674823705, 0.49999999999999956`}, {
              0.5363600674823705, 0.49999999999999956`}}], 
             
             Line[{{0.9036369553542241, 0.9151785714285695}, {
              0.9041433650119086, 0.9151785714285695}}], 
             
             Line[{{0.4162227677112035, 0.3839285714285713}, {
              0.42588249544669127`, 0.3839285714285713}}], 
             
             Line[{{0.737733065194041, 0.7142857142857131}, {
              0.737733065194041, 0.7142857142857131}}], 
             
             Line[{{0.38533031919861765`, 0.33482142857142855`}, {
              0.38533031919861765`, 0.33482142857142855`}}], 
             
             Line[{{0.7331564061551394, 0.7053571428571417}, {
              0.7331564061551394, 0.7053571428571417}}], 
             
             Line[{{0.5226300903656658, 0.48660714285714246`}, {
              0.5226300903656658, 0.48660714285714246`}}], 
             
             Line[{{0.7995179622192126, 0.7991071428571414}, {
              0.7995179622192126, 0.7991071428571414}}]}, 
            "Charting`Private`Tag$4195#1"], {}, {}, {}}, {{}, {}, {}, {}, \
{}}}, {}, {}}, {{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              GrayLevel[0], 
              Dashing[{Small, Small}]], 
             Line[CompressedData["
1:eJxFxW0w03EcAPCNdZRrjMr9adxE5SlOUlKpuMhDneHk8nRCWk/InXR1WrdJ
nua6nZTnh5R2jGyuMnHsdDnPo1GzMUtj83RndnRZ9cL39+JzH0r8XWqiHg6H
C/7n/wGJypGu+fAz2xN8LFJkmLv39kcrS8paMV84cED8vhwLgyMStB3PsQR4
yuWpTwGWDlftvZydizFgumHroWcYG74SWc1dWa2DjXT0KD8rLmwXsqTsyePB
GYOe3iVrH2FzHkmKx3fCbXKf/qFT3XA3rdwyUi2ENQdPGzfe/gLrbXBMLO36
YA9dXFtoUz/cz3Af7HUYgq2LVBsNS8OwSiuTjruOwnUL7X3EQhFMJL9ZVijG
4Pwb/KQq22/w+lmOIjlLDKe7CXn7eiZgWZMwb4TyHf5NGyu1f/ADdjxnsJXU
LoH9aijXW8ylcAY51mYmSgY7qcONxMHTsJnxiqFwE03oLOUeKJuBb7q3T+4M
lMOci/FVn9fRGpWFyVzxLMwP9dNn+yrgLH9mJW8OTZkKmKhl/oRPHmewMbc5
OMpqaAMvQmv6CuQp9F9wCSEmnWqrhM2k/Bo9IXrHI3qYZ+o8jGuI4cpNF+C0
V9wC0250h2OOIemOCiYFpDk9IaphifOwKFOAbq7wtlXELMLRXA8SeQv9mFlN
l7xbghuV5FJi0DKcU86Mk15CJ1AX7ZpC0PsFgubgCHQu62pvfjw62ePl6q5M
tA1jj79BPXrrxMPd4rfoycXZ0XoOuiiiNfpCC1rnQL3HFKAlI6wKfRH6Q7b2
mmgczfaKta+dQAe+PsI7L0V/uj/wlT6PLnY+xgpRo1PlZWGUZfThoFuyrjU0
AT9WV6RFT/O9aHGbaAGt1sX1D/qFtZFGp0P/BaO4ekM=
              "]]}, 
            "Charting`Private`Tag$4260#1"]}}, {}, {}}, {{{{}, {}, 
           Annotation[{
             Directive[
              AbsoluteThickness[1.6], 
              Opacity[0.2], 
              GrayLevel[0.5], 
              Dashing[{0, Small}]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7ZX64uKBl6F2DFDA4ixVcF/SxB7GN54/Y85mSRc4
3/vs9U1zJUPg/PCU73snSabA+Xf12517JUvg/AWi/m1dki1wfiPHZvVOySlw
fkTkwvUfPi6B87n/N8a4y62H81UD37043L0Fzi8/Z2k/48tOOF98i+A9Rsb9
cH5Mz++QJ2II/qKUp6eP6SD4OqI7d3ZHIPhFbxcZ5OUh+NuP9iwPaEHwX/BO
tI/vRfABMm1Ivw==
              "]], 
             
             Line[{{0.12388867160136366`, 0.08333333333333333}, {
              0.12511631497895104`, 0.08333333333333333}, {
              0.12645204660586423`, 0.08333333333333333}, {
              0.12912350985969068`, 0.08333333333333333}, {0.1317949731135171,
               0.08333333333333333}, {0.13713789962116996`, 
              0.08333333333333333}, {0.1424808261288228, 
              0.08333333333333333}, {0.15297179852614373`, 
              0.08333333333333333}, {0.16346277092346467`, 
              0.08333333333333333}, {0.16835571477231645`, 
              0.08333333333333333}, {0.17302208354737775`, 
              0.08333333333333333}}], 
             
             Line[{{0.17365983864941859`, 0.16666666666666666`}, {
              0.17416608559282792`, 0.16666666666666666`}, {
              0.17447189458338117`, 0.16666666666666666`}, {
              0.17508351256448762`, 0.16666666666666666`}, {
              0.1756951305455941, 0.16666666666666666`}, {
              0.17691836650780704`, 0.16666666666666666`}, {
              0.17814160247001998`, 0.16666666666666666`}, {
              0.18058807439444585`, 0.16666666666666666`}, {
              0.18303454631887175`, 0.16666666666666666`}, {
              0.18568740012961776`, 0.16666666666666666`}, {
              0.1883402539403638, 0.16666666666666666`}, {
              0.18966668084573682`, 0.16666666666666666`}, {
              0.19099310775110984`, 0.16666666666666666`}, {
              0.19132471447745308`, 0.16666666666666666`}, {
              0.19165632120379633`, 0.16666666666666666`}, {
              0.19190080208284685`, 0.16666666666666666`}}], 
             Line[{{0.1925385571848877, 0.25}, {0.19298274810916938`, 0.25}, {
              0.19364596156185587`, 0.25}, {0.19895166918334792`, 0.25}, {
              0.20425737680483996`, 0.25}, {0.2054956681227608, 0.25}, {
              0.20673395944068162`, 0.25}, {0.20704353227016184`, 0.25}, {
              0.20734702633913976`, 0.25}}], 
             Line[CompressedData["
1:eJxTTMoPSmViYGAQBWIQHeKSab/C+oz9KjC4ZW+3rebOIw8EvyBu1UKdWAT/
8jpWnQOtCL7Z/4RtwesQfMZDXk69b87C+WdaTM4d0zoP58tPeP1z5bsLcP7r
7/fvXTW4BOcvebX7FF/fZTifT3b5+ydPrsD5PZlb0xaoXIPzvzmsfpJRfx3O
LzE6skXs8A04vz+wJeuo1E04f1WBi0JJEYJfULHlbHwHgm/eoFLtPQ/Bl2q5
E+i4EsH/1z5Fw3wLgn9L6LTev+0IPgDadMUc
              "]], 
             
             Line[{{0.4024927905944986, 0.49999999999999994`}, {
              0.40262792507038825`, 0.49999999999999994`}, {
              0.40296240711381537`, 0.49999999999999994`}, {
              0.4056382634612322, 0.49999999999999994`}, {0.408314119808649, 
              0.49999999999999994`}, {0.4188226645803315, 
              0.49999999999999994`}, {0.429331209352014, 
              0.49999999999999994`}, {0.44893812949614426`, 
              0.49999999999999994`}, {0.47019610473083556`, 
              0.49999999999999994`}, {0.48012000764856383`, 
              0.49999999999999994`}, {0.4900439105662921, 
              0.49999999999999994`}, {0.4949084217161639, 
              0.49999999999999994`}, {0.49977293286603564`, 
              0.49999999999999994`}, {0.5000769648129026, 
              0.49999999999999994`}, {0.5002532048288423, 
              0.49999999999999994`}}], 
             
             Line[{{0.5071838661093728, 0.6666666666666666}, {
              0.5082858273783112, 0.6666666666666666}, {0.5095019551657791, 
              0.6666666666666666}, {0.5200565050108032, 0.6666666666666666}, {
              0.5306110548558273, 0.6666666666666666}, {0.533073421142179, 
              0.6666666666666666}, {0.5355357874285307, 0.6666666666666666}, {
              0.5357223123803296, 0.6666666666666666}}], 
             
             Line[{{0.5363600674823705, 0.75}, {0.5367669705717065, 0.75}, {
              0.5373825621432944, 0.75}, {0.5379981537148824, 0.75}, {
              0.5392293368580582, 0.75}, {0.540460520001234, 0.75}, {
              0.5453852525739373, 0.75}, {0.5503099851466406, 0.75}, {
              0.5517406190164852, 0.75}}], 
             
             Line[{{0.5523783741185261, 0.8333333333333334}, {
              0.5769000265643663, 0.8333333333333334}, {0.5821400826007176, 
              0.8333333333333334}, {0.5834500966098054, 0.8333333333333334}, {
              0.5847601106188932, 0.8333333333333334}, {0.5854151176234371, 
              0.8333333333333334}, {0.5860655618082473, 0.8333333333333334}}], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3bD5EofbsUf2YaEg8NZ+o3fziWIkPtuLubOVTiL4
0S078i6eRvCZ03vZPR4i+Ks9kxbs+4bgX5hlF3HJ7TGc//W1lMCzaQj+1mB3
5ikuT+D8eo/W+VueIfiKd71uLG59CudbmbdMkTR6BufHyJ3/yXgZwf96qvdR
QeNzOH8GS1xJkMoLOF/43tZFTEcQfNbaxhDLwpdwPsPKuPWPhF7B+UWz1vcK
HULw92p3cAjmvYbzBb2KdJr43sD5d3QvXK7cg+BvmGev8iTuLZwfu95MUPYf
gt/QurDxzqp3cP7aF7Kz+Xzew/lKLSIe7MsQ/Ony3F///0fwAW6By6U=
              "]], 
             
             Line[{{0.2079847814411806, 0.3333333333333333}, {
              0.2085913964175629, 0.3333333333333333}, {0.20921054207652331`, 
              0.3333333333333333}, {0.211687124712365, 0.3333333333333333}, {
              0.21416370734820667`, 0.3333333333333333}, {
              0.21664028998404833`, 0.3333333333333333}, {
              0.21911687261989002`, 0.3333333333333333}, {
              0.21942644544937023`, 0.3333333333333333}, {
              0.21973601827885042`, 0.3333333333333333}, {
              0.21993283869611918`, 0.3333333333333333}}], 
             
             Line[{{0.5008909599308832, 0.5833333333333333}, {
              0.5015971245472375, 0.5833333333333333}, {0.5022051884409715, 
              0.5833333333333333}, {0.5034213162284394, 0.5833333333333333}, {
              0.5046374440159074, 0.5833333333333333}, {0.5052455079096414, 
              0.5833333333333333}, {0.5058535718033753, 0.5833333333333333}, {
              0.5061576037502422, 0.5833333333333333}, {0.5064616356971092, 
              0.5833333333333333}, {0.5065461110073319, 
              0.5833333333333333}}]}, "Charting`Private`Tag$4304#1"], {
            Dashing[{0, Small}], 
            GrayLevel[0.5], 
            
            Line[{{0.12325091649932285`, 0.}, {0.12356979405034325`, 
             0.041666666666666706`}, {0.12388867160136366`, 
             0.08333333333333333}}], 
            
            Line[{{0.17302208354737775`, 0.08333333333333333}, {
             0.17334096109839817`, 0.12500000000000006`}, {
             0.17365983864941859`, 0.16666666666666666`}}], 
            
            Line[{{0.19190080208284685`, 0.16666666666666666`}, {
             0.19221967963386727`, 0.20833333333333645`}, {0.1925385571848877,
              0.25}}], 
            
            Line[{{0.20734702633913976`, 0.25}, {0.20766590389016018`, 
             0.29166666666666663`}, {0.2079847814411806, 
             0.3333333333333333}}], 
            
            Line[{{0.21993283869611918`, 0.3333333333333333}, {
             0.2202517162471396, 0.3750000000000031}, {0.22057059379816002`, 
             0.41666666666666663`}}], 
            
            Line[{{0.4018550354924578, 0.41666666666666663`}, {
             0.40217391304347827`, 0.4583333333333436}, {0.4024927905944986, 
             0.49999999999999994`}}], 
            
            Line[{{0.5002532048288423, 0.49999999999999994`}, {
             0.5005720823798627, 0.5416666666666696}, {0.5008909599308832, 
             0.5833333333333333}}], 
            
            Line[{{0.5065461110073319, 0.5833333333333333}, {
             0.5068649885583524, 0.6250000000000031}, {0.5071838661093728, 
             0.6666666666666666}}], 
            
            Line[{{0.5357223123803296, 0.6666666666666666}, {
             0.5360411899313501, 0.7083333333333365}, {0.5363600674823705, 
             0.75}}], 
            
            Line[{{0.5517406190164852, 0.75}, {0.5520594965675057, 
             0.7916666666666843}, {0.5523783741185261, 0.8333333333333334}}], 
            
            
            Line[{{0.5860655618082473, 0.8333333333333334}, {
             0.5863844393592678, 0.875000000000003}, {0.5867033169102882, 
             0.9166666666666667}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
           Annotation[{
             Directive[
              AbsoluteThickness[1.6], 
              Opacity[0.2], 
              GrayLevel[0.5], 
              Dashing[{0, Small}]], 
             
             Line[{{2.040816326530612*^-8, 0.}, {0.00030671792055962676`, 
              0.}, {0.0006134154329559882, 0.}, {0.0012268104577487112`, 
              0.}, {0.002453600507334157, 0.}, {0.004907180606505049, 0.}, {
              0.009814340804846833, 0.}, {0.0196286612015304, 0.}, {
              0.040908357085458646`, 0.}, {0.06077788357015209, 0.}, {
              0.06375434899360202, 0.}}], 
             
             Line[{{0.06439210409564283, 0.037037037037037035`}, {
              0.08554035390369732, 0.037037037037037035`}, {
              0.09082305898851858, 0.037037037037037035`}, {
              0.09346441153092921, 0.037037037037037035`}, {
              0.09579096226591323, 0.037037037037037035`}}], 
             
             Line[{{0.09642871736795404, 0.07407407407407407}, {
              0.0967661022089425, 0.07407407407407407}, {0.09709627127674383, 
              0.07407407407407407}, {0.09742644034454516, 
              0.07407407407407407}, {0.09808677848014782, 
              0.07407407407407407}, {0.09874711661575047, 
              0.07407407407407407}, {0.1000677928869558, 
              0.07407407407407407}, {0.10138846915816112`, 
              0.07407407407407407}, {0.11124879462818625`, 
              0.07407407407407407}, {0.12110912009821138`, 
              0.07407407407407407}, {0.12645204660586423`, 
              0.07407407407407407}, {0.1317949731135171, 
              0.07407407407407407}, {0.13313070474043032`, 
              0.07407407407407407}, {0.1344664363673435, 
              0.07407407407407407}, {0.13513430218080014`, 
              0.07407407407407407}, {0.13580216799425673`, 
              0.07407407407407407}, {0.13613610090098505`, 
              0.07407407407407407}, {0.13640881123616494`, 
              0.07407407407407407}}], 
             
             Line[{{0.13704656633820578`, 0.1111111111111111}, {
              0.13713789962116996`, 0.1111111111111111}, {
              0.13980936287499637`, 0.1111111111111111}, {0.1424808261288228, 
              0.1111111111111111}, {0.15297179852614373`, 
              0.1111111111111111}, {0.16346277092346467`, 
              0.1111111111111111}, {0.18303454631887175`, 
              0.1111111111111111}, {0.1883402539403638, 0.1111111111111111}, {
              0.19364596156185587`, 0.1111111111111111}, {0.1962988153726019, 
              0.1111111111111111}, {0.19895166918334792`, 
              0.1111111111111111}, {0.20027809608872094`, 
              0.1111111111111111}, {0.20160452299409393`, 
              0.1111111111111111}, {0.20226773644678042`, 
              0.1111111111111111}, {0.20277036730023815`, 
              0.1111111111111111}}], 
             
             Line[{{0.20340812240227898`, 0.14814814814814814`}, {
              0.20359416335215347`, 0.14814814814814814`}, {
              0.20392577007849672`, 0.14814814814814814`}, {
              0.20425737680483996`, 0.14814814814814814`}, {
              0.21416370734820667`, 0.14814814814814814`}, {
              0.22407003789157337`, 0.14814814814814814`}, {
              0.24349293774233727`, 0.14814814814814814`}, {
              0.24876142647766852`, 0.14814814814814814`}, {
              0.2540299152129998, 0.14814814814814814`}, {0.2566641595806654, 
              0.14814814814814814`}, {0.25929840394833104`, 
              0.14814814814814814`}, {0.25995696504024746`, 
              0.14814814814814814`}, {0.2605506876663709, 
              0.14814814814814814`}}], 
             
             Line[{{0.2611884427684117, 0.18518518518518517`}, {
              0.2612740872240803, 0.18518518518518517`}, {0.2616033677700385, 
              0.18518518518518517`}, {0.2619326483159967, 
              0.18518518518518517`}, {0.26324977049982956`, 
              0.18518518518518517`}, {0.26456689268366235`, 
              0.18518518518518517`}, {0.2743987854547075, 
              0.18518518518518517`}, {0.2842306782257526, 
              0.18518518518518517`}, {0.305545518858404, 
              0.18518518518518517`}, {0.32647059825508584`, 
              0.18518518518518517`}, {0.33134932575444764`, 
              0.18518518518518517`}, {0.3362280532538094, 
              0.18518518518518517`}, {0.3374477351286498, 
              0.18518518518518517`}, {0.33866741700349023`, 
              0.18518518518518517`}, {0.3389259737075608, 
              0.18518518518518517`}}], 
             
             Line[{{0.33956372880960156`, 0.2222222222222222}, {
              0.3398870988783307, 0.2222222222222222}, {0.3404969398157509, 
              0.2222222222222222}, {0.34110678075317113`, 
              0.2222222222222222}, {0.34354614450285204`, 
              0.2222222222222222}, {0.34598550825253294`, 
              0.2222222222222222}, {0.356568490796537, 0.2222222222222222}, {
              0.3671514733405411, 0.2222222222222222}, {0.3869072690293145, 
              0.2222222222222222}, {0.408314119808649, 0.2222222222222222}, {
              0.4096276879051093, 0.2222222222222222}, {0.4109412560015696, 
              0.2222222222222222}, {0.4115980400497998, 0.2222222222222222}, {
              0.41215251832998645`, 0.2222222222222222}}], 
             
             Line[{{0.41279027343202723`, 0.25925925925925924`}, {
              0.4129116081462601, 0.25925925925925924`}, {0.4132400001703752, 
              0.25925925925925924`}, {0.41356839219449026`, 
              0.25925925925925924`}, {0.4161955283874109, 
              0.25925925925925924`}, {0.4188226645803315, 
              0.25925925925925924`}, {0.42407693696617277`, 
              0.25925925925925924`}, {0.429331209352014, 
              0.25925925925925924`}, {0.43913466942407914`, 
              0.25925925925925924`}, {0.44893812949614426`, 
              0.25925925925925924`}, {0.45963535585859056`, 
              0.25925925925925924`}}], 
             
             Line[{{0.46027311096063134`, 0.2962962962962963}, {
              0.4714365925955516, 0.2962962962962963}, {0.47267708046026763`, 
              0.2962962962962963}, {0.4732973243926256, 0.2962962962962963}, {
              0.47391756832498366`, 0.2962962962962963}, {0.4742276902911627, 
              0.2962962962962963}, {0.4745094977350208, 0.2962962962962963}}], 
             
             Line[{{0.4751472528370616, 0.3333333333333333}, {
              0.47763903191913176`, 0.3333333333333333}, {
              0.48012000764856383`, 0.3333333333333333}, {
              0.48508195910742796`, 0.3333333333333333}, {0.4900439105662921, 
              0.3333333333333333}, {0.49977293286603564`, 
              0.3333333333333333}, {0.5094065229066455, 0.3333333333333333}}], 
             Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7f10Y4JH0AN7p2rOt6pbrts773UqtgtG8M+pWqp/
CkXwo/r0by+NQPCL4mWceeMQ/E4DztUlyQj+jkuPqpzzEPxnJXu8hCqR7NuZ
/2p9H4K/4K9Sl+8SJPvaOk92nEfwhfk/cBz5heDzPHe9U+z9EM5n2T97vfIc
BD/bZPdNTu9HcP7unync30sRfO79fLZPFiD4mxc+vhq1DcGPbtmRd/E0gr/+
q9LunmsIPnN6L7vHQwR/7fxDa5c+Q/B3GWk6Wb1G8AHwIrQ+
              "]], 
             
             Line[{{0.5918520583290525, 0.4074074074074074}, {
              0.5919651876688762, 0.4074074074074074}, {0.5922926911711481, 
              0.4074074074074074}, {0.5926201946734201, 0.4074074074074074}, {
              0.6023952220465052, 0.4074074074074074}, {0.6121702494195903, 
              0.4074074074074074}, {0.6333713592563216, 0.4074074074074074}, {
              0.6358452268110086, 0.4074074074074074}, {0.6383190943656958, 
              0.4074074074074074}, {0.6395560281430392, 0.4074074074074074}, {
              0.6407929619203828, 0.4074074074074074}, {0.6411021953647187, 
              0.4074074074074074}, {0.6414114288090547, 0.4074074074074074}, {
              0.6415575526549292, 0.4074074074074074}}], 
             
             Line[{{0.6433394725166955, 0.48148148148148145`}, {
              0.6482145645844439, 0.48148148148148145`}, {0.6531622996938181, 
              0.48148148148148145`}, {0.6628628892945816, 
              0.48148148148148145`}, {0.6725634788953451, 
              0.48148148148148145`}, {0.6738792435386005, 
              0.48148148148148145`}, {0.6751950081818561, 
              0.48148148148148145`}, {0.6753104130668284, 
              0.48148148148148145`}}], 
             
             Line[{{0.6936827219446131, 0.6296296296296295}, {
              0.7034367456338598, 0.6296296296296295}, {0.7132577780802865, 
              0.6296296296296295}, {0.7159194180782132, 0.6296296296296295}, {
              0.71858105807614, 0.6296296296296295}, {0.7192464680756218, 
              0.6296296296296295}, {0.7199118780751035, 0.6296296296296295}, {
              0.7202445830748443, 0.6296296296296295}, {0.7205049210759819, 
              0.6296296296296295}}], 
             
             Line[{{0.7337284885350022, 0.7037037037037035}, {
              0.7338854880642192, 0.7037037037037035}, {0.73421819306396, 
              0.7037037037037035}, {0.7345508980637009, 0.7037037037037035}, {
              0.7357935824752122, 0.7037037037037035}, {0.7370362668867234, 
              0.7037037037037035}, {0.7373469379896012, 0.7037037037037035}, {
              0.737657609092479, 0.7037037037037035}, {0.7376673924718629, 
              0.7037037037037035}}], 
             
             Line[{{0.7383051475739038, 0.7407407407407405}, {
              0.7389002935039902, 0.7407407407407405}, {0.7395216357097458, 
              0.7407407407407405}, {0.7420070045327682, 0.7407407407407405}, {
              0.7444923733557907, 0.7407407407407405}, {0.7494631110018356, 
              0.7407407407407405}, {0.7544338486478805, 0.7407407407407405}, {
              0.767987758604586, 0.7407407407407405}}], 
             Line[{{0.7686255137066269, 0.7777777777777775}, {
              0.7792130991057835, 0.7777777777777775}, {0.7844991602154763, 
              0.7777777777777775}, {0.7848295390348321, 0.7777777777777775}, {
              0.785150230000467, 0.7777777777777775}}], 
             
             Line[{{0.7857879851025079, 0.8148148148148144}, {
              0.7858206754928995, 0.8148148148148144}, {0.786481433131611, 
              0.8148148148148144}, {0.7871421907703227, 0.8148148148148144}, {
              0.7884637060477458, 0.8148148148148144}, {0.789785221325169, 
              0.8148148148148144}, {0.7924282518800154, 0.8148148148148144}, {
              0.7950712824348619, 0.8148148148148144}, {0.80493831995463, 
              0.8148148148148144}, {0.8148053574743983, 0.8148148148148144}, {
              0.8361904876044959, 0.8148148148148144}, {0.8375026981603789, 
              0.8148148148148144}, {0.838814908716262, 0.8148148148148144}, {
              0.8389259737075608, 0.8148148148148144}}], 
             
             Line[{{0.8492891292672676, 0.8888888888888884}, {
              0.849312593163326, 0.8888888888888884}, {0.850624803719209, 
              0.8888888888888884}, {0.8519370142750919, 0.8888888888888884}, {
              0.854561435386858, 0.8888888888888884}, {0.857185856498624, 
              0.8888888888888884}, {0.8620821563723473, 0.8888888888888884}, {
              0.8669784562460706, 0.8888888888888884}, {0.8675904937302861, 
              0.8888888888888884}, {0.8682025312145014, 0.8888888888888884}, {
              0.8685085499566092, 0.8888888888888884}, {0.8686742574604212, 
              0.8888888888888884}}], 
             
             Line[{{0.869312012562462, 0.9259259259259254}, {
              0.8706506811513631, 0.9259259259259254}, {0.8718747561197939, 
              0.9259259259259254}, {0.8743229060566555, 0.9259259259259254}, {
              0.8767710559935172, 0.9259259259259254}, {0.8873891832862444, 
              0.9259259259259254}, {0.8980073105789717, 0.9259259259259254}, {
              0.900485571227249, 0.9259259259259254}, {0.9029638318755265, 
              0.9259259259259254}, {0.9042029621996652, 0.9259259259259254}, {
              0.905442092523804, 0.9259259259259254}, {0.9057518751048387, 
              0.9259259259259254}, {0.9058596121514967, 0.9259259259259254}}], 
             Line[{{0.9064973672535376, 0.9629629629629624}, {
              0.9073007880100121, 0.9629629629629624}, {0.9079203531720814, 
              0.9629629629629624}, {0.9128768744686363, 0.9629629629629624}, {
              0.9178333957651912, 0.9629629629629624}, {0.9275515577403162, 
              0.9629629629629624}, {0.9372697197154413, 0.9629629629629624}, {
              0.9583570987562524, 0.9629629629629624}, {0.9780343083978288, 
              0.9629629629629624}, {0.9794071628474543, 0.9629629629629624}, {
              0.9807800172970798, 0.9629629629629624}, {0.9814664445218926, 
              0.9629629629629624}, {0.9819465686732358, 0.9629629629629624}}], 
             
             Line[{{0.6759481681688693, 0.5185185185185185}, {
              0.6761818316642978, 0.5185185185185185}, {0.6765107728251116, 
              0.5185185185185185}, {0.6771686551467394, 0.5185185185185185}, {
              0.6778265374683672, 0.5185185185185185}, {0.6804580667548782, 
              0.5185185185185185}, {0.6830895960413892, 0.5185185185185185}, {
              0.683418537202203, 0.5185185185185185}, {0.683747478363017, 
              0.5185185185185185}, {0.6838916487647689, 0.5185185185185185}}], 
             
             Line[{{0.7211426761780227, 0.6666666666666665}, {
              0.7212426980740668, 0.6666666666666665}, {0.7225735180730302, 
              0.6666666666666665}, {0.7239043380719936, 0.6666666666666665}, {
              0.7265659780699204, 0.6666666666666665}, {0.7292276180678472, 
              0.6666666666666665}, {0.7305584380668106, 0.6666666666666665}, {
              0.7318892580657741, 0.6666666666666665}, {0.7325546680652558, 
              0.6666666666666665}, {0.7330907334329613, 0.6666666666666665}}], 
             
             Line[{{0.8395637288096017, 0.8518518518518514}, {
              0.8397990666331742, 0.8518518518518514}, {0.8401271192721449, 
              0.8518518518518514}, {0.8407832245500864, 0.8518518518518514}, {
              0.8414393298280279, 0.8518518518518514}, {0.8440637509397939, 
              0.8518518518518514}, {0.84668817205156, 0.8518518518518514}, {
              0.8473442773295015, 0.8518518518518514}, {0.8480003826074429, 
              0.8518518518518514}, {0.8483284352464137, 0.8518518518518514}, {
              0.8486513741652267, 0.8518518518518514}}], 
             
             Line[{{0.9825843237752767, 1.}, {0.982839298971518, 1.}, {
              0.9831825125839244, 1.}, {0.9835257261963308, 1.}, {
              0.9862714350955818, 1.}, {0.9890171439948328, 1.}, {
              0.9945085617933347, 1.}, {0.9999999795918367, 1.}}], 
             
             Line[{{0.6873898157661233, 0.5925925925925926}, {
              0.6876947722927834, 0.5925925925925926}, {0.6880237134535974, 
              0.5925925925925926}, {0.6883526546144112, 0.5925925925925926}, {
              0.6896684192576668, 0.5925925925925926}, {0.6909841839009222, 
              0.5925925925925926}, {0.69164206622255, 0.5925925925925926}, {
              0.6922999485441776, 0.5925925925925926}, {0.6926288897049915, 
              0.5925925925925926}, {0.6929578308658054, 0.5925925925925926}, {
              0.6930449668425722, 0.5925925925925926}}], 
             
             Line[{{0.6845294038668098, 0.5555555555555556}, {
              0.6850632430062724, 0.5555555555555556}, {0.6857211253279002, 
              0.5555555555555556}, {0.686379007649528, 0.5555555555555556}, {
              0.6867520606640825, 0.5555555555555556}}], 
             
             Line[{{0.6421953077569701, 0.4444444444444444}, {
              0.6426483625863981, 0.4444444444444444}, {0.6427017174146546, 
              0.4444444444444444}}]}, "Charting`Private`Tag$4348#1"], {
            Dashing[{0, Small}], 
            GrayLevel[0.5], 
            
            Line[{{0.06375434899360202, 0.}, {0.06407322654462243, 
             0.01851851851851991}, {0.06439210409564283, 
             0.037037037037037035`}}], 
            
            Line[{{0.09579096226591323, 0.037037037037037035`}, {
             0.09610983981693363, 0.05555555555555694}, {0.09642871736795404, 
             0.07407407407407407}}], 
            
            Line[{{0.13640881123616494`, 0.07407407407407407}, {
             0.13672768878718536`, 0.09259259259259398}, {
             0.13704656633820578`, 0.1111111111111111}}], 
            
            Line[{{0.20277036730023815`, 0.1111111111111111}, {
             0.2030892448512586, 0.1296296296296326}, {0.20340812240227898`, 
             0.14814814814814814`}}], 
            
            Line[{{0.2605506876663709, 0.14814814814814814`}, {
             0.2608695652173913, 0.16666666666666802`}, {0.2611884427684117, 
             0.18518518518518517`}}], 
            
            Line[{{0.3389259737075608, 0.18518518518518517`}, {
             0.3392448512585812, 0.20370370370370833`}, {0.33956372880960156`,
              0.2222222222222222}}], 
            
            Line[{{0.41215251832998645`, 0.2222222222222222}, {
             0.41247139588100684`, 0.24074074074074214`}, {
             0.41279027343202723`, 0.25925925925925924`}}], 
            
            Line[{{0.45963535585859056`, 0.25925925925925924`}, {
             0.459954233409611, 0.27777777777778234`}, {0.46027311096063134`, 
             0.2962962962962963}}], 
            
            Line[{{0.4745094977350208, 0.2962962962962963}, {
             0.4748283752860412, 0.3148148148148161}, {0.4751472528370616, 
             0.3333333333333333}}], 
            
            Line[{{0.5094065229066455, 0.3333333333333333}, {
             0.5097254004576659, 0.3518518518518532}, {0.5100442780086863, 
             0.37037037037037035`}}], 
            
            Line[{{0.5912143032270116, 0.37037037037037035`}, {
             0.5915331807780321, 0.3888888888888903}, {0.5918520583290525, 
             0.4074074074074074}}], 
            
            Line[{{0.6415575526549292, 0.4074074074074074}, {
             0.6418764302059496, 0.42592592592592726`}, {0.6421953077569701, 
             0.4444444444444444}}], 
            
            Line[{{0.6427017174146546, 0.4444444444444444}, {
             0.6430205949656751, 0.4629629629629643}, {0.6433394725166955, 
             0.48148148148148145`}}], 
            
            Line[{{0.6753104130668284, 0.48148148148148145`}, {
             0.6756292906178489, 0.5000000000000078}, {0.6759481681688693, 
             0.5185185185185185}}], 
            
            Line[{{0.6838916487647689, 0.5185185185185185}, {
             0.6842105263157894, 0.5370370370370502}, {0.6845294038668098, 
             0.5555555555555556}}], 
            
            Line[{{0.6867520606640825, 0.5555555555555556}, {
             0.6870709382151029, 0.5740740740740871}, {0.6873898157661233, 
             0.5925925925925926}}], 
            
            Line[{{0.6930449668425722, 0.5925925925925926}, {
             0.6933638443935927, 0.6111111111111124}, {0.6936827219446131, 
             0.6296296296296295}}], 
            
            Line[{{0.7205049210759819, 0.6296296296296295}, {
             0.7208237986270023, 0.6481481481481494}, {0.7211426761780227, 
             0.6666666666666665}}], 
            
            Line[{{0.7330907334329613, 0.6666666666666665}, {
             0.7334096109839817, 0.6851851851851865}, {0.7337284885350022, 
             0.7037037037037035}}], 
            
            Line[{{0.7376673924718629, 0.7037037037037035}, {
             0.7379862700228833, 0.7222222222222233}, {0.7383051475739038, 
             0.7407407407407405}}], 
            
            Line[{{0.767987758604586, 0.7407407407407405}, {
             0.7683066361556065, 0.7592592592592603}, {0.7686255137066269, 
             0.7777777777777775}}], 
            
            Line[{{0.785150230000467, 0.7777777777777775}, {
             0.7854691075514875, 0.7962962962962973}, {0.7857879851025079, 
             0.8148148148148144}}], 
            
            Line[{{0.8389259737075608, 0.8148148148148144}, {
             0.8392448512585813, 0.8333333333333343}, {0.8395637288096017, 
             0.8518518518518514}}], 
            
            Line[{{0.8486513741652267, 0.8518518518518514}, {
             0.8489702517162472, 0.8703703703703712}, {0.8492891292672676, 
             0.8888888888888884}}], 
            
            Line[{{0.8686742574604212, 0.8888888888888884}, {
             0.8689931350114416, 0.9074074074074082}, {0.869312012562462, 
             0.9259259259259254}}], 
            
            Line[{{0.9058596121514967, 0.9259259259259254}, {
             0.9061784897025171, 0.9444444444444453}, {0.9064973672535376, 
             0.9629629629629624}}], 
            
            Line[{{0.9819465686732358, 0.9629629629629624}, {
             0.9822654462242563, 0.9814814814814825}, {0.9825843237752767, 
             1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
           Annotation[{
             Directive[
              AbsoluteThickness[1.6], 
              Opacity[0.2], 
              GrayLevel[0.5], 
              Dashing[{0, Small}]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7ZX64uKBl6F2DFDA4ixVcF/SxB7GN54/Y85mSRc4
3/vs9U1zJUPg/PCU73snSabA+Xf12517JUvg/AWi/m1dki1wfiPHZvVOySlw
fkTkwvUfPi6B87n/N8a4y62H81UD37043L0Fzi8/Z2k/48tOOF98i+A9Rsb9
cP62R85nztscgvMPZc2VjnxzBM7/qmbLvzb3OJzP9HO1gLTqKTjf7H/CtuB1
Z+D8My0m545pnYfz5Se8/rny3QU4//X3+/euGlyC85e82n2Kr+8ynJ833V85
azKCb+7yuProDAT/1Fwu3ZrFCP7HgMj+lzsQfLvt34KPPEbwbzYb3q20vALn
LzI4anrVDsHPuRvRZ+CC4DOYN9g/90Pw1V6dWxiSguCXBOSk6fcj+HZ//+/r
moLgs6+aLP5sJoI/i3n3iTlLEPyD2zi1uXYh+F3Jc5tT9yP4IQKGdw4cQfBf
ZEb0lp9H8DeJvXl66QqCX3243k7vFoLvUiA8vfM+gr/igviNg48QfAB3lrRp

              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGBQA2IQrZWRfcLk7RV7BjC4YL/khPXOh58R/GuMEssf/EDw
rUouNN1jugrnz3vWEXeHB8FPO/1T9IYCgq+3IevsZRMEf1+lj83pGATf11lv
9aEWBD/n2seOjVcQ/J7MrWkLVK7B+Y6hG5ayXELwvzmsfpJRfx3OLzE6skXs
8A04//66I90XFW/B+b+zrszWrLoN52s7sv9L230HzndfpJi+UfwenF8uG6/0
MOY+nK/zJpT7uu8DOF+Y/wPHkV8IPsv+2euV5zyE87NNdt/k9H4E56/2TFqw
7xuC//W1lMCzaY/h/K3B7sxTXJ7A+fUerfO3PEPwFe963Vjc+hQRH+YtUySN
nsH5MXLnfzJeRvBXlOjlWWo9R9h3qvdRQSOCH3eT0V1zFYJ/7Hnp6oeXEPzJ
mSw7flxH8BNeTzrCfxfBd9O55TX7PoJ/ZtLUsy4PEXwAIPXKwg==
              "]], 
             
             Line[{{0.7468863832718442, 0.5}, {0.7482204265903243, 0.5}, {
              0.7494631110018356, 0.5}, {0.7519484798248581, 0.5}, {
              0.7544338486478805, 0.5}, {0.7641804433219856, 0.5}, {
              0.7739270379960906, 0.5}, {0.7792130991057835, 0.5}, {
              0.7844991602154763, 0.5}, {0.7871421907703227, 0.5}, {
              0.789785221325169, 0.5}, {0.7911067366025922, 0.5}, {
              0.7924282518800154, 0.5}, {0.7930890095187271, 0.5}, {
              0.7937497671574387, 0.5}, {0.7940801459767945, 0.5}, {
              0.7943035480782702, 0.5}}], 
             
             Line[{{0.7949413031803111, 0.75}, {0.7950712824348619, 0.75}, {
              0.80493831995463, 0.75}, {0.8148053574743983, 0.75}, {
              0.8361904876044959, 0.75}, {0.857185856498624, 0.75}, {
              0.8767710559935172, 0.75}, {0.8873891832862444, 0.75}, {
              0.8980073105789717, 0.75}, {0.9029638318755265, 0.75}, {
              0.9079203531720814, 0.75}, {0.9103986138203588, 0.75}, {
              0.9128768744686363, 0.75}, {0.914116004792775, 0.75}, {
              0.9153551351169138, 0.75}, {0.9159747002789831, 0.75}, {
              0.9165942654410525, 0.75}, {0.916729177368888, 0.75}}], 
             
             Line[{{0.9173669324709289, 1.}, {0.9178333957651912, 1.}, {
              0.9275515577403162, 1.}, {0.9372697197154413, 1.}, {
              0.9583570987562524, 1.}, {0.9780343083978288, 1.}, {
              0.9890171439948328, 1.}, {0.9999999795918367, 1.}}]}, 
            "Charting`Private`Tag$4392#1"], {
            Dashing[{0, Small}], 
            GrayLevel[0.5], 
            
            Line[{{0.3263401613505814, 0.}, {0.3266590389016018, 
             0.1250000000000094}, {0.3269779164526222, 0.25}}], 
            
            Line[{{0.7462486281698033, 0.25}, {0.7465675057208238, 
             0.3750000000000095}, {0.7468863832718442, 0.5}}], 
            
            Line[{{0.7943035480782702, 0.5}, {0.7946224256292906, 
             0.6250000000000093}, {0.7949413031803111, 0.75}}], 
            
            Line[{{0.916729177368888, 0.75}, {0.9170480549199085, 
             0.8750000000000092}, {0.9173669324709289, 
             1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
           Annotation[{
             Directive[
              AbsoluteThickness[1.6], 
              Opacity[0.2], 
              GrayLevel[0.5], 
              Dashing[{0, Small}]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7ZX64uKBl6F2DFDA4ixVcF/SxB7GN54/Y85mSRc4
3/vs9U1zJUPg/PCU73snSabA+Xf12517JUvg/AWi/m1dki1wfiPHZvVOySlw
fkTkwvUfPi6B87n/N8a4y62H81UD37043L0Fzpeqd7dKX4jgC6xd0M21HcH/
xRGsF/gIwb9wYHvxPYutcH6VQeO/H08R/HP8IiJ6Dtvh/MO2uakXQxH8HdnH
tpVkI/iLj1dE7p6G4FfU353n8RbBV3q/TDN51g44v/ycpf2MLzvhfD69rU9P
cuyC85f0GvT8lkHwL/qo34xzRfC1T4sUq05D8O8ff79sk/luOL9MPdv3iTeC
z9P+7LNoAoJv6XbXobIDwZ985NQt+5sIvvvBpXxnq/bA+fcUFLf+60PwSxrm
RBssRvAX2k9eMfk0gm8xn8//6H0E/9y/zq/fPiP4v/c2OEXJ7IXzJ8n+edFt
gOBr1Jb373VB8Pfd+WT6PgLBL65+xPAvCsEHAAo9rH0=
              "]], 
             
             Line[{{0.11530743590342314`, 0.1111111111111111}, {
              0.11587082219226053`, 0.1111111111111111}, {
              0.11617895736319882`, 0.1111111111111111}, {0.1186440387307051, 
              0.1111111111111111}, {0.12110912009821138`, 
              0.1111111111111111}, {0.1317949731135171, 0.1111111111111111}, {
              0.1424808261288228, 0.1111111111111111}, {0.15297179852614373`, 
              0.1111111111111111}, {0.16346277092346467`, 
              0.1111111111111111}, {0.1646860068856776, 0.1111111111111111}, {
              0.16590924284789055`, 0.1111111111111111}, {
              0.16652086082899703`, 0.1111111111111111}, {0.1671324788101035, 
              0.1111111111111111}, {0.16743828780065675`, 
              0.1111111111111111}, {0.16774409679121, 0.1111111111111111}, {
              0.16787334212861346`, 0.1111111111111111}}], 
             
             Line[{{0.1685110972306543, 0.2222222222222222}, {
              0.17080218669674235`, 0.2222222222222222}, {
              0.17324865862116823`, 0.2222222222222222}, {
              0.17814160247001998`, 0.2222222222222222}, {
              0.18303454631887175`, 0.2222222222222222}, {0.1883402539403638, 
              0.2222222222222222}, {0.19364596156185587`, 
              0.2222222222222222}, {0.1962988153726019, 0.2222222222222222}, {
              0.19895166918334792`, 0.2222222222222222}, {
              0.20027809608872094`, 0.2222222222222222}, {
              0.20160452299409393`, 0.2222222222222222}, {
              0.20226773644678042`, 0.2222222222222222}, {
              0.20293094989946694`, 0.2222222222222222}, {
              0.20326255662581022`, 0.2222222222222222}, {
              0.20359416335215347`, 0.2222222222222222}, {
              0.20391453205996357`, 0.2222222222222222}}], 
             
             Line[{{0.2045522871620044, 0.3333333333333333}, {
              0.21416370734820667`, 0.3333333333333333}, {
              0.22407003789157337`, 0.3333333333333333}, {
              0.24349293774233727`, 0.3333333333333333}, {
              0.26456689268366235`, 0.3333333333333333}, {0.2842306782257526, 
              0.3333333333333333}, {0.305545518858404, 0.3333333333333333}, {
              0.32647059825508584`, 0.3333333333333333}, {0.3362280532538094, 
              0.3333333333333333}, {0.34598550825253294`, 
              0.3333333333333333}, {0.3463162264570331, 0.3333333333333333}, {
              0.34636304464577594`, 0.3333333333333333}}], 
             
             Line[{{0.3470007997478167, 0.4444444444444444}, {
              0.3473083810705334, 0.4444444444444444}, {0.3479698174795337, 
              0.4444444444444444}, {0.34863125388853394`, 
              0.4444444444444444}, {0.3499541267065345, 0.4444444444444444}, {
              0.35127699952453495`, 0.4444444444444444}, {0.353922745160536, 
              0.4444444444444444}, {0.356568490796537, 0.4444444444444444}, {
              0.3618599820685391, 0.4444444444444444}, {0.3671514733405411, 
              0.4444444444444444}, {0.3770293711849278, 0.4444444444444444}, {
              0.3869072690293145, 0.4444444444444444}, {0.38958312537673134`, 
              0.4444444444444444}, {0.39225898172414814`, 
              0.4444444444444444}, {0.39359690989785656`, 
              0.4444444444444444}, {0.39493483807156493`, 
              0.4444444444444444}, {0.39499004693410544`, 
              0.4444444444444444}}], 
             Line[CompressedData["
1:eJxTTMoPSmViYGAQBWIQLdR7wvV74E37IpnjhTLHH9p/Sqto5w1H8B9nXCnq
iEHwj+X0eNalI/irClwUSooQ/CP9LNeUTiH499cd6b6oeAvOf9tzZvLfswj+
76wrszWrbsP52o7s/9J234Hz3Rcppm8Uv4cwL/6Ai+cuBL9cNl7pYcx9OP/K
lhcHdrUg+AY+RfFT1iD498S36zUeQPB7Hv/+m3sFwU/2nJeacg/Bt1rvcDbq
BYKv9kiQMewtgq/Mzs+d/hHBBwBfb6k1
              "]], 
             
             Line[{{0.49974679517115767`, 0.6666666666666667}, {
              0.5046374440159074, 0.6666666666666667}, {0.5095019551657791, 
              0.6666666666666667}, {0.5147792300882912, 0.6666666666666667}, {
              0.5200565050108032, 0.6666666666666667}, {0.5207161643761172, 
              0.6666666666666667}, {0.5213758237414312, 0.6666666666666667}, {
              0.5217056534240883, 0.6666666666666667}, {0.5219923352636249, 
              0.6666666666666667}}], 
             
             Line[{{0.5226300903656658, 0.7777777777777779}, {
              0.5226951424720593, 0.7777777777777779}, {0.5240144612026874, 
              0.7777777777777779}, {0.5253337799333153, 0.7777777777777779}, {
              0.5279724173945712, 0.7777777777777779}, {0.5306110548558273, 
              0.7777777777777779}, {0.540460520001234, 0.7777777777777779}, {
              0.5503099851466406, 0.7777777777777779}, {0.5609849778373279, 
              0.7777777777777779}, {0.5716599705280151, 0.7777777777777779}, {
              0.572314977532559, 0.7777777777777779}, {0.5729699845371029, 
              0.7777777777777779}, {0.5732974880393749, 0.7777777777777779}, {
              0.5734797494512679, 0.7777777777777779}}], 
             Line[CompressedData["
1:eJxTTMoPSmViYGBQAmIQHXjYeY12/CN7ueOFMscL39gLi08oakhA8NM7fu2z
zkbwd/9M4f5eiuAn37FcktuN4HPv57N9sgDBj27ZkXfxNIK/2jNpwb5vCP6F
WXYRl9wew/lfX0sJPJuG4G8Ndmee4vIEzq/3aJ2/5RmCr3jX68bi1qdwvpV5
yxRJo2dwfozc+Z+MlxH8r6d6HxU0PofzZ7DElQSpvED4/97WRUxHEHzW2sYQ
y8KXcD7Dyrj1j4RewflFs9b3Ch1C8Pdqd3AI5r2G8wW9inSa+N7A+Xd0L1yu
3IPgb5hnr/Ik7i2cH7veTFD2H4Lf0Lqw8c6qd3C+2Pb4vtLfCP7aF7Kz+Xze
w/kpQW9V1wUi+DJ79mzwDUfwfxSolMlGIfiXVXus38Yg+N7SG39xxyH4AMKE
DQs=
              "]], 
             
             Line[{{0.9808680766356886, 1.}, {0.9821528717467053, 1.}, {
              0.9835257261963308, 1.}, {0.9862714350955818, 1.}, {
              0.9890171439948328, 1.}, {0.9945085617933347, 1.}, {
              0.9999999795918367, 1.}}]}, "Charting`Private`Tag$4436#1"], {
            Dashing[{0, Small}], 
            GrayLevel[0.5], 
            
            Line[{{0.11466968080138233`, 0.}, {0.11498855835240275`, 
             0.05555555555556215}, {0.11530743590342314`, 
             0.1111111111111111}}], 
            
            Line[{{0.16787334212861346`, 0.1111111111111111}, {
             0.16819221967963388`, 0.16666666666667082`}, {0.1685110972306543,
              0.2222222222222222}}], 
            
            Line[{{0.20391453205996357`, 0.2222222222222222}, {
             0.204233409610984, 0.2777777777777779}, {0.2045522871620044, 
             0.3333333333333333}}], 
            
            Line[{{0.34636304464577594`, 0.3333333333333333}, {
             0.34668192219679633`, 0.38888888888888895`}, {0.3470007997478167,
              0.4444444444444444}}], 
            
            Line[{{0.39499004693410544`, 0.4444444444444444}, {
             0.39530892448512583`, 0.5000000000000041}, {0.3956278020361462, 
             0.5555555555555556}}], 
            
            Line[{{0.4991090400691169, 0.5555555555555556}, {
             0.4994279176201373, 0.6111111111111155}, {0.49974679517115767`, 
             0.6666666666666667}}], 
            Line[{{0.5219923352636249, 0.6666666666666667}, {
             0.5223112128146453, 0.7222222222222263}, {0.5226300903656658, 
             0.7777777777777779}}], 
            
            Line[{{0.5734797494512679, 0.7777777777777779}, {
             0.5737986270022883, 0.8333333333333375}, {0.5741175045533088, 
             0.8888888888888891}}], 
            
            Line[{{0.9802303215336478, 0.8888888888888891}, {
             0.9805491990846682, 0.9444444444444485}, {0.9808680766356886, 
             1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
           Annotation[{
             Directive[
              AbsoluteThickness[1.6], 
              Opacity[0.2], 
              GrayLevel[0.5], 
              Dashing[{0, Small}]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGAwAmIQ7ZX64uKBl6F2DFDA4ixVcF/SxB7GN54/Y85mSRc4
3/vs9U1zJUPg/PCU73snSabA+Xf12517JUvg/AWi/m1dki1wfiPHZvVOySlw
fkTkwvUfPi6B87n/N8a4y62H81UD37043L0Fzi8/Z2k/48tOOF98i+A9Rsb9
cP62R85nztscgvMPZc2VjnxzBM7/qmbLvzb3OJzP9HO1gLTqKTjf7H/CtuB1
Z+D8My0m545pnYfz5Se8/rny3QU4//X3+/euGlxC2J/ef8jLDMFvuG63bL81
gi+2fW7uSjcE36ks+k9NDII/68s1SZUOBN/j49mQovsIvnBircXzJwj+vQs6
MjGvEPySDd2PXb8i+PPzPYskuS/D+d/eHuk/YIbgL3m1+xRfH4KfN91fOWsy
gm/u8rj66AwE/9RcLt2axQj+x4DI/pc7EHy77d+CjzxG8DlSutbIv0TwLwnI
sVa/Q/BTs1y3Gf5E8Htkp0jM57sC54edUi/8JYzgy5fvPhkqieBvuvCoikcF
wa+pLbucrongu2lx6RzWQ/BvNhverbRE8BcZHDW9aofgX7l4ty/LGcEHAP1Y
yUY=
              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHZZpWH/X94o9AxhcsGcwb7B/7ofgT56w/MPcSARf
7dW5hSEpCL7vXFmWQ5UIfklATpp+P4J/cBunNtcuBJ9Pdvn7J0+Q9DvrrT7U
chXO78ncmrZA5Rqc/81h9ZOM+usI842ObBE7fAPOv7/uSPdFxVtw/u+sK7M1
q27D+dqO7P/Sdt+B890XKaZvFL8H55fLxis9jLkP5+u8CeW+7vsAzhfm/8Bx
5BeCz7J/9nrlOQ/h/GyT3Tc5vR/B+as9kxbs+4bgX5hlF3HJ7TGc//W1lMCz
aQj+24qGc7PXIPhPWZ/1BB5C8Fu2b3LhOIrgH7xWaFZ3HMEHANpykg8=
              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQ3bxo9rrtZx7bM4DBA/vEMxI5OmcR/Pn6m27PvITg
353k7c1+A8GPjKzTevQIwb8qv5Fz71sE/6hlTZuG5BM4f2uwO/MUFwRfyi8t
cMlUBL/eo3X+lmcIvuJdrxuLW5/C+VbmLVMkjZ7B+TFy538yXkbwv57qfVTQ
+BzOn8ESVxKk8gLOD/vY2a1VguAL39u6iOkIgv8p8H3FypsI/oWjGv4B7xH8
/fWuu5R/IfjrLJNUv7O8hPOXTftwK4ELwZ/7uW7CKX4EX0LJLbteCMGfEsDr
ZiKK4EcmOz2eLIbgAwC1hIia
              "]], 
             
             Line[{{0.7846438203427825, 0.75}, {0.789785221325169, 0.75}, {
              0.7950712824348619, 0.75}, {0.80493831995463, 0.75}, {
              0.8148053574743983, 0.75}, {0.8174784987406605, 0.75}, {
              0.8201516400069226, 0.75}, {0.8204857826652054, 0.75}, {
              0.8206193375519544, 0.75}}], 
             
             Line[{{0.8212570926539953, 1.}, {0.8214882106400537, 1.}, {
              0.8221564959566192, 1.}, {0.8228247812731848, 1.}, {
              0.824161351906316, 1.}, {0.8254979225394471, 1.}, {
              0.8308442050719715, 1.}, {0.8361904876044959, 1.}, {
              0.84668817205156, 1.}, {0.857185856498624, 1.}, {
              0.8767710559935172, 1.}, {0.8980073105789717, 1.}, {
              0.9178333957651912, 1.}, {0.9372697197154413, 1.}, {
              0.9583570987562524, 1.}, {0.9780343083978288, 1.}, {
              0.9890171439948328, 1.}, {0.9999999795918367, 1.}}]}, 
            "Charting`Private`Tag$4480#1"], {
            Dashing[{0, Small}], 
            GrayLevel[0.5], 
            
            Line[{{0.3166147608929155, 0.}, {0.3169336384439359, 
             0.1250000000000094}, {0.3172525159949563, 0.25}}], 
            
            Line[{{0.6181021750805585, 0.25}, {0.618421052631579, 
             0.3750000000000095}, {0.6187399301825994, 0.5}}], 
            
            Line[{{0.7840060652407416, 0.5}, {0.784324942791762, 
             0.6250000000000093}, {0.7846438203427825, 0.75}}], 
            
            Line[{{0.8206193375519544, 0.75}, {0.8209382151029748, 
             0.8750000000000092}, {0.8212570926539953, 
             1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
           Annotation[{
             Directive[
              AbsoluteThickness[1.6], 
              Opacity[0.2], 
              GrayLevel[0.5], 
              Dashing[{0, Small}]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7ZX64uKBl6F2DFDA4ixVcF/SxB7GN54/Y85mSRc4
3/vs9U1zJUPg/PCU73snSabA+Xf12517JUvg/AWi/m1dki1wfiPHZvVOySlw
fkTkwvUfPi6B89/fDuFaJLUUzm+L40gNdkbwNyfnS22bguDz5dm2Vpsvg/OP
Nt2MYqtdDufHsPZu3b4Uwf/U7iCQeQ7BV+hdfvS0/Ao4fzt/tEKtB4Jvw9Vx
8nYBgg8A8DdE3A==
              "]], 
             
             Line[{{0.04837379745948722, 0.05}, {0.04960127492251203, 0.05}, {
              0.05084312032780537, 0.05}, {0.05581050194897873, 0.05}, {
              0.06077788357015209, 0.05}, {0.07051776619451407, 0.05}, {
              0.08025764881887605, 0.05}, {0.10138846915816112`, 0.05}, {
              0.12110912009821138`, 0.05}, {0.1424808261288228, 0.05}, {
              0.14379219767848792`, 0.05}, {0.14510356922815304`, 0.05}, {
              0.1457592550029856, 0.05}, {0.14613421169383084`, 0.05}}], 
             
             Line[{{0.14677196679587168`, 0.1}, {0.14707062655265069`, 0.1}, {
              0.14739846944006696`, 0.1}, {0.14772631232748326`, 0.1}, {
              0.15034905542681348`, 0.1}, {0.15297179852614373`, 0.1}, {
              0.1582172847248042, 0.1}, {0.16346277092346467`, 0.1}, {
              0.17324865862116823`, 0.1}, {0.18303454631887175`, 0.1}, {
              0.18568740012961776`, 0.1}, {0.1883402539403638, 0.1}, {
              0.1890034673930503, 0.1}, {0.18966668084573682`, 0.1}, {
              0.1899982875720801, 0.1}, {0.19018455494325875`, 0.1}}], 
             
             Line[{{0.1988314633633774, 0.2}, {0.19895166918334792`, 0.2}, {
              0.20160452299409393`, 0.2}, {0.20425737680483996`, 0.2}, {
              0.21416370734820667`, 0.2}, {0.22407003789157337`, 0.2}, {
              0.24349293774233727`, 0.2}, {0.26456689268366235`, 0.2}, {
              0.2842306782257526, 0.2}, {0.305545518858404, 0.2}, {
              0.32647059825508584`, 0.2}, {0.3362280532538094, 0.2}, {
              0.34579096226591327`, 0.2}}], 
             
             Line[{{0.36187494162424694`, 0.3}, {0.3645057277045401, 0.3}, {
              0.3671514733405411, 0.3}, {0.3720904222627345, 0.3}, {
              0.3770293711849278, 0.3}, {0.37949884564602443`, 0.3}, {
              0.3819683201071211, 0.3}, {0.38320305733766946`, 0.3}, {
              0.3844377945682178, 0.3}, {0.385055163183492, 0.3}, {
              0.38567253179876615`, 0.3}, {0.38583672885630227`, 0.3}}], 
             Line[{{0.38647448395834305`, 0.35}, {0.3869072690293145, 0.35}, {
              0.39613421169383084`, 0.35}}], 
             
             Line[{{0.3967719667958716, 0.39999999999999997`}, {
              0.4086425118327641, 0.39999999999999997`}, {0.4089709038568792, 
              0.39999999999999997`}, {0.409292106430673, 
              0.39999999999999997`}}], 
             
             Line[{{0.40992986153271377`, 0.44999999999999996`}, {
              0.41028447195333945`, 0.44999999999999996`}, {
              0.4109412560015696, 0.44999999999999996`}, {
              0.41225482409802994`, 0.44999999999999996`}, {
              0.41356839219449026`, 0.44999999999999996`}, {
              0.4161955283874109, 0.44999999999999996`}, {0.4188226645803315, 
              0.44999999999999996`}, {0.42407693696617277`, 
              0.44999999999999996`}, {0.429331209352014, 
              0.44999999999999996`}, {0.43913466942407914`, 
              0.44999999999999996`}, {0.44893812949614426`, 
              0.44999999999999996`}, {0.4542526233048171, 
              0.44999999999999996`}, {0.4595671171134899, 
              0.44999999999999996`}, {0.460231428839574, 
              0.44999999999999996`}, {0.46077952061831595`, 
              0.44999999999999996`}}], 
             
             Line[{{0.46141727572035673`, 0.49999999999999994`}, {
              0.4615600522917422, 0.49999999999999994`}, {
              0.46189220815478427`, 0.49999999999999994`}, {
              0.4622243640178263, 0.49999999999999994`}, {0.4635529874699945, 
              0.49999999999999994`}, {0.46488161092216274`, 
              0.49999999999999994`}, {0.4675388578264992, 
              0.49999999999999994`}, {0.47019610473083556`, 
              0.49999999999999994`}, {0.48012000764856383`, 
              0.49999999999999994`}, {0.4900439105662921, 
              0.49999999999999994`}, {0.5095019551657791, 
              0.49999999999999994`}, {0.5306110548558273, 
              0.49999999999999994`}, {0.5503099851466406, 
              0.49999999999999994`}, {0.5506435786682247, 
              0.49999999999999994`}, {0.5509771721898086, 
              0.49999999999999994`}, {0.5511685366366225, 
              0.49999999999999994`}}], 
             Line[CompressedData["
1:eJxTTMoPSmViYGAQBWIQvf2y+OrUFQ/tZ4LBQ3u2TX3OnWsQ/I1r75cwbELw
OZY2Xn+3B8GPm6Nsdfc4gs/dnf5/510Ef0fl6iPTPiP4QuHG/gHyj+D8bJPd
Nzm9EXzu/Xy2TxYg+Ks9kxbs+4bgf30tJfBs2mM4f2uwO/MUlydwvpRfWuCS
qQh+vUfr/C3PEHyR33PbJv1C8Fes3ZZbwPcUzv/E5pwYL4Hg2yScD/FTQvAf
9kw956qO4F/vYNqzShvBBwBxKLsr
              "]], 
             
             Line[{{0.6685110972306543, 0.65}, {0.6689257577950587, 0.65}, {
              0.6695320446451064, 0.65}, {0.6701383314951541, 0.65}, {
              0.6713509051952495, 0.65}, {0.6725634788953451, 0.65}, {
              0.6738792435386005, 0.65}, {0.6751950081818561, 0.65}, {
              0.6753104130668284, 0.65}}], 
             
             Line[{{0.6759481681688693, 0.7000000000000001}, {
              0.6761818316642978, 0.7000000000000001}, {0.6765107728251116, 
              0.7000000000000001}, {0.6771686551467394, 0.7000000000000001}, {
              0.6778265374683672, 0.7000000000000001}, {0.6804580667548782, 
              0.7000000000000001}, {0.6830895960413892, 0.7000000000000001}, {
              0.6883526546144112, 0.7000000000000001}, {0.6936157131874332, 
              0.7000000000000001}, {0.7033424496801008, 0.7000000000000001}}], 
             
             Line[{{0.7039802047821417, 0.7500000000000001}, {
              0.7325186510530985, 0.7500000000000001}}], 
             
             Line[{{0.7331564061551394, 0.8000000000000002}, {
              0.7399557219913137, 0.8000000000000002}}], 
             
             Line[{{0.7405934770933545, 0.8500000000000002}, {
              0.7593071459849331, 0.8500000000000002}, {0.7641804433219856, 
              0.8500000000000002}, {0.7653987676562488, 0.8500000000000002}, {
              0.7666170919905119, 0.8500000000000002}, {0.7669216730740775, 
              0.8500000000000002}, {0.7672262541576433, 0.8500000000000002}, {
              0.7674156762247233, 0.8500000000000002}}], 
             Line[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzaOocurJ5Bf258+AwBv7FxprRSWnI/hbnstPF5uD
4D959GoOzwYEX/je1kVMRxD8nrWzf8+Vegnns9Y2hlgWIvgMK+PWPxJ6BecX
zVrfK3QIwd+r3cEhmPcazhf0KtJp4nsD53+zVmSoS0Xw7+heuFy5B0le+p7s
8QsIviDXm3SRpwi+HONnHuv3CL7Oj58bE38i+JuKa1lK/yH4lu8ZwjuY38L5
f9Y4MQixIfiZV56e0EHiAwBwKdIn
              "]], 
             
             Line[{{0.915078602951478, 1.}, {0.9165942654410525, 1.}, {
              0.9178333957651912, 1.}, {0.9275515577403162, 1.}, {
              0.9372697197154413, 1.}, {0.9583570987562524, 1.}, {
              0.9780343083978288, 1.}, {0.9890171439948328, 1.}, {
              0.9999999795918367, 1.}}], 
             
             Line[{{0.1908223100452996, 0.15000000000000002`}, {
              0.19099310775110984`, 0.15000000000000002`}, {
              0.19231953465648285`, 0.15000000000000002`}, {
              0.19364596156185587`, 0.15000000000000002`}, {
              0.1949723884672289, 0.15000000000000002`}, {0.1962988153726019, 
              0.15000000000000002`}, {0.1969620288252884, 
              0.15000000000000002`}, {0.1976252422779749, 
              0.15000000000000002`}, {0.19795684900431815`, 
              0.15000000000000002`}, {0.19819370826133656`, 
              0.15000000000000002`}}], 
             
             Line[{{0.34642871736795405`, 0.25}, {0.3466469446615332, 0.25}, {
              0.34697766286603327`, 0.25}, {0.3473083810705334, 0.25}, {
              0.3479698174795337, 0.25}, {0.34863125388853394`, 0.25}, {
              0.3499541267065345, 0.25}, {0.35127699952453495`, 0.25}, {
              0.353922745160536, 0.25}, {0.356568490796537, 0.25}, {
              0.35789136361453755`, 0.25}, {0.359214236432538, 0.25}, {
              0.3598756728415383, 0.25}, {0.36053710925053856`, 0.25}, {
              0.36086782745503865`, 0.25}, {0.3611985456595388, 0.25}, {
              0.36123718652220616`, 0.25}}], 
             
             Line[{{0.6622181910521646, 0.6}, {0.6625597458695578, 0.6}, {
              0.6628628892945816, 0.6}, {0.6652880366947724, 0.6}, {
              0.6677131840949633, 0.6}, {0.6678733421286134, 0.6}}], 
             
             Line[{{0.907641532013263, 0.9500000000000003}, {
              0.9103986138203588, 0.9500000000000003}, {0.9128768744686363, 
              0.9500000000000003}, {0.9134964396307057, 0.9500000000000003}, {
              0.914116004792775, 0.9500000000000003}, {0.9144257873738098, 
              0.9500000000000003}, {0.9144408478494371, 
              0.9500000000000003}}]}, "Charting`Private`Tag$4524#1"], {
            Dashing[{0, Small}], 
            GrayLevel[0.5], 
            
            Line[{{0.04773604235744641, 0.}, {0.04805491990846682, 
             0.02500000000000003}, {0.04837379745948722, 0.05}}], 
            
            Line[{{0.14613421169383084`, 0.05}, {0.14645308924485126`, 
             0.07500000000000004}, {0.14677196679587168`, 0.1}}], 
            
            Line[{{0.19018455494325875`, 0.1}, {0.19050343249427917`, 
             0.12500000000000186`}, {0.1908223100452996, 
             0.15000000000000002`}}], 
            
            Line[{{0.19819370826133656`, 0.15000000000000002`}, {
             0.19851258581235698`, 0.1750000000000019}, {0.1988314633633774, 
             0.2}}], 
            
            Line[{{0.34579096226591327`, 0.2}, {0.34610983981693366`, 
             0.225}, {0.34642871736795405`, 0.25}}], 
            
            Line[{{0.36123718652220616`, 0.25}, {0.36155606407322655`, 
             0.27500000000000185`}, {0.36187494162424694`, 0.3}}], 
            
            Line[{{0.38583672885630227`, 0.3}, {0.38615560640732266`, 
             0.3250000000000018}, {0.38647448395834305`, 0.35}}], 
            
            Line[{{0.39613421169383084`, 0.35}, {0.39645308924485123`, 
             0.37500000000000183`}, {0.3967719667958716, 
             0.39999999999999997`}}], 
            
            Line[{{0.409292106430673, 0.39999999999999997`}, {
             0.4096109839816934, 0.42500000000000177`}, {0.40992986153271377`,
              0.44999999999999996`}}], 
            
            Line[{{0.46077952061831595`, 0.44999999999999996`}, {
             0.4610983981693364, 0.47500000000000614`}, {0.46141727572035673`,
              0.49999999999999994`}}], 
            
            Line[{{0.5511685366366225, 0.49999999999999994`}, {
             0.551487414187643, 0.5250000000000107}, {0.5518062917386634, 
             0.5499999999999999}}], 
            
            Line[{{0.6615804359501237, 0.5499999999999999}, {
             0.6618993135011442, 0.5750000000000017}, {0.6622181910521646, 
             0.6}}], 
            
            Line[{{0.6678733421286134, 0.6}, {0.6681922196796338, 
             0.6250000000000018}, {0.6685110972306543, 0.65}}], 
            
            Line[{{0.6753104130668284, 0.65}, {0.6756292906178489, 
             0.6750000000000107}, {0.6759481681688693, 0.7000000000000001}}], 
            
            
            Line[{{0.7033424496801008, 0.7000000000000001}, {
             0.7036613272311213, 0.7250000000000018}, {0.7039802047821417, 
             0.7500000000000001}}], 
            
            Line[{{0.7325186510530985, 0.7500000000000001}, {
             0.732837528604119, 0.7750000000000018}, {0.7331564061551394, 
             0.8000000000000002}}], 
            
            Line[{{0.7399557219913137, 0.8000000000000002}, {
             0.7402745995423341, 0.8250000000000018}, {0.7405934770933545, 
             0.8500000000000002}}], 
            
            Line[{{0.7674156762247233, 0.8500000000000002}, {
             0.7677345537757437, 0.8750000000000019}, {0.7680534313267642, 
             0.9000000000000002}}], 
            
            Line[{{0.9070037769112221, 0.9000000000000002}, {
             0.9073226544622426, 0.9250000000000019}, {0.907641532013263, 
             0.9500000000000003}}], 
            
            Line[{{0.9144408478494371, 0.9500000000000003}, {
             0.9147597254004577, 0.9750000000000109}, {0.915078602951478, 
             1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
           Annotation[{
             Directive[
              AbsoluteThickness[1.6], 
              Opacity[0.2], 
              GrayLevel[0.5], 
              Dashing[{0, Small}]], 
             
             Line[{{2.040816326530612*^-8, 0.}, {0.00030671792055962676`, 
              0.}, {0.0006134154329559882, 0.}, {0.0012268104577487112`, 
              0.}, {0.002453600507334157, 0.}, {0.004907180606505049, 0.}, {
              0.009814340804846833, 0.}, {0.0196286612015304, 0.}, {
              0.040908357085458646`, 0.}, {0.06077788357015209, 0.}, {
              0.06775892565264093, 0.}}], 
             
             Line[{{0.06839668075468174, 0.05263157894736842}, {
              0.08554035390369732, 0.05263157894736842}, {0.09082305898851858,
               0.05263157894736842}, {0.09346441153092921, 
              0.05263157894736842}, {0.09610576407333984, 
              0.05263157894736842}, {0.09742644034454516, 
              0.05263157894736842}, {0.09874711661575047, 
              0.05263157894736842}, {0.09940745475135314, 
              0.05263157894736842}, {0.09979553892495212, 
              0.05263157894736842}}], 
             
             Line[{{0.10043329402699293`, 0.10526315789473684`}, {
              0.10072813102255845`, 0.10526315789473684`}, {
              0.10105830009035979`, 0.10526315789473684`}, {
              0.10138846915816112`, 0.10526315789473684`}, {
              0.11124879462818625`, 0.10526315789473684`}, {
              0.12110912009821138`, 0.10526315789473684`}, {
              0.1424808261288228, 0.10526315789473684`}, {
              0.14772631232748326`, 0.10526315789473684`}, {
              0.15297179852614373`, 0.10526315789473684`}, {
              0.15362748430097628`, 0.10526315789473684`}, {
              0.15428317007580886`, 0.10526315789473684`}, {
              0.15461101296322516`, 0.10526315789473684`}, {
              0.15471544739177134`, 0.10526315789473684`}}], 
             
             Line[{{0.15535320249381218`, 0.15789473684210525`}, {
              0.15559454162547398`, 0.15789473684210525`}, {
              0.15690591317513908`, 0.15789473684210525`}, {
              0.1582172847248042, 0.15789473684210525`}, {
              0.16084002782413442`, 0.15789473684210525`}, {
              0.16346277092346467`, 0.15789473684210525`}, {
              0.17324865862116823`, 0.15789473684210525`}, {
              0.18303454631887175`, 0.15789473684210525`}, {
              0.20425737680483996`, 0.15789473684210525`}, {
              0.20921054207652331`, 0.15789473684210525`}, {
              0.21416370734820667`, 0.15789473684210525`}, {
              0.21447328017768688`, 0.15789473684210525`}, {
              0.2147828530071671, 0.15789473684210525`}, {
              0.21478409727735487`, 0.15789473684210525`}}], 
             
             Line[{{0.2154218523793957, 0.21052631578947367`}, {
              0.2160211443250879, 0.21052631578947367`}, {
              0.21664028998404833`, 0.21052631578947367`}, {
              0.2178785813019692, 0.21052631578947367`}, {
              0.21911687261989002`, 0.21052631578947367`}, {
              0.2215934552557317, 0.21052631578947367`}, {
              0.22407003789157337`, 0.21052631578947367`}, {
              0.23378148781695532`, 0.21052631578947367`}, {
              0.24349293774233727`, 0.21052631578947367`}, {
              0.26456689268366235`, 0.21052631578947367`}, {
              0.2842306782257526, 0.21052631578947367`}, {0.286895033304834, 
              0.21052631578947367`}, {0.2895593883839155, 
              0.21052631578947367`}, {0.28989243276880067`, 
              0.21052631578947367`}, {0.29022547715368585`, 
              0.21052631578947367`}, {0.29029897141923133`, 
              0.21052631578947367`}}], 
             
             Line[{{0.2909367265212721, 0.2631578947368421}, {
              0.2915576546932266, 0.2631578947368421}, {0.2922237434629969, 
              0.2631578947368421}, {0.2935559210025376, 0.2631578947368421}, {
              0.2948880985420783, 0.2631578947368421}, {0.30021680870024114`, 
              0.2631578947368421}, {0.305545518858404, 0.2631578947368421}, {
              0.30685333632069656`, 0.2631578947368421}, {0.3081611537829892, 
              0.2631578947368421}, {0.3084881081485623, 0.2631578947368421}, {
              0.30860560757483774`, 0.2631578947368421}}], 
             
             Line[{{0.32297333979358334`, 0.3684210526315789}, {
              0.32320105459935433`, 0.3684210526315789}, {0.3235280089649275, 
              0.3684210526315789}, {0.3238549633305006, 0.3684210526315789}, {
              0.32516278079279326`, 0.3684210526315789}, {
              0.32647059825508584`, 0.3684210526315789}, {0.3362280532538094, 
              0.3684210526315789}, {0.34598550825253294`, 
              0.3684210526315789}, {0.3463162264570331, 0.3684210526315789}, {
              0.3466469446615332, 0.3684210526315789}, {0.34693512702563867`, 
              0.3684210526315789}}], 
             
             Line[{{0.3664516006631485, 0.47368421052631576`}, {
              0.36649003693154086`, 0.47368421052631576`}, {
              0.36682075513604095`, 0.47368421052631576`}, {
              0.3671514733405411, 0.47368421052631576`}, {0.3770293711849278, 
              0.47368421052631576`}, {0.3869072690293145, 
              0.47368421052631576`}, {0.39225898172414814`, 
              0.47368421052631576`}, {0.3976106944189818, 
              0.47368421052631576`}, {0.4002865507663986, 
              0.47368421052631576`}, {0.40296240711381537`, 
              0.47368421052631576`}, {0.4043003352875238, 
              0.47368421052631576`}, {0.4056382634612322, 
              0.47368421052631576`}, {0.4063072275480864, 
              0.47368421052631576`}, {0.4069761916349406, 
              0.47368421052631576`}, {0.4073106736783677, 
              0.47368421052631576`}, {0.40757585929108486`, 
              0.47368421052631576`}}], 
             
             Line[{{0.40821361439312565`, 0.5263157894736842}, {
              0.408314119808649, 0.5263157894736842}, {0.4188226645803315, 
              0.5263157894736842}, {0.429331209352014, 0.5263157894736842}, {
              0.4342329393880466, 0.5263157894736842}, {0.43913466942407914`, 
              0.5263157894736842}, {0.4397473856785832, 0.5263157894736842}, {
              0.4401845549432588, 0.5263157894736842}}], 
             
             Line[{{0.4408223100452996, 0.5789473684210527}, {
              0.44127917631484337`, 0.5789473684210527}, {0.4415855344420954, 
              0.5789473684210527}, {0.44281096695110356`, 
              0.5789473684210527}, {0.4440363994601117, 0.5789473684210527}, {
              0.446487264478128, 0.5789473684210527}, {0.44893812949614426`, 
              0.5789473684210527}, {0.4595671171134899, 0.5789473684210527}, {
              0.47019610473083556`, 0.5789473684210527}, {0.4900439105662921, 
              0.5789473684210527}, {0.5095019551657791, 0.5789473684210527}, {
              0.5306110548558273, 0.5789473684210527}, {0.533073421142179, 
              0.5789473684210527}, {0.5355357874285307, 0.5789473684210527}, {
              0.5358435832143247, 0.5789473684210527}, {0.5361513790001187, 
              0.5789473684210527}, {0.5362943947601924, 0.5789473684210527}}], 
             
             Line[{{0.5369321498622333, 0.631578947368421}, {
              0.5373825621432944, 0.631578947368421}, {0.5379981537148824, 
              0.631578947368421}, {0.5392293368580582, 0.631578947368421}, {
              0.540460520001234, 0.631578947368421}, {0.5453852525739373, 
              0.631578947368421}, {0.5503099851466406, 0.631578947368421}, {
              0.5609849778373279, 0.631578947368421}, {0.5716599705280151, 
              0.631578947368421}, {0.5926201946734201, 0.631578947368421}, {
              0.5975077083599627, 0.631578947368421}, {0.6023952220465052, 
              0.631578947368421}, {0.6027006916519141, 0.631578947368421}, {
              0.603006161257323, 0.631578947368421}, {0.6032280332041283, 
              0.631578947368421}}], 
             
             Line[{{0.6038657883061692, 0.6842105263157894}, {
              0.6042280396789586, 0.6842105263157894}, {0.6048389788897764, 
              0.6842105263157894}, {0.6060608573114121, 0.6842105263157894}, {
              0.6072827357330477, 0.6842105263157894}, {0.6097264925763191, 
              0.6842105263157894}, {0.6121702494195903, 0.6842105263157894}, {
              0.622770804337956, 0.6842105263157894}, {0.6333713592563216, 
              0.6842105263157894}, {0.6531622996938181, 0.6842105263157894}, {
              0.6725634788953451, 0.6842105263157894}, {0.6936157131874332, 
              0.6842105263157894}, {0.6948433422432365, 0.6842105263157894}, {
              0.6960709712990398, 0.6842105263157894}, {0.6966847858269415, 
              0.6842105263157894}, {0.6972986003548431, 0.6842105263157894}, {
              0.6976055076187939, 0.6842105263157894}, {0.6976216258814738, 
              0.6842105263157894}}], 
             
             Line[{{0.6982593809835147, 0.7368421052631577}, {
              0.7009814875222531, 0.7368421052631577}, {0.7034367456338598, 
              0.7368421052631577}, {0.7083472618570732, 0.7368421052631577}, {
              0.7132577780802865, 0.7368421052631577}, {0.7239043380719936, 
              0.7368421052631577}, {0.7345508980637009, 0.7368421052631577}, {
              0.7395216357097458, 0.7368421052631577}, {0.7444923733557907, 
              0.7368421052631577}, {0.7469777421788131, 0.7368421052631577}, {
              0.7494631110018356, 0.7368421052631577}, {0.7500844532075912, 
              0.7368421052631577}, {0.7507057954133469, 0.7368421052631577}, {
              0.7510164665162247, 0.7368421052631577}, {0.7513271376191025, 
              0.7368421052631577}, {0.7513973695885676, 0.7368421052631577}}], 
             
             Line[{{0.7520351246906085, 0.7894736842105261}, {
              0.7531911642363693, 0.7894736842105261}, {0.7544338486478805, 
              0.7894736842105261}, {0.7641804433219856, 0.7894736842105261}, {
              0.7739270379960906, 0.7894736842105261}, {0.7950712824348619, 
              0.7894736842105261}, {0.8148053574743983, 0.7894736842105261}, {
              0.8360655618082473, 0.7894736842105261}}], 
             
             Line[{{0.8367033169102882, 0.8421052631578945}, {
              0.8368465928824373, 0.8421052631578945}, {0.8371746455214082, 
              0.8421052631578945}, {0.8375026981603789, 0.8421052631578945}, {
              0.8381588034383205, 0.8421052631578945}, {0.838814908716262, 
              0.8421052631578945}, {0.8401271192721449, 0.8421052631578945}, {
              0.8414393298280279, 0.8421052631578945}, {0.8440637509397939, 
              0.8421052631578945}, {0.84668817205156, 0.8421052631578945}, {
              0.8519370142750919, 0.8421052631578945}, {0.857185856498624, 
              0.8421052631578945}, {0.8669784562460706, 0.8421052631578945}, {
              0.8767710559935172, 0.8421052631578945}, {0.8841204817167141, 
              0.8421052631578945}}], 
             
             Line[{{0.884758236818755, 0.8947368421052628}, {
              0.900485571227249, 0.8947368421052628}, {0.9029638318755265, 
              0.8947368421052628}, {0.9035833970375959, 0.8947368421052628}, {
              0.9041433650119086, 0.8947368421052628}}], 
             
             Line[{{0.9047811201139495, 0.9473684210526312}, {
              0.9051323099427693, 0.9473684210526312}, {0.905442092523804, 
              0.9473684210526312}, {0.9066812228479427, 0.9473684210526312}, {
              0.9079203531720814, 0.9473684210526312}, {0.9128768744686363, 
              0.9473684210526312}, {0.9178333957651912, 0.9473684210526312}, {
              0.9275515577403162, 0.9473684210526312}, {0.9372697197154413, 
              0.9473684210526312}, {0.9379287003104666, 0.9473684210526312}, {
              0.938587680905492, 0.9473684210526312}, {0.9389171712030047, 
              0.9473684210526312}, {0.9390403901835334, 0.9473684210526312}}], 
             
             Line[{{0.9396781452855743, 1.}, {0.9399056420955427, 1.}, {
              0.9412236032855934, 1.}, {0.9425415644756441, 1.}, {
              0.9451774868557454, 1.}, {0.9478134092358468, 1.}, {
              0.9530852539960496, 1.}, {0.9583570987562524, 1.}, {
              0.9681957035770405, 1.}, {0.9780343083978288, 1.}, {
              0.9890171439948328, 1.}, {0.9999999795918367, 1.}}], 
             
             Line[{{0.3092433626768785, 0.3157894736842105}, {
              0.30946897124528183`, 0.3157894736842105}, {0.3101228799764281, 
              0.3157894736842105}, {0.3107767887075744, 0.3157894736842105}, {
              0.3133924236321597, 0.3157894736842105}, {0.3160080585567449, 
              0.3157894736842105}, {0.31862369348133013`, 
              0.3157894736842105}, {0.3212393284059154, 0.3157894736842105}, {
              0.3218932371370617, 0.3157894736842105}, {0.32233558469154255`, 
              0.3157894736842105}}], 
             
             Line[{{0.34757288212767945`, 0.42105263157894735`}, {
              0.3479698174795337, 0.42105263157894735`}, {
              0.34863125388853394`, 0.42105263157894735`}, {
              0.3499541267065345, 0.42105263157894735`}, {
              0.35127699952453495`, 0.42105263157894735`}, {0.353922745160536,
               0.42105263157894735`}, {0.356568490796537, 
              0.42105263157894735`}, {0.359214236432538, 
              0.42105263157894735`}, {0.3618599820685391, 
              0.42105263157894735`}, {0.36318285488653956`, 
              0.42105263157894735`}, {0.3645057277045401, 
              0.42105263157894735`}, {0.36516716411354033`, 
              0.42105263157894735`}, {0.36581384556110774`, 
              0.42105263157894735`}}]}, "Charting`Private`Tag$4568#1"], {
            Dashing[{0, Small}], 
            GrayLevel[0.5], 
            
            Line[{{0.06775892565264093, 0.}, {0.06807780320366133, 
             0.026315789473686187`}, {0.06839668075468174, 
             0.05263157894736842}}], 
            
            Line[{{0.09979553892495212, 0.05263157894736842}, {
             0.10011441647597254`, 0.07894736842105574}, {
             0.10043329402699293`, 0.10526315789473684`}}], 
            
            Line[{{0.15471544739177134`, 0.10526315789473684`}, {
             0.15503432494279176`, 0.13157894736842302`}, {
             0.15535320249381218`, 0.15789473684210525`}}], 
            
            Line[{{0.21478409727735487`, 0.15789473684210525`}, {
             0.2151029748283753, 0.1842105263157914}, {0.2154218523793957, 
             0.21052631578947367`}}], 
            
            Line[{{0.29029897141923133`, 0.21052631578947367`}, {
             0.2906178489702517, 0.2368421052631599}, {0.2909367265212721, 
             0.2631578947368421}}], 
            
            Line[{{0.30860560757483774`, 0.2631578947368421}, {
             0.30892448512585813`, 0.2894736842105282}, {0.3092433626768785, 
             0.3157894736842105}}], 
            
            Line[{{0.32233558469154255`, 0.3157894736842105}, {
             0.32265446224256294`, 0.3421052631578967}, {0.32297333979358334`,
              0.3684210526315789}}], 
            
            Line[{{0.34693512702563867`, 0.3684210526315789}, {
             0.34725400457665906`, 0.39473684210526316`}, {
             0.34757288212767945`, 0.42105263157894735`}}], 
            Line[{{0.36581384556110774`, 0.42105263157894735`}, {
             0.36613272311212813`, 0.4473684210526335}, {0.3664516006631485, 
             0.47368421052631576`}}], 
            
            Line[{{0.40757585929108486`, 0.47368421052631576`}, {
             0.40789473684210525`, 0.5}, {0.40821361439312565`, 
             0.5263157894736842}}], 
            
            Line[{{0.4401845549432588, 0.5263157894736842}, {
             0.4405034324942792, 0.5526315789473704}, {0.4408223100452996, 
             0.5789473684210527}}], 
            
            Line[{{0.5362943947601924, 0.5789473684210527}, {
             0.5366132723112128, 0.6052631578947388}, {0.5369321498622333, 
             0.631578947368421}}], 
            
            Line[{{0.6032280332041283, 0.631578947368421}, {
             0.6035469107551488, 0.6578947368421072}, {0.6038657883061692, 
             0.6842105263157894}}], 
            
            Line[{{0.6976216258814738, 0.6842105263157894}, {
             0.6979405034324943, 0.7105263157894754}, {0.6982593809835147, 
             0.7368421052631577}}], 
            
            Line[{{0.7513973695885676, 0.7368421052631577}, {
             0.7517162471395881, 0.7631578947368439}, {0.7520351246906085, 
             0.7894736842105261}}], 
            
            Line[{{0.8360655618082473, 0.7894736842105261}, {
             0.8363844393592678, 0.8157894736842121}, {0.8367033169102882, 
             0.8421052631578945}}], 
            
            Line[{{0.8841204817167141, 0.8421052631578945}, {
             0.8844393592677345, 0.8684210526315806}, {0.884758236818755, 
             0.8947368421052628}}], 
            
            Line[{{0.9041433650119086, 0.8947368421052628}, {
             0.9044622425629291, 0.9210526315789487}, {0.9047811201139495, 
             0.9473684210526312}}], 
            
            Line[{{0.9390403901835334, 0.9473684210526312}, {
             0.9393592677345538, 0.9736842105263176}, {0.9396781452855743, 
             1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
           Annotation[{
             Directive[
              AbsoluteThickness[1.6], 
              Opacity[0.2], 
              GrayLevel[0.5], 
              Dashing[{0, Small}]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ7ZX64uKBl6F2DFDA4ixVcF/SxB7GN54/Y85mSRc4
3/vs9U1zJUPg/PCU73snSabA+Xf12517JUvg/AWi/m1dki1wfiPHZvVOySlw
fkTkwvUfPi6B87n/N8a4y62H81UD37043L0Fzi8/Z2k/48tOOF98i+A9Rsb9
cP62R85nztscgvMPZc2VjnxzBM7f/DI7O+4bgr8kw2p3MsNROL817XpUngiC
75EkOKvZBsE/H9kqsa4Hwb/jkSvKrHsMzj973DqVwxzB3+fGtZXXEcGf77I8
RCIUwfe3uxJ9ORbBBwCH1lyY
              "]], 
             
             Line[{{0.17537608578900668`, 0.04}, {0.1756951305455941, 0.04}, {
              0.17691836650780704`, 0.04}, {0.17814160247001998`, 0.04}, {
              0.18058807439444585`, 0.04}, {0.18303454631887175`, 0.04}, {
              0.19364596156185587`, 0.04}, {0.20425737680483996`, 0.04}, {
              0.22407003789157337`, 0.04}, {0.24349293774233727`, 0.04}, {
              0.26456689268366235`, 0.04}, {0.2842306782257526, 0.04}, {
              0.305545518858404, 0.04}, {0.32647059825508584`, 0.04}, {
              0.34598550825253294`, 0.04}, {0.3671514733405411, 0.04}, {
              0.38526464647643954`, 0.04}}], 
             
             Line[{{0.3859024015784803, 0.08}, {0.39225898172414814`, 0.08}, {
              0.3976106944189818, 0.08}, {0.4002865507663986, 0.08}, {
              0.40296240711381537`, 0.08}, {0.4036313712006696, 0.08}, {
              0.4043003352875238, 0.08}, {0.40463481733095086`, 0.08}, {
              0.404969299374378, 0.08}, {0.405287529771634, 0.08}}], 
             
             Line[{{0.4059252848736748, 0.12}, {0.4069761916349406, 0.12}, {
              0.408314119808649, 0.12}, {0.4096276879051093, 0.12}, {
              0.4109412560015696, 0.12}, {0.4115980400497998, 0.12}, {
              0.41215251832998645`, 0.12}}], 
             
             Line[{{0.42652025054873205`, 0.2}, {0.4267040731590934, 0.2}, {
              0.42801764125555375`, 0.2}, {0.429331209352014, 0.2}, {
              0.4342329393880466, 0.2}, {0.43913466942407914`, 0.2}, {
              0.4415855344420954, 0.2}, {0.4440363994601117, 0.2}, {
              0.44418913160229767`, 0.2}}], 
             
             Line[{{0.44482688670433845`, 0.24000000000000002`}, {
              0.44526183196911984`, 0.24000000000000002`}, {
              0.44587454822362393`, 0.24000000000000002`}, {0.446487264478128,
               0.24000000000000002`}, {0.4477126969871361, 
              0.24000000000000002`}, {0.44893812949614426`, 
              0.24000000000000002`}, {0.4595671171134899, 
              0.24000000000000002`}, {0.47019610473083556`, 
              0.24000000000000002`}, {0.4900439105662921, 
              0.24000000000000002`}, {0.5095019551657791, 
              0.24000000000000002`}, {0.5121405926270352, 
              0.24000000000000002`}, {0.5147792300882912, 
              0.24000000000000002`}, {0.5160985488189191, 
              0.24000000000000002`}, {0.5174178675495472, 
              0.24000000000000002`}, {0.5177476972322042, 
              0.24000000000000002`}, {0.517987758604586, 
              0.24000000000000002`}}], 
             
             Line[{{0.5186255137066269, 0.28}, {0.5187371862801753, 0.28}, {
              0.5193968456454893, 0.28}, {0.5200565050108032, 0.28}, {
              0.5253337799333153, 0.28}, {0.5306110548558273, 0.28}, {
              0.540460520001234, 0.28}, {0.5503099851466406, 0.28}, {
              0.5716599705280151, 0.28}, {0.5926201946734201, 0.28}, {
              0.6121702494195903, 0.28}, {0.6333713592563216, 0.28}, {
              0.647850458833419, 0.28}}], 
             
             Line[{{0.6484882139354599, 0.32}, {0.6580125944941999, 0.32}, {
              0.6628628892945816, 0.32}, {0.6652880366947724, 0.32}, {
              0.6677131840949633, 0.32}, {0.6678733421286134, 0.32}}], 
             
             Line[{{0.6685110972306543, 0.36}, {0.6689257577950587, 0.36}, {
              0.6695320446451064, 0.36}, {0.6701383314951541, 0.36}, {
              0.6713509051952495, 0.36}, {0.6725634788953451, 0.36}, {
              0.6830895960413892, 0.36}, {0.6936157131874332, 0.36}, {
              0.6985262294106465, 0.36}, {0.7034367456338598, 0.36}, {
              0.7058920037454666, 0.36}, {0.7083472618570732, 0.36}, {
              0.7095748909128765, 0.36}, {0.7108025199686798, 0.36}, {
              0.7114163344965815, 0.36}, {0.7120301490244831, 0.36}, {
              0.7123370562884339, 0.36}, {0.712495767757904, 0.36}}], 
             
             Line[{{0.7131335228599449, 0.39999999999999997`}, {
              0.7159194180782132, 0.39999999999999997`}, {0.71858105807614, 
              0.39999999999999997`}, {0.7199118780751035, 
              0.39999999999999997`}, {0.7212426980740668, 
              0.39999999999999997`}, {0.7215754030738077, 
              0.39999999999999997`}, {0.7216490858357072, 
              0.39999999999999997`}}], 
             
             Line[{{0.7314401590155514, 0.4799999999999999}, {
              0.7315565530660333, 0.4799999999999999}, {0.7318892580657741, 
              0.4799999999999999}, {0.7332200780647375, 0.4799999999999999}, {
              0.7345508980637009, 0.4799999999999999}, {0.7444923733557907, 
              0.4799999999999999}, {0.7544338486478805, 0.4799999999999999}, {
              0.7547384297314463, 0.4799999999999999}, {0.7548298638677439, 
              0.4799999999999999}}], 
             
             Line[{{0.7554676189697848, 0.5199999999999999}, {
              0.7562613351492753, 0.5199999999999999}, {0.7568704973164069, 
              0.5199999999999999}, {0.75808882165067, 0.5199999999999999}, {
              0.7593071459849331, 0.5199999999999999}, {0.7617437946534593, 
              0.5199999999999999}, {0.7641804433219856, 0.5199999999999999}, {
              0.7690537406590381, 0.5199999999999999}, {0.7739270379960906, 
              0.5199999999999999}, {0.7792130991057835, 0.5199999999999999}, {
              0.7844991602154763, 0.5199999999999999}, {0.7858206754928995, 
              0.5199999999999999}, {0.7868664771400551, 0.5199999999999999}}], 
             
             Line[{{0.7937971384205856, 0.6}, {0.7963046621248329, 0.6}, {
              0.7975380418148039, 0.6}, {0.7981547316597895, 0.6}, {
              0.798771421504775, 0.6}, {0.7988802071171717, 0.6}}], 
             
             Line[{{0.8040946212581142, 0.68}, {0.8046299750321373, 0.68}, {
              0.80493831995463, 0.68}, {0.8098718387145142, 0.68}, {
              0.8148053574743983, 0.68}, {0.8201516400069226, 0.68}, {
              0.8254979225394471, 0.68}, {0.8268344931725782, 0.68}, {
              0.8281710638057094, 0.68}, {0.8285052064639922, 0.68}, {
              0.8286284908700322, 0.68}}], 
             
             Line[{{0.8292662459720731, 0.7200000000000001}, {
              0.8295076344388405, 0.7200000000000001}, {0.8301759197554059, 
              0.7200000000000001}, {0.8308442050719715, 0.7200000000000001}, {
              0.8335173463382337, 0.7200000000000001}, {0.8361904876044959, 
              0.7200000000000001}, {0.84668817205156, 0.7200000000000001}, {
              0.857185856498624, 0.7200000000000001}, {0.8589488570027553, 
              0.7200000000000001}}], 
             
             Line[{{0.8595866121047961, 0.7600000000000001}, {
              0.8820801196398809, 0.7600000000000001}, {0.8873891832862444, 
              0.7600000000000001}, {0.8887164491978353, 0.7600000000000001}, {
              0.8900437151094263, 0.7600000000000001}, {0.890375531587324, 
              0.7600000000000001}, {0.8907073480652217, 0.7600000000000001}, {
              0.8909854702750665, 0.7600000000000001}}], 
             
             Line[{{0.8916232253771074, 0.8000000000000002}, {
              0.8920346139768125, 0.8000000000000002}, {0.892698246932608, 
              0.8000000000000002}, {0.8953527787557898, 0.8000000000000002}, {
              0.8980073105789717, 0.8000000000000002}, {0.900485571227249, 
              0.8000000000000002}, {0.9029638318755265, 0.8000000000000002}, {
              0.9042029621996652, 0.8000000000000002}, {0.905442092523804, 
              0.8000000000000002}, {0.9060616576858733, 0.8000000000000002}, {
              0.9066812228479427, 0.8000000000000002}, {0.9069910054289774, 
              0.8000000000000002}, {0.9073007880100121, 0.8000000000000002}, {
              0.9075758592910849, 0.8000000000000002}}], 
             
             Line[{{0.9156506853313409, 0.8800000000000002}, {
              0.9165942654410525, 0.8800000000000002}, {0.9178333957651912, 
              0.8800000000000002}, {0.9275515577403162, 0.8800000000000002}, {
              0.9372697197154413, 0.8800000000000002}, {0.9399056420955427, 
              0.8800000000000002}, {0.9425415644756441, 0.8800000000000002}, {
              0.9432005450706694, 0.8800000000000002}, {0.9438595256656948, 
              0.8800000000000002}, {0.9441890159632074, 0.8800000000000002}, {
              0.9445185062607201, 0.8800000000000002}, {0.9447612139821603, 
              0.8800000000000002}}], 
             
             Line[{{0.953408122402279, 0.9600000000000003}, {
              0.9537442345910749, 0.9600000000000003}, {0.9540737248885877, 
              0.9600000000000003}, {0.9544032151861004, 0.9600000000000003}, {
              0.9550621957811257, 0.9600000000000003}, {0.9557211763761511, 
              0.9600000000000003}, {0.9570391375662017, 0.9600000000000003}, {
              0.9583570987562524, 0.9600000000000003}, {0.9632764011666465, 
              0.9600000000000003}, {0.9681957035770405, 0.9600000000000003}, {
              0.9694255291796391, 0.9600000000000003}, {0.9706553547822376, 
              0.9600000000000003}, {0.971270267583537, 0.9600000000000003}, {
              0.9718851803848362, 0.9600000000000003}, {0.9721926367854858, 
              0.9600000000000003}, {0.9725000931861354, 0.9600000000000003}, {
              0.9727932505954326, 0.9600000000000003}}], 
             
             Line[{{0.9734310056974735, 1.}, {0.9755746571926318, 1.}, {
              0.9780343083978288, 1.}, {0.9890171439948328, 1.}, {
              0.9999999795918367, 1.}}], 
             
             Line[{{0.41279027343202723`, 0.16}, {0.4129116081462601, 0.16}, {
              0.4132400001703752, 0.16}, {0.41356839219449026`, 0.16}, {
              0.4161955283874109, 0.16}, {0.4188226645803315, 0.16}, {
              0.4214498007732521, 0.16}, {0.42407693696617277`, 0.16}, {
              0.42473372101440293`, 0.16}, {0.4253905050626331, 0.16}, {
              0.42571889708674815`, 0.16}, {0.42588249544669127`, 0.16}}], 
             
             Line[{{0.7222868409377481, 0.43999999999999995`}, {
              0.7225735180730302, 0.43999999999999995`}, {0.7232389280725119, 
              0.43999999999999995`}, {0.7239043380719936, 
              0.43999999999999995`}, {0.7265659780699204, 
              0.43999999999999995`}, {0.7292276180678472, 
              0.43999999999999995`}, {0.7298930280673289, 
              0.43999999999999995`}, {0.7305584380668106, 
              0.43999999999999995`}, {0.7308024039135105, 
              0.43999999999999995`}}], 
             
             Line[{{0.9082136143931258, 0.8400000000000002}, {
              0.9103986138203588, 0.8400000000000002}, {0.9128768744686363, 
              0.8400000000000002}, {0.9134964396307057, 0.8400000000000002}, {
              0.914116004792775, 0.8400000000000002}, {0.9144257873738098, 
              0.8400000000000002}, {0.9147355699548444, 0.8400000000000002}, {
              0.9150129302293, 0.8400000000000002}}], 
             
             Line[{{0.9453989690842012, 0.9200000000000003}, {
              0.9464954480457961, 0.9200000000000003}, {0.9478134092358468, 
              0.9200000000000003}, {0.9504493316159481, 0.9200000000000003}, {
              0.9527703673002381, 0.9200000000000003}}], 
             
             Line[{{0.7995179622192126, 0.64}, {0.800004801194746, 0.64}, {
              0.8012381808847171, 0.64}, {0.802471560574688, 0.64}, {
              0.8030882504196735, 0.64}, {0.8034568661560733, 0.64}}], 
             
             Line[{{0.787504232242096, 0.5599999999999999}, {
              0.7878029484090343, 0.5599999999999999}, {0.7881333272283901, 
              0.5599999999999999}, {0.7884637060477458, 0.5599999999999999}, {
              0.7891244636864574, 0.5599999999999999}, {0.789785221325169, 
              0.5599999999999999}, {0.7931593833185447, 
              0.5599999999999999}}]}, "Charting`Private`Tag$4612#1"], {
            Dashing[{0, Small}], 
            GrayLevel[0.5], 
            
            Line[{{0.17473833068696584`, 0.}, {0.17505720823798626`, 
             0.02000000000000002}, {0.17537608578900668`, 0.04}}], 
            
            Line[{{0.38526464647643954`, 0.04}, {0.38558352402745993`, 
             0.060000000000001504`}, {0.3859024015784803, 0.08}}], 
            
            Line[{{0.405287529771634, 0.08}, {0.40560640732265446`, 
             0.10000000000000499`}, {0.4059252848736748, 0.12}}], 
            
            Line[{{0.41215251832998645`, 0.12}, {0.41247139588100684`, 
             0.14000000000000154`}, {0.41279027343202723`, 0.16}}], 
            
            Line[{{0.42588249544669127`, 0.16}, {0.42620137299771166`, 
             0.18000000000000152`}, {0.42652025054873205`, 0.2}}], 
            
            Line[{{0.44418913160229767`, 0.2}, {0.44450800915331806`, 
             0.22000000000000153`}, {0.44482688670433845`, 
             0.24000000000000002`}}], 
            
            Line[{{0.517987758604586, 0.24000000000000002`}, {
             0.5183066361556065, 0.26000000000000156`}, {0.5186255137066269, 
             0.28}}], 
            
            Line[{{0.647850458833419, 0.28}, {0.6481693363844394, 
             0.30000000000000154`}, {0.6484882139354599, 0.32}}], 
            
            Line[{{0.6678733421286134, 0.32}, {0.6681922196796338, 
             0.34000000000000147`}, {0.6685110972306543, 0.36}}], 
            
            Line[{{0.712495767757904, 0.36}, {0.7128146453089245, 
             0.38000000000000145`}, {0.7131335228599449, 
             0.39999999999999997`}}], 
            
            Line[{{0.7216490858357072, 0.39999999999999997`}, {
             0.7219679633867276, 0.4200000000000014}, {0.7222868409377481, 
             0.43999999999999995`}}], 
            
            Line[{{0.7308024039135105, 0.43999999999999995`}, {
             0.7311212814645309, 0.46000000000000135`}, {0.7314401590155514, 
             0.4799999999999999}}], 
            
            Line[{{0.7548298638677439, 0.4799999999999999}, {
             0.7551487414187643, 0.5000000000000013}, {0.7554676189697848, 
             0.5199999999999999}}], 
            
            Line[{{0.7868664771400551, 0.5199999999999999}, {
             0.7871853546910755, 0.5400000000000013}, {0.787504232242096, 
             0.5599999999999999}}], 
            
            Line[{{0.7931593833185447, 0.5599999999999999}, {
             0.7934782608695652, 0.5800000000000013}, {0.7937971384205856, 
             0.6}}], 
            
            Line[{{0.7988802071171717, 0.6}, {0.7991990846681922, 
             0.6200000000000083}, {0.7995179622192126, 0.64}}], 
            
            Line[{{0.8034568661560733, 0.64}, {0.8037757437070938, 
             0.6600000000000085}, {0.8040946212581142, 0.68}}], 
            
            Line[{{0.8286284908700322, 0.68}, {0.8289473684210527, 
             0.7000000000000015}, {0.8292662459720731, 0.7200000000000001}}], 
            
            
            Line[{{0.8589488570027553, 0.7200000000000001}, {
             0.8592677345537757, 0.7400000000000014}, {0.8595866121047961, 
             0.7600000000000001}}], 
            
            Line[{{0.8909854702750665, 0.7600000000000001}, {
             0.8913043478260869, 0.7800000000000015}, {0.8916232253771074, 
             0.8000000000000002}}], 
            
            Line[{{0.9075758592910849, 0.8000000000000002}, {
             0.9078947368421053, 0.8200000000000016}, {0.9082136143931258, 
             0.8400000000000002}}], 
            
            Line[{{0.9150129302293, 0.8400000000000002}, {0.9153318077803204, 
             0.8600000000000019}, {0.9156506853313409, 0.8800000000000002}}], 
            
            
            Line[{{0.9447612139821603, 0.8800000000000002}, {
             0.9450800915331807, 0.9000000000000017}, {0.9453989690842012, 
             0.9200000000000003}}], 
            
            Line[{{0.9527703673002381, 0.9200000000000003}, {
             0.9530892448512586, 0.9400000000000016}, {0.953408122402279, 
             0.9600000000000003}}], 
            
            Line[{{0.9727932505954326, 0.9600000000000003}, {
             0.9731121281464531, 0.9800000000000015}, {0.9734310056974735, 
             1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
           Annotation[{
             Directive[
              AbsoluteThickness[1.6], 
              Opacity[0.2], 
              GrayLevel[0.5], 
              Dashing[{0, Small}]], 
             
             Line[{{2.040816326530612*^-8, 0.}, {0.00030671792055962676`, 
              0.}, {0.0006134154329559882, 0.}, {0.0012268104577487112`, 
              0.}, {0.002453600507334157, 0.}, {0.004907180606505049, 0.}, {
              0.009814340804846833, 0.}, {0.0196286612015304, 0.}, {
              0.040908357085458646`, 0.}, {0.06077788357015209, 0.}, {
              0.08025764881887605, 0.}, {0.10138846915816112`, 0.}, {
              0.10666052748330454`, 0.}}], 
             
             Line[{{0.10729828258534535`, 0.047619047619047616`}, {
              0.12645204660586423`, 0.047619047619047616`}, {
              0.1317949731135171, 0.047619047619047616`}, {0.1344664363673435,
               0.047619047619047616`}, {0.13713789962116996`, 
              0.047619047619047616`}, {0.13780576543462655`, 
              0.047619047619047616`}, {0.13847363124808315`, 
              0.047619047619047616`}, {0.1386971407556157, 
              0.047619047619047616`}}], 
             
             Line[{{0.13933489585765654`, 0.09523809523809523}, {
              0.13947542996826806`, 0.09523809523809523}, {
              0.13980936287499637`, 0.09523809523809523}, {0.1411450945019096,
               0.09523809523809523}, {0.1424808261288228, 
              0.09523809523809523}, {0.15297179852614373`, 
              0.09523809523809523}, {0.16346277092346467`, 
              0.09523809523809523}, {0.18303454631887175`, 
              0.09523809523809523}, {0.18568740012961776`, 
              0.09523809523809523}, {0.1883402539403638, 
              0.09523809523809523}, {0.18966668084573682`, 
              0.09523809523809523}, {0.19099310775110984`, 
              0.09523809523809523}, {0.19165632120379633`, 
              0.09523809523809523}, {0.19231953465648285`, 
              0.09523809523809523}, {0.19265114138282613`, 
              0.09523809523809523}, {0.19298274810916938`, 
              0.09523809523809523}, {0.19304496684257225`, 
              0.09523809523809523}}], 
             
             Line[{{0.19368272194461308`, 0.14285714285714285`}, {
              0.19895166918334792`, 0.14285714285714285`}, {
              0.20425737680483996`, 0.14285714285714285`}, {
              0.21416370734820667`, 0.14285714285714285`}, {
              0.22407003789157337`, 0.14285714285714285`}, {
              0.22892576285426436`, 0.14285714285714285`}, {
              0.23378148781695532`, 0.14285714285714285`}, {
              0.23499541905762805`, 0.14285714285714285`}, {
              0.2362093502983008, 0.14285714285714285`}, {0.236512833108469, 
              0.14285714285714285`}, {0.23681631591863717`, 
              0.14285714285714285`}, {0.2370953100920002, 
              0.14285714285714285`}}], 
             
             Line[{{0.23773306519404103`, 0.19047619047619047`}, {
              0.23803024715930993`, 0.19047619047619047`}, {
              0.23863721277964628`, 0.19047619047619047`}, {
              0.24106507526099177`, 0.19047619047619047`}, {
              0.24349293774233727`, 0.19047619047619047`}, {
              0.2540299152129998, 0.19047619047619047`}, {
              0.26456689268366235`, 0.19047619047619047`}, {
              0.2743987854547075, 0.19047619047619047`}, {0.2840060652407416, 
              0.19047619047619047`}}], 
             
             Line[{{0.2857879851025078, 0.2857142857142857}, {
              0.28622894453506365`, 0.2857142857142857}, {0.286895033304834, 
              0.2857142857142857}, {0.28822721084437475`, 
              0.2857142857142857}, {0.2895593883839155, 0.2857142857142857}, {
              0.2922237434629969, 0.2857142857142857}, {0.2948880985420783, 
              0.2857142857142857}, {0.30021680870024114`, 
              0.2857142857142857}, {0.305545518858404, 0.2857142857142857}, {
              0.30619942758955027`, 0.2857142857142857}, {
              0.30685333632069656`, 0.2857142857142857}, {0.3068893604352496, 
              0.2857142857142857}}], 
             
             Line[{{0.3166804336150936, 0.38095238095238093`}, {
              0.3169889216534644, 0.38095238095238093`}, {
              0.31731587601903755`, 0.38095238095238093`}, {
              0.31796978475018384`, 0.38095238095238093`}, {
              0.31862369348133013`, 0.38095238095238093`}, {
              0.31993151094362277`, 0.38095238095238093`}, {
              0.3212393284059154, 0.38095238095238093`}, {0.3238549633305006, 
              0.38095238095238093`}, {0.32647059825508584`, 
              0.38095238095238093`}, {0.32890996200476674`, 
              0.38095238095238093`}, {0.33134932575444764`, 
              0.38095238095238093`}, {0.3325690076292881, 
              0.38095238095238093`}, {0.33378868950412854`, 
              0.38095238095238093`}, {0.33409360997283866`, 
              0.38095238095238093`}, {0.33434931466865925`, 
              0.38095238095238093`}}], 
             
             Line[{{0.33498706977070003`, 0.42857142857142855`}, {
              0.3356182123163892, 0.42857142857142855`}, {0.3362280532538094, 
              0.42857142857142855`}, {0.34110678075317113`, 
              0.42857142857142855`}, {0.34598550825253294`, 
              0.42857142857142855`}, {0.34863125388853394`, 
              0.42857142857142855`}, {0.35127699952453495`, 
              0.42857142857142855`}, {0.3525998723425355, 
              0.42857142857142855`}, {0.353922745160536, 
              0.42857142857142855`}, {0.35458418156953625`, 
              0.42857142857142855`}, {0.3552456179785365, 
              0.42857142857142855`}, {0.35551636272357917`, 
              0.42857142857142855`}}], 
             
             Line[{{0.36301910638397233`, 0.5238095238095237}, {
              0.36318285488653956`, 0.5238095238095237}, {
              0.36384429129553986`, 0.5238095238095237}, {0.3645057277045401, 
              0.5238095238095237}, {0.3658286005225406, 0.5238095238095237}, {
              0.3671514733405411, 0.5238095238095237}, {0.3770293711849278, 
              0.5238095238095237}, {0.3869072690293145, 0.5238095238095237}, {
              0.408314119808649, 0.5238095238095237}, {0.4109412560015696, 
              0.5238095238095237}, {0.41356839219449026`, 
              0.5238095238095237}, {0.4142251762427204, 0.5238095238095237}, {
              0.4148819602909506, 0.5238095238095237}, {0.41521035231506565`, 
              0.5238095238095237}, {0.41553874433918075`, 
              0.5238095238095237}, {0.4155850126091627, 0.5238095238095237}}], 
             
             Line[{{0.4162227677112035, 0.5714285714285714}, {
              0.41750909648387124`, 0.5714285714285714}, {0.4188226645803315, 
              0.5714285714285714}, {0.42407693696617277`, 
              0.5714285714285714}, {0.429331209352014, 0.5714285714285714}, {
              0.43913466942407914`, 0.5714285714285714}, {
              0.44893812949614426`, 0.5714285714285714}, {0.4542526233048171, 
              0.5714285714285714}, {0.4595671171134899, 0.5714285714285714}, {
              0.4622243640178263, 0.5714285714285714}, {0.46488161092216274`, 
              0.5714285714285714}, {0.46521376678520476`, 
              0.5714285714285714}, {0.46535617965721754`, 
              0.5714285714285714}}], 
             
             Line[{{0.4659939347592583, 0.6190476190476191}, {
              0.46621023437433096`, 0.6190476190476191}, {
              0.46687454610041507`, 0.6190476190476191}, {0.4675388578264992, 
              0.6190476190476191}, {0.4688674812786674, 0.6190476190476191}, {
              0.47019610473083556`, 0.6190476190476191}, {
              0.48012000764856383`, 0.6190476190476191}, {0.4900439105662921, 
              0.6190476190476191}, {0.4973927929295288, 0.6190476190476191}}], 
             
             Line[{{0.4980305480315696, 0.6666666666666667}, {
              0.5147792300882912, 0.6666666666666667}, {0.5200565050108032, 
              0.6666666666666667}, {0.5226951424720593, 0.6666666666666667}, {
              0.5253337799333153, 0.6666666666666667}, {0.5266530986639433, 
              0.6666666666666667}, {0.5279724173945712, 0.6666666666666667}, {
              0.5282852414421145, 0.6666666666666667}}], 
             
             Line[{{0.5289229965441554, 0.7142857142857144}, {
              0.5289619064425422, 0.7142857142857144}, {0.5292917361251992, 
              0.7142857142857144}, {0.5299513954905133, 0.7142857142857144}, {
              0.5306110548558273, 0.7142857142857144}, {0.540460520001234, 
              0.7142857142857144}, {0.5503099851466406, 0.7142857142857144}, {
              0.5716599705280151, 0.7142857142857144}, {0.5746239142109932, 
              0.7142857142857144}}], 
             
             Line[{{0.5752616693130341, 0.7619047619047621}, {
              0.5950639515166913, 0.7619047619047621}, {0.5975077083599627, 
              0.7619047619047621}, {0.5981186475707805, 0.7619047619047621}, {
              0.5987295867815983, 0.7619047619047621}, {0.5990350563870072, 
              0.7619047619047621}, {0.5992234565450894, 0.7619047619047621}}], 
             
             Line[{{0.5998612116471302, 0.8095238095238098}, {
              0.6011733436248696, 0.8095238095238098}, {0.6023952220465052, 
              0.8095238095238098}, {0.6072827357330477, 0.8095238095238098}, {
              0.6121702494195903, 0.8095238095238098}, {0.622770804337956, 
              0.8095238095238098}, {0.6333713592563216, 0.8095238095238098}, {
              0.6531622996938181, 0.8095238095238098}, {0.6725634788953451, 
              0.8095238095238098}, {0.6936157131874332, 0.8095238095238098}, {
              0.7132577780802865, 0.8095238095238098}, {0.7345508980637009, 
              0.8095238095238098}, {0.7544338486478805, 0.8095238095238098}, {
              0.763983181945547, 0.8095238095238098}}], 
             
             Line[{{0.7646209370475879, 0.8571428571428574}, {
              0.7792130991057835, 0.8571428571428574}, {0.7844991602154763, 
              0.8571428571428574}, {0.7858206754928995, 0.8571428571428574}, {
              0.7871421907703227, 0.8571428571428574}, {0.7878029484090343, 
              0.8571428571428574}, {0.7884637060477458, 0.8571428571428574}, {
              0.7887940848671016, 0.8571428571428574}, {0.7891244636864574, 
              0.8571428571428574}, {0.7891548066595059, 0.8571428571428574}}], 
             
             Line[{{0.7897925617615468, 0.9047619047619051}, {
              0.7924282518800154, 0.9047619047619051}, {0.7950712824348619, 
              0.9047619047619051}, {0.80493831995463, 0.9047619047619051}, {
              0.8148053574743983, 0.9047619047619051}, {0.8361904876044959, 
              0.9047619047619051}, {0.857185856498624, 0.9047619047619051}, {
              0.8767710559935172, 0.9047619047619051}, {0.8820801196398809, 
              0.9047619047619051}, {0.8873891832862444, 0.9047619047619051}, {
              0.8900437151094263, 0.9047619047619051}, {0.892698246932608, 
              0.9047619047619051}, {0.8933618798884035, 0.9047619047619051}, {
              0.89384588217438, 0.9047619047619051}}], 
             
             Line[{{0.8944836372764209, 0.9523809523809528}, {
              0.8946891457999944, 0.9523809523809528}, {0.8950209622778921, 
              0.9523809523809528}, {0.8953527787557898, 0.9523809523809528}, {
              0.8966800446673807, 0.9523809523809528}, {0.8980073105789717, 
              0.9523809523809528}, {0.9079203531720814, 0.9523809523809528}, {
              0.9178333957651912, 0.9523809523809528}, {0.9372697197154413, 
              0.9523809523809528}, {0.938587680905492, 0.9523809523809528}, {
              0.9399056420955427, 0.9523809523809528}, {0.9405646226905681, 
              0.9523809523809528}, {0.9412236032855934, 0.9523809523809528}, {
              0.9413287197029842, 0.9523809523809528}}], 
             
             Line[{{0.941966474805025, 1.}, {0.9422120741781315, 1.}, {
              0.9425415644756441, 1.}, {0.9451774868557454, 1.}, {
              0.9478134092358468, 1.}, {0.9530852539960496, 1.}, {
              0.9583570987562524, 1.}, {0.9681957035770405, 1.}, {
              0.9780343083978288, 1.}, {0.9890171439948328, 1.}, {
              0.9999999795918367, 1.}}], 
             
             Line[{{0.3075271155372904, 0.3333333333333333}, {
              0.3078341994174161, 0.3333333333333333}, {0.3081611537829892, 
              0.3333333333333333}, {0.30946897124528183`, 
              0.3333333333333333}, {0.3107767887075744, 0.3333333333333333}, {
              0.3133924236321597, 0.3333333333333333}, {0.3160080585567449, 
              0.3333333333333333}, {0.31604267851305284`, 
              0.3333333333333333}}], 
             
             Line[{{0.35615411782561995`, 0.47619047619047616`}, {
              0.3562377725920369, 0.47619047619047616`}, {0.356568490796537, 
              0.47619047619047616`}, {0.359214236432538, 
              0.47619047619047616`}, {0.3618599820685391, 
              0.47619047619047616`}, {0.36219070027303923`, 
              0.47619047619047616`}, {0.36238135128193155`, 
              0.47619047619047616`}}], 
             
             Line[{{0.2846438203427824, 0.23809523809523808`}, {
              0.2848967669955229, 0.23809523809523808`}, {0.285150230000467, 
              0.23809523809523808`}}]}, "Charting`Private`Tag$4656#1"], {
            Dashing[{0, Small}], 
            GrayLevel[0.5], 
            
            Line[{{0.10666052748330454`, 0.}, {0.10697940503432495`, 
             0.02380952380952383}, {0.10729828258534535`, 
             0.047619047619047616`}}], 
            
            Line[{{0.1386971407556157, 0.047619047619047616`}, {
             0.13901601830663615`, 0.07142857142857528}, {
             0.13933489585765654`, 0.09523809523809523}}], 
            
            Line[{{0.19304496684257225`, 0.09523809523809523}, {
             0.19336384439359267`, 0.11904761904762085`}, {
             0.19368272194461308`, 0.14285714285714285`}}], 
            
            Line[{{0.2370953100920002, 0.14285714285714285`}, {
             0.2374141876430206, 0.1666666666666667}, {0.23773306519404103`, 
             0.19047619047619047`}}], 
            
            Line[{{0.2840060652407416, 0.19047619047619047`}, {
             0.284324942791762, 0.21428571428571433`}, {0.2846438203427824, 
             0.23809523809523808`}}], 
            
            Line[{{0.285150230000467, 0.23809523809523808`}, {
             0.2854691075514874, 0.26190476190476186`}, {0.2857879851025078, 
             0.2857142857142857}}], 
            
            Line[{{0.3068893604352496, 0.2857142857142857}, {0.30720823798627,
              0.3095238095238113}, {0.3075271155372904, 0.3333333333333333}}], 
            
            Line[{{0.31604267851305284`, 0.3333333333333333}, {
             0.31636155606407323`, 0.35714285714285876`}, {0.3166804336150936,
              0.38095238095238093`}}], 
            
            Line[{{0.33434931466865925`, 0.38095238095238093`}, {
             0.33466819221967964`, 0.4047619047619066}, {0.33498706977070003`,
              0.42857142857142855`}}], 
            
            Line[{{0.35551636272357917`, 0.42857142857142855`}, {
             0.35583524027459956`, 0.452380952380954}, {0.35615411782561995`, 
             0.47619047619047616`}}], 
            
            Line[{{0.36238135128193155`, 0.47619047619047616`}, {
             0.36270022883295194`, 0.5000000000000017}, {0.36301910638397233`,
              0.5238095238095237}}], 
            
            Line[{{0.4155850126091627, 0.5238095238095237}, {
             0.4159038901601831, 0.5476190476190496}, {0.4162227677112035, 
             0.5714285714285714}}], 
            
            Line[{{0.46535617965721754`, 0.5714285714285714}, {
             0.465675057208238, 0.5952380952381013}, {0.4659939347592583, 
             0.6190476190476191}}], 
            Line[{{0.4973927929295288, 0.6190476190476191}, {
             0.4977116704805492, 0.6428571428571446}, {0.4980305480315696, 
             0.6666666666666667}}], 
            
            Line[{{0.5282852414421145, 0.6666666666666667}, {
             0.528604118993135, 0.6904761904761922}, {0.5289229965441554, 
             0.7142857142857144}}], 
            
            Line[{{0.5746239142109932, 0.7142857142857144}, {
             0.5749427917620137, 0.7380952380952402}, {0.5752616693130341, 
             0.7619047619047621}}], 
            
            Line[{{0.5992234565450894, 0.7619047619047621}, {
             0.5995423340961098, 0.7857142857142877}, {0.5998612116471302, 
             0.8095238095238098}}], 
            
            Line[{{0.763983181945547, 0.8095238095238098}, {
             0.7643020594965675, 0.8333333333333353}, {0.7646209370475879, 
             0.8571428571428574}}], 
            
            Line[{{0.7891548066595059, 0.8571428571428574}, {
             0.7894736842105263, 0.8809523809523829}, {0.7897925617615468, 
             0.9047619047619051}}], 
            
            Line[{{0.89384588217438, 0.9047619047619051}, {0.8941647597254004,
              0.9285714285714309}, {0.8944836372764209, 0.9523809523809528}}], 
            
            Line[{{0.9413287197029842, 0.9523809523809528}, {
             0.9416475972540046, 0.9761904761904782}, {0.941966474805025, 
             1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
           Annotation[{
             Directive[
              AbsoluteThickness[1.6], 
              Opacity[0.2], 
              GrayLevel[0.5], 
              Dashing[{0, Small}]], 
             
             Line[{{2.040816326530612*^-8, 0.}, {0.00030671792055962676`, 
              0.}, {0.0006134154329559882, 0.}, {0.0012268104577487112`, 
              0.}, {0.002453600507334157, 0.}, {0.004907180606505049, 0.}, {
              0.005213878118901411, 0.}, {0.0055205756312977725`, 0.}, {
              0.006133970656090495, 0.}, {0.007118193387194695, 0.}}], 
             
             Line[{{0.007755948489235512, 0.08333333333333333}, {
              0.008280853242865026, 0.08333333333333333}, {
              0.008587550755261388, 0.08333333333333333}, {
              0.00920094578005411, 0.08333333333333333}, {
              0.009814340804846833, 0.08333333333333333}, {
              0.014721501003188616`, 0.08333333333333333}, {
              0.0196286612015304, 0.08333333333333333}, {0.03026850914349452, 
              0.08333333333333333}, {0.040908357085458646`, 
              0.08333333333333333}, {0.043392047896045324`, 
              0.08333333333333333}, {0.04587573870663201, 
              0.08333333333333333}, {0.046186200057955346`, 
              0.08333333333333333}, {0.046496661409278675`, 
              0.08333333333333333}, {0.046591877597721015`, 
              0.08333333333333333}}], 
             
             Line[{{0.05638295077756503, 0.25}, {0.05674188600294873, 0.25}, {
              0.057052347354272066`, 0.25}, {0.05767327005691873, 0.25}, {
              0.058294192759565405`, 0.25}, {0.05953603816485875, 0.25}, {
              0.06077788357015209, 0.25}, {0.07051776619451407, 0.25}, {
              0.08025764881887605, 0.25}, {0.09807929178536404, 0.25}}], 
             
             Line[{{0.09871704688740485, 0.3333333333333333}, {
              0.11867425746042125`, 0.3333333333333333}}], 
             
             Line[{{0.11931201256246206`, 0.41666666666666663`}, {
              0.12897174029794983`, 0.41666666666666663`}}], 
             
             Line[{{0.12960949539999067`, 0.49999999999999994`}, {
              0.14441796455424274`, 0.49999999999999994`}}], 
             
             Line[{{0.14505571965628358`, 0.5833333333333333}, {
              0.16835571477231645`, 0.5833333333333333}, {
              0.17324865862116823`, 0.5833333333333333}, {
              0.17447189458338117`, 0.5833333333333333}, {0.1756951305455941, 
              0.5833333333333333}, {0.17630674852670059`, 
              0.5833333333333333}, {0.17691836650780704`, 
              0.5833333333333333}, {0.17702666020641666`, 
              0.5833333333333333}}], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCQB2IQbXRti9LWvcfsQ8Hgqf0L81ChiLMIfp7+yQlNssfh
/K9qtvxrcxH8P/1f+FNOnoDzmX6uFpBWPQXnm/1P2Ba87gycf6bF5NwxrfNw
vvyE1z9XvrsA57/+fv/eVYNLcP6SV7tP8fVdhvP5ZJe/f/LkCpzfk7k1bYHK
NTj/m8PqJxn11+H8EqMjW8QO34Dz76870n1R8Rac/zvrymzNqttwvrYj+7+0
3XfgfPdFiukbxe/B+eWy8UoPY+7D+TpvQrmv+z6A84X5P3Ac+YXgs+yfvV55
zkM4P9tk901O70dw/mrPpAX7viH4X19LCTyb9hjO3xrszjzF5QmcX+/ROn/L
MwRf8a7XjcWtT+H8FI5L/UazEfxwhud9j9ch+ACv/eTC
              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIwfUaAXXbLU3sGMHhhX/nP6qvKNgT/0WPtM9d2IPhe
J2UWd+xG8KWm/At4cwDBfx334J//MQS/58viKPGLCL5eV/q2e7cR/C0PSlX/
sD2D863MW6ZIGiH4p1dpHu9tQvBj5M7/ZLyM4H891fuooPE5nD+DJa4kSOUF
nC98b+sipiMIfs/a2b/nSr2E81lrG0MsCxF8lhMWqxfPRPCZhD8w8h1C8A89
nTtd4wyC37TDW9f5GoL/aKFSRcBtBN+p++eh2AcI/qf/KRlPHiH425wT5px4
guADAEq/i4M=
              "]], 
             
             Line[{{0.8098154450567412, 0.8333333333333334}, {
              0.8123385980944562, 0.8333333333333334}, {0.8148053574743983, 
              0.8333333333333334}, {0.8254979225394471, 0.8333333333333334}, {
              0.8361904876044959, 0.8333333333333334}, {0.84668817205156, 
              0.8333333333333334}, {0.857185856498624, 0.8333333333333334}, {
              0.8620821563723473, 0.8333333333333334}, {0.8669784562460706, 
              0.8333333333333334}, {0.8694266061829323, 0.8333333333333334}, {
              0.8718747561197939, 0.8333333333333334}, {0.8724867936040093, 
              0.8333333333333334}, {0.8730988310882247, 0.8333333333333334}, {
              0.8732509164993228, 0.8333333333333334}}], 
             
             Line[{{0.8738886716013637, 0.9166666666666667}, {
              0.8743229060566555, 0.9166666666666667}, {0.8755469810250864, 
              0.9166666666666667}, {0.8767710559935172, 0.9166666666666667}, {
              0.8873891832862444, 0.9166666666666667}, {0.8980073105789717, 
              0.9166666666666667}, {0.9178333957651912, 0.9166666666666667}, {
              0.9226924767527537, 0.9166666666666667}, {0.9275515577403162, 
              0.9166666666666667}, {0.9281589428637615, 0.9166666666666667}, {
              0.9287663279872068, 0.9166666666666667}, {0.9290700205489295, 
              0.9166666666666667}, {0.9293149897258673, 0.9166666666666667}}], 
             
             Line[{{0.9299527448279082, 1.}, {0.9311958684809881, 1.}, {
              0.9324106387278788, 1.}, {0.9348401792216601, 1.}, {
              0.9372697197154413, 1.}, {0.9478134092358468, 1.}, {
              0.9583570987562524, 1.}, {0.9780343083978288, 1.}, {
              0.9890171439948328, 1.}, {0.9999999795918367, 1.}}], 
             Line[{{0.047229632699761825`, 0.16666666666666666`}, {
              0.04773850681457202, 0.16666666666666666`}, {
              0.048359429517218694`, 0.16666666666666666`}, {
              0.04960127492251203, 0.16666666666666666`}, {
              0.05084312032780537, 0.16666666666666666`}, {
              0.05332681113839205, 0.16666666666666666`}, {
              0.05574519567552422, 0.16666666666666666`}}]}, 
            "Charting`Private`Tag$4700#1"], {
            Dashing[{0, Small}], 
            GrayLevel[0.5], 
            
            Line[{{0.007118193387194695, 0.}, {0.007437070938215103, 
             0.041666666666666706`}, {0.007755948489235512, 
             0.08333333333333333}}], 
            
            Line[{{0.046591877597721015`, 0.08333333333333333}, {
             0.04691075514874142, 0.12500000000000006`}, {
             0.047229632699761825`, 0.16666666666666666`}}], 
            
            Line[{{0.05574519567552422, 0.16666666666666666`}, {
             0.05606407322654462, 0.20833333333333331`}, {0.05638295077756503,
              0.25}}], 
            
            Line[{{0.09807929178536404, 0.25}, {0.09839816933638444, 
             0.2916666666666698}, {0.09871704688740485, 0.3333333333333333}}], 
            
            Line[{{0.11867425746042125`, 0.3333333333333333}, {
             0.11899313501144165`, 0.375}, {0.11931201256246206`, 
             0.41666666666666663`}}], 
            
            Line[{{0.12897174029794983`, 0.41666666666666663`}, {
             0.12929061784897025`, 0.4583333333333363}, {0.12960949539999067`,
              0.49999999999999994`}}], 
            
            Line[{{0.14441796455424274`, 0.49999999999999994`}, {
             0.14473684210526316`, 0.5416666666666666}, {0.14505571965628358`,
              0.5833333333333333}}], 
            
            Line[{{0.17702666020641666`, 0.5833333333333333}, {
             0.17734553775743708`, 0.6250000000000001}, {0.1776644153084575, 
             0.6666666666666666}}], 
            
            Line[{{0.6775987425862792, 0.6666666666666666}, {
             0.6779176201372997, 0.7083333333333508}, {0.6782364976883201, 
             0.75}}], 
            
            Line[{{0.8091776899547003, 0.75}, {0.8094965675057207, 
             0.7916666666666962}, {0.8098154450567412, 0.8333333333333334}}], 
            
            
            Line[{{0.8732509164993228, 0.8333333333333334}, {
             0.8735697940503433, 0.875000000000003}, {0.8738886716013637, 
             0.9166666666666667}}], 
            
            Line[{{0.9293149897258673, 0.9166666666666667}, {
             0.9296338672768879, 0.9583333333333555}, {0.9299527448279082, 
             1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
           Annotation[{
             Directive[
              AbsoluteThickness[1.6], 
              Opacity[0.2], 
              GrayLevel[0.5], 
              Dashing[{0, Small}]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ7ZX64uKBl6F2DFDA4ixVcF/SxB7GN54/Y85mSRc4
3/vs9U1zJUPg/PCU73snSabA+Xf12517JUvg/CnzJQ6oRpfC+V78q2z2zSmD
87e9O2P6Xr4Szu9bK6QRqFYH57vKLlnyMr0ezq87NkvgYEgDnG9iptMbOa0R
zl8g6t/WJdkC51efnX4kbBeCH9b6gEk5uhXON7TVdHz/G8Hn+VpYv3tOG5z/
fM2uve227XD+oRTmP8H3EHyZD3NaKz4j+AAphU3B
              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGBQAGIQffjUgailR3vsJ6l4AtEl+7LbE3WaWnvh/MDJt7L8
1PrgfFHNCXoR0ybC+Y0cm9U7JafA+TPuVjlv/TcPzo+IXLj+w8clcD73/8YY
d7n1cL5q4LsXh7u3wPnl5yztZ3zZCeeLbxG8x8i4H87f9sj5zHmbQ3D+oay5
0pFvjsD5X9Vs+dfmHofzmX6uFpBWPQXnm/1P2Ba87gycf6bF5NwxrfNwvvyE
1z9XvrsA57/+fv/eVYNLcP6SV7tP8fVdhvP5ZJe/f/LkCpzfk7k1bYHKNTjf
MXTDUpZLCP43h9VPMuqvw/lq8evm3VuO4IfVbowIuYDg5/FsNu1/guC3zd4i
dOoHgi+UbNr4nOkGnD9Pa9t7Fl4EP6Xv2zJhIQSfRfWEvSkSHwB0beTL
              "]], 
             
             Line[{{0.37674908350067715`, 0.42857142857142855`}, {
              0.3819683201071211, 0.42857142857142855`}, {0.3869072690293145, 
              0.42857142857142855`}, {0.3976106944189818, 
              0.42857142857142855`}, {0.408314119808649, 
              0.42857142857142855`}, {0.429331209352014, 
              0.42857142857142855`}, {0.44893812949614426`, 
              0.42857142857142855`}, {0.47019610473083556`, 
              0.42857142857142855`}, {0.4900439105662921, 
              0.42857142857142855`}, {0.49977293286603564`, 
              0.42857142857142855`}, {0.5095019551657791, 
              0.42857142857142855`}, {0.5147792300882912, 
              0.42857142857142855`}, {0.5200565050108032, 
              0.42857142857142855`}, {0.5213758237414312, 
              0.42857142857142855`}, {0.5225644176434876, 
              0.42857142857142855`}}], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQzZGzpFpo3wP7SSqeQPTIXkT48MSg/Qj+guqdrmyH
EHydJ+t/7jyC4DtvnZOoeArBj2rrPNlxHsHfdsomU+0pgi/M/4HjyC8En+e5
651i74dwPsv+2euV5yD42Sa7b3J6P4LzV3smLdj3DcH/+lpK4Nm0x3D+1mB3
5ikuT+B8Kb+0wCVTEfx6j9b5W54h+CvWbsst4HsK518QemGtY4bgpxxlUOby
QvB/lEtyvYhF8Ocuud98PwnBd7q49O+1dAR/yvOOXUFZCP7zv9nl53IQ/BlH
SlTdcxF8ALAyt7U=
              "]], 
             
             Line[{{0.6702273443702425, 0.7142857142857142}, {
              0.6713509051952495, 0.7142857142857142}, {0.6725634788953451, 
              0.7142857142857142}, {0.6830895960413892, 0.7142857142857142}, {
              0.6936157131874332, 0.7142857142857142}, {0.6942295277153349, 
              0.7142857142857142}, {0.6948433422432365, 0.7142857142857142}, {
              0.6951502495071873, 0.7142857142857142}, {0.695333296362023, 
              0.7142857142857142}}], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCQAWIQ7cquIJrq+sz+1rbc29tyX9tPcGpSdw1A8Jk+Xlsb
HIXgP/Nt2FWQh+CfXqV5vLcJwZ+SUvPg+CoEP0bu/E/Gywj+ihK9PEut53D+
11O9jwoaEfwZLHElQSov4Hzhe1sXMR1B8FlrG0MsC1/C+Qwr49Y/EnoF5xfN
Wt8rdAjB36vdwSGY9xrOF/Qq0mniewPn39G9cLlyD4K/YZ69ypO4t3A+m/ru
WQ3rEPzY9WaCsv8QfCUul/9bhN8hwicl8K2PJoLvIRTxRMIEwV+1P+72EzsE
P1rs0TUvFwSfJzf10gZPBD9FQv1Csg+Cr/Nf4YaVH4IPABGx/bw=
              "]], 
             
             Line[{{0.947687298603652, 1.}, {0.9478134092358468, 1.}, {
              0.9530852539960496, 1.}, {0.9583570987562524, 1.}, {
              0.9681957035770405, 1.}, {0.9780343083978288, 1.}, {
              0.9890171439948328, 1.}, {0.9999999795918367, 1.}}], 
             
             Line[{{0.012332607528137113`, 0.14285714285714285`}, {
              0.012881315928810446`, 0.14285714285714285`}, {
              0.013411099565684396`, 0.14285714285714285`}}]}, 
            "Charting`Private`Tag$4744#1"], {
            Dashing[{0, Small}], 
            GrayLevel[0.5], 
            Line[{{0.011694852426096296`, 0.}, {0.012013729977116704`, 
             0.07142857142857148}, {0.012332607528137113`, 
             0.14285714285714285`}}], 
            
            Line[{{0.013411099565684396`, 0.14285714285714285`}, {
             0.013729977116704805`, 0.21428571428571433`}, {
             0.014048854667725213`, 0.2857142857142857}}], 
            
            Line[{{0.37611132839863637`, 0.2857142857142857}, {
             0.37643020594965676`, 0.35714285714286237`}, {
             0.37674908350067715`, 0.42857142857142855`}}], 
            
            Line[{{0.5225644176434876, 0.42857142857142855`}, {
             0.522883295194508, 0.5000000000000053}, {0.5232021727455285, 
             0.5714285714285714}}], 
            
            Line[{{0.6695895892682016, 0.5714285714285714}, {
             0.669908466819222, 0.6428571428571481}, {0.6702273443702425, 
             0.7142857142857142}}], 
            
            Line[{{0.695333296362023, 0.7142857142857142}, {
             0.6956521739130435, 0.785714285714291}, {0.6959710514640639, 
             0.857142857142857}}], 
            
            Line[{{0.9470495435016111, 0.857142857142857}, {
             0.9473684210526315, 0.9285714285714337}, {0.947687298603652, 
             1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
           Annotation[{
             Directive[
              AbsoluteThickness[1.6], 
              Opacity[0.2], 
              GrayLevel[0.5], 
              Dashing[{0, Small}]], 
             
             Line[{{2.040816326530612*^-8, 0.}, {0.00030671792055962676`, 
              0.}, {0.0006134154329559882, 0.}, {0.0012268104577487112`, 
              0.}, {0.0015335079701450727`, 0.}, {0.001840205482541434, 0.}, {
              0.001969451968430393, 0.}}], 
             
             Line[{{0.002607207070471209, 0.058823529411764705`}, {
              0.003680390556919603, 0.058823529411764705`}, {
              0.004907180606505049, 0.058823529411764705`}, {
              0.0073607607056759405`, 0.058823529411764705`}, {
              0.009814340804846833, 0.058823529411764705`}, {
              0.014721501003188616`, 0.058823529411764705`}, {
              0.0196286612015304, 0.058823529411764705`}, {0.0231365000233503,
               0.058823529411764705`}}], 
             Line[{{0.02377425512539112, 0.11764705882352941`}, {
              0.04587573870663201, 0.11764705882352941`}, {
              0.05084312032780537, 0.11764705882352941`}, {
              0.05115358167912871, 0.11764705882352941`}, {
              0.051464043030452045`, 0.11764705882352941`}, {
              0.051740619016485315`, 0.11764705882352941`}}], 
             
             Line[{{0.052378374118526125`, 0.1764705882352941}, {
              0.05270588843574538, 0.1764705882352941}, {0.05332681113839205, 
              0.1764705882352941}, {0.05456865654368539, 
              0.1764705882352941}, {0.05581050194897873, 
              0.1764705882352941}, {0.058294192759565405`, 
              0.1764705882352941}, {0.06077788357015209, 
              0.1764705882352941}, {0.07051776619451407, 
              0.1764705882352941}, {0.08025764881887605, 
              0.1764705882352941}, {0.10138846915816112`, 
              0.1764705882352941}, {0.12110912009821138`, 
              0.1764705882352941}, {0.1424808261288228, 0.1764705882352941}, {
              0.16346277092346467`, 0.1764705882352941}, {
              0.18303454631887175`, 0.1764705882352941}, {
              0.18336615304521503`, 0.1764705882352941}, {
              0.18369775977155828`, 0.1764705882352941}, {
              0.18389164876476907`, 0.1764705882352941}}], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQfVwg8eqKecft5cDgnP2yrvj4++sQfDPG7POzjiD4
4e8a1wt+QPArbs/o75A+Aefv2nrMv6wIwf/T/4U/5SSCX+8SMMG+/CScz/Rz
tYC06ik4X6amLXl75mmE/f8TtgWvOwPnn2kxOXdM6zycLz/h9c+V7y7A+a+/
37931eASnL/k1e5TfH2X4Xw+2eXvnzy5Auf3ZG5NW6ByDc7/5rD6SUb9dTi/
xOjIFrHDN+D8++uOdF9UvAXn/866Mluz6jac366Q+KXiFIIvfO2tzwmpO3D+
TQOTn++dEPz53VVLxbMRfKadc6u16xF8u4tVxmKTEXwAP2ukzQ==
              "]], 
             
             Line[{{0.44711521622378925`, 0.29411764705882354`}, {
              0.4477126969871361, 0.29411764705882354`}, {0.4483254132416402, 
              0.29411764705882354`}, {0.44893812949614426`, 
              0.29411764705882354`}, {0.4595671171134899, 
              0.29411764705882354`}, {0.47019610473083556`, 
              0.29411764705882354`}, {0.4900439105662921, 
              0.29411764705882354`}, {0.492476166141228, 
              0.29411764705882354`}, {0.4949084217161639, 
              0.29411764705882354`}, {0.49551648560989786`, 
              0.29411764705882354`}, {0.49612454950363183`, 
              0.29411764705882354`}, {0.49642858145049884`, 
              0.29411764705882354`}, {0.4967326133973658, 
              0.29411764705882354`}, {0.4968207105496661, 
              0.29411764705882354`}}], 
             
             Line[{{0.49745846565170687`, 0.35294117647058826`}, {
              0.4985568050785677, 0.35294117647058826`}, {
              0.49977293286603564`, 0.35294117647058826`}, {
              0.5046374440159074, 0.35294117647058826`}, {0.5095019551657791, 
              0.35294117647058826`}, {0.5200565050108032, 
              0.35294117647058826`}, {0.5306110548558273, 
              0.35294117647058826`}, {0.5503099851466406, 
              0.35294117647058826`}, {0.5716599705280151, 
              0.35294117647058826`}, {0.5926201946734201, 
              0.35294117647058826`}, {0.6121702494195903, 
              0.35294117647058826`}, {0.6333713592563216, 
              0.35294117647058826`}, {0.6531622996938181, 
              0.35294117647058826`}, {0.6725634788953451, 
              0.35294117647058826`}, {0.6924728844627095, 
              0.35294117647058826`}}], 
             
             Line[{{0.6931106395647504, 0.411764705882353}, {
              0.7056307791995516, 0.411764705882353}}], 
             
             Line[{{0.7062685343015925, 0.4705882352941177}, {
              0.7170724267968056, 0.4705882352941177}}], 
             
             Line[{{0.7177101818988465, 0.5294117647058824}, {
              0.745104463410078, 0.5294117647058824}}], 
             
             Line[{{0.7457422185121189, 0.5882352941176471}, {
              0.7593071459849331, 0.5882352941176471}, {0.7641804433219856, 
              0.5882352941176471}, {0.7666170919905119, 0.5882352941176471}, {
              0.7690537406590381, 0.5882352941176471}, {0.7691319233643114, 
              0.5882352941176471}}], 
             
             Line[{{0.7697696784663522, 0.6470588235294118}, {
              0.7702720649933013, 0.6470588235294118}, {0.7708812271604328, 
              0.6470588235294118}, {0.7714903893275644, 0.6470588235294118}, {
              0.7727087136618276, 0.6470588235294118}, {0.7739270379960906, 
              0.6470588235294118}, {0.7844991602154763, 0.6470588235294118}, {
              0.7950712824348619, 0.6470588235294118}, {0.7963046621248329, 
              0.6470588235294118}, {0.7975380418148039, 0.6470588235294118}, {
              0.7981547316597895, 0.6470588235294118}, {0.798771421504775, 
              0.6470588235294118}, {0.7990797664272677, 0.6470588235294118}, {
              0.7993881113497605, 0.6470588235294118}, {0.7994522894970344, 
              0.6470588235294118}}], 
             
             Line[{{0.8023783741185263, 0.7647058823529412}, {
              0.803704940264659, 0.7647058823529412}, {0.80493831995463, 
              0.7647058823529412}, {0.8098718387145142, 0.7647058823529412}, {
              0.8148053574743983, 0.7647058823529412}, {0.8174784987406605, 
              0.7647058823529412}, {0.8201516400069226, 0.7647058823529412}, {
              0.8208199253234882, 0.7647058823529412}, {0.8214882106400537, 
              0.7647058823529412}, {0.8218223532983364, 0.7647058823529412}, {
              0.8221564959566192, 0.7647058823529412}, {0.8223355846915424, 
              0.7647058823529412}}], 
             
             Line[{{0.8246895869331715, 0.8823529411764707}, {
              0.8248296372228816, 0.8823529411764707}, {0.8251637798811644, 
              0.8823529411764707}, {0.8254979225394471, 0.8823529411764707}, {
              0.8308442050719715, 0.8823529411764707}, {0.8361904876044959, 
              0.8823529411764707}, {0.84668817205156, 0.8823529411764707}, {
              0.857185856498624, 0.8823529411764707}, {0.8767710559935172, 
              0.8823529411764707}, {0.8780983219051082, 0.8823529411764707}, {
              0.879425587816699, 0.8823529411764707}, {0.8797574042945967, 
              0.8823529411764707}, {0.8800892207724944, 0.8823529411764707}, {
              0.8801159050576752, 0.8823529411764707}}], 
             
             Line[{{0.8807536601597161, 0.9411764705882354}, {
              0.8814164866840855, 0.9411764705882354}, {0.8820801196398809, 
              0.9411764705882354}, {0.8847346514630626, 0.9411764705882354}, {
              0.8873891832862444, 0.9411764705882354}, {0.892698246932608, 
              0.9411764705882354}, {0.8980073105789717, 0.9411764705882354}, {
              0.9079203531720814, 0.9411764705882354}, {0.9178333957651912, 
              0.9411764705882354}, {0.9226924767527537, 0.9411764705882354}, {
              0.9275515577403162, 0.9411764705882354}, {0.9299810982340975, 
              0.9411764705882354}, {0.9324106387278788, 0.9411764705882354}, {
              0.9330180238513242, 0.9411764705882354}, {0.9336254089747694, 
              0.9411764705882354}, {0.9338916487647692, 0.9411764705882354}}], 
             
             Line[{{0.93452940386681, 1.}, {0.9348401792216601, 1.}, {
              0.9360549494685506, 1.}, {0.9372697197154413, 1.}, {
              0.9478134092358468, 1.}, {0.9583570987562524, 1.}, {
              0.9780343083978288, 1.}, {0.9890171439948328, 1.}, {
              0.9999999795918367, 1.}}], 
             
             Line[{{0.8000900445990753, 0.7058823529411765}, {
              0.8006214910397316, 0.7058823529411765}, {0.8012381808847171, 
              0.7058823529411765}, {0.8015465258072099, 0.7058823529411765}, {
              0.8017406190164854, 0.7058823529411765}}], 
             
             Line[{{0.8229733397935833, 0.823529411764706}, {
              0.8234930665897504, 0.823529411764706}, {0.8240518318311306, 
              0.823529411764706}}]}, "Charting`Private`Tag$4788#1"], {
            Dashing[{0, Small}], 
            GrayLevel[0.5], 
            
            Line[{{0.001969451968430393, 0.}, {0.002288329519450801, 
             0.029411764705882353`}, {0.002607207070471209, 
             0.058823529411764705`}}], 
            
            Line[{{0.0231365000233503, 0.058823529411764705`}, {
             0.02345537757437071, 0.08823529411764708}, {0.02377425512539112, 
             0.11764705882352941`}}], 
            
            Line[{{0.051740619016485315`, 0.11764705882352941`}, {
             0.05205949656750572, 0.1470588235294118}, {0.052378374118526125`,
              0.1764705882352941}}], 
            
            Line[{{0.18389164876476907`, 0.1764705882352941}, {
             0.18421052631578946`, 0.2058823529411761}, {0.1845294038668099, 
             0.23529411764705882`}}], 
            
            Line[{{0.44647746112174846`, 0.23529411764705882`}, {
             0.44679633867276886`, 0.26470588235294334`}, {
             0.44711521622378925`, 0.29411764705882354`}}], 
            
            Line[{{0.4968207105496661, 0.29411764705882354`}, {
             0.4971395881006865, 0.3235294117647082}, {0.49745846565170687`, 
             0.35294117647058826`}}], 
            Line[{{0.6924728844627095, 0.35294117647058826`}, {
             0.6927917620137299, 0.38235294117647284`}, {0.6931106395647504, 
             0.411764705882353}}], 
            
            Line[{{0.7056307791995516, 0.411764705882353}, {
             0.7059496567505721, 0.4411764705882375}, {0.7062685343015925, 
             0.4705882352941177}}], 
            
            Line[{{0.7170724267968056, 0.4705882352941177}, {
             0.717391304347826, 0.5000000000000022}, {0.7177101818988465, 
             0.5294117647058824}}], 
            
            Line[{{0.745104463410078, 0.5294117647058824}, {
             0.7454233409610984, 0.5588235294117667}, {0.7457422185121189, 
             0.5882352941176471}}], 
            
            Line[{{0.7691319233643114, 0.5882352941176471}, {
             0.7694508009153318, 0.6176470588235317}, {0.7697696784663522, 
             0.6470588235294118}}], 
            
            Line[{{0.7994522894970344, 0.6470588235294118}, {
             0.799771167048055, 0.6764705882353064}, {0.8000900445990753, 
             0.7058823529411765}}], 
            
            Line[{{0.8017406190164854, 0.7058823529411765}, {
             0.8020594965675057, 0.7352941176470507}, {0.8023783741185263, 
             0.7647058823529412}}], 
            
            Line[{{0.8223355846915424, 0.7647058823529412}, {
             0.8226544622425629, 0.7941176470588258}, {0.8229733397935833, 
             0.823529411764706}}], 
            
            Line[{{0.8240518318311306, 0.823529411764706}, {
             0.8243707093821511, 0.8529411764705906}, {0.8246895869331715, 
             0.8823529411764707}}], 
            
            Line[{{0.8801159050576752, 0.8823529411764707}, {
             0.8804347826086957, 0.911764705882355}, {0.8807536601597161, 
             0.9411764705882354}}], 
            
            Line[{{0.9338916487647692, 0.9411764705882354}, {
             0.9342105263157894, 0.9705882352941181}, {0.93452940386681, 
             1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
           Annotation[{
             Directive[
              AbsoluteThickness[1.6], 
              Opacity[0.2], 
              GrayLevel[0.5], 
              Dashing[{0, Small}]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQ7ZX64uKBl6F2DFDA4ixVcF/SxB7GN54/Y85mSRc4
3/vs9U1zJUPg/PCU73snSabA+Xf12517JUvg/AWi/m1dki1wfiPHZvVOySlw
fkTkwvUfPi6B87n/N8a4y62H81UD37043L0Fzi8/Z2k/48tOOF98i+A9Rsb9
cH5Mz++QJ2II/qKUp6eP6SD4OqI7d3ZHIPhOZQlTRTcg+GZzwpdN0T8A5yfG
LYtdcQ/Bb/GSnjnzJYK/zGzCla4vCP4bvirvXK6DcH7Zfl9LIzMEv0fhq8ie
XgR/HU9WwNoZCP7FH/e65y1G8Ls22P4QWYfgAwBs7GhI
              "]], 
             
             Line[{{0.13876281347779384`, 0.07692307692307693}, {
              0.13914149706153978`, 0.07692307692307693}, {
              0.13980936287499637`, 0.07692307692307693}, {0.1411450945019096,
               0.07692307692307693}, {0.1424808261288228, 
              0.07692307692307693}, {0.15297179852614373`, 
              0.07692307692307693}, {0.16346277092346467`, 
              0.07692307692307693}, {0.18303454631887175`, 
              0.07692307692307693}, {0.20425737680483996`, 
              0.07692307692307693}, {0.20673395944068162`, 
              0.07692307692307693}, {0.20906327347872786`, 
              0.07692307692307693}}], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQbTvpxs7q66fsRaw3CltvPGx/c9vdh9efIvifukqO
/HmP4KsYL+p0YzkN54fdPu83QQLB36mtfVPZEcGXqWlL3p6J4K/c+7mHlecM
nG/2P2Fb8DoEn/GQl1Pvm7Nw/pkWk3PHtM7D+fITXv9c+e4CnP/6+/17Vw0u
wflLXu0+xdd3Gc7nk13+/smTK3B+T+bWtAUq1+D8bw6rn2TUX4fzS4yObBE7
fAPOv7/uSPdFxVtw/u+sK7M1q27D+dqO7P/Sdt+B890XKaZvFL8H55fLxis9
jLkP5+u8CeW+7vsAzhfm/8Bx5BeCz7J/9nrlOQ/h/GyT3Tc5vR/B+aK5H+rT
AxB8xsRtpU6hCD4ACR3S8w==
              "]], 
             
             Line[{{0.5735454221734461, 0.23076923076923078`}, {
              0.5736249915416468, 0.23076923076923078`}, {0.5739524950439188, 
              0.23076923076923078`}, {0.5742799985461907, 
              0.23076923076923078`}, {0.5755900125552785, 
              0.23076923076923078`}, {0.5769000265643663, 
              0.23076923076923078`}, {0.579520054582542, 
              0.23076923076923078`}, {0.5821400826007176, 
              0.23076923076923078`}, {0.5873801386370688, 
              0.23076923076923078`}, {0.5926201946734201, 
              0.23076923076923078`}, {0.6023952220465052, 
              0.23076923076923078`}, {0.6121702494195903, 
              0.23076923076923078`}, {0.6175300927006958, 
              0.23076923076923078`}}], 
             
             Line[{{0.6181678478027367, 0.3076923076923077}, {
              0.6358452268110086, 0.3076923076923077}, {0.6383190943656958, 
              0.3076923076923077}, {0.6389375612543675, 0.3076923076923077}, {
              0.6395560281430392, 0.3076923076923077}, {0.6398652615873751, 
              0.3076923076923077}, {0.640174495031711, 0.3076923076923077}, {
              0.6404133878952039, 0.3076923076923077}}], 
             
             Line[{{0.6410511429972447, 0.38461538461538464`}, {
              0.6420298956977264, 0.38461538461538464`}, {0.6432668294750699, 
              0.38461538461538464`}, {0.6482145645844439, 
              0.38461538461538464`}, {0.6531622996938181, 
              0.38461538461538464`}, {0.6628628892945816, 
              0.38461538461538464`}, {0.6725634788953451, 
              0.38461538461538464`}, {0.6804591544855927, 
              0.38461538461538464`}}], 
             
             Line[{{0.6810969095876336, 0.46153846153846156`}, {
              0.6987657906411991, 0.46153846153846156`}}], 
             
             Line[{{0.69940354574324, 0.5384615384615385}, {
              0.7233653329752954, 0.5384615384615385}}], 
             
             Line[{{0.7240030880773363, 0.6153846153846154}, {
              0.7357935824752122, 0.6153846153846154}, {0.7370362668867234, 
              0.6153846153846154}, {0.737657609092479, 0.6153846153846154}, {
              0.7382789512982346, 0.6153846153846154}, {0.7385896224011124, 
              0.6153846153846154}, {0.7388115572315882, 0.6153846153846154}}], 
             
             Line[{{0.7394493123336291, 0.6923076923076923}, {
              0.7420070045327682, 0.6923076923076923}, {0.7444923733557907, 
              0.6923076923076923}, {0.7494631110018356, 0.6923076923076923}, {
              0.7544338486478805, 0.6923076923076923}, {0.7641804433219856, 
              0.6923076923076923}, {0.7739270379960906, 0.6923076923076923}, {
              0.7792130991057835, 0.6923076923076923}, {0.7844991602154763, 
              0.6923076923076923}, {0.7858206754928995, 0.6923076923076923}, {
              0.7868664771400551, 0.6923076923076923}}], 
             
             Line[{{0.787504232242096, 0.7692307692307692}, {
              0.7878029484090343, 0.7692307692307692}, {0.7881333272283901, 
              0.7692307692307692}, {0.7884637060477458, 0.7692307692307692}, {
              0.7891244636864574, 0.7692307692307692}, {0.789785221325169, 
              0.7692307692307692}, {0.7924282518800154, 0.7692307692307692}, {
              0.7950712824348619, 0.7692307692307692}, {0.80493831995463, 
              0.7692307692307692}, {0.8148053574743983, 0.7692307692307692}, {
              0.8361904876044959, 0.7692307692307692}, {0.857185856498624, 
              0.7692307692307692}, {0.8578046922430299, 0.7692307692307692}}], 
             
             Line[{{0.8584424473450708, 0.846153846153846}, {
              0.8820801196398809, 0.846153846153846}, {0.8873891832862444, 
              0.846153846153846}, {0.8900437151094263, 0.846153846153846}, {
              0.892698246932608, 0.846153846153846}, {0.8933618798884035, 
              0.846153846153846}, {0.894025512844199, 0.846153846153846}, {
              0.8943573293220967, 0.846153846153846}, {0.8946891457999944, 
              0.846153846153846}, {0.8949900469341054, 0.846153846153846}}], 
             
             Line[{{0.8956278020361463, 0.9230769230769229}, {
              0.8966800446673807, 0.9230769230769229}, {0.8980073105789717, 
              0.9230769230769229}, {0.9079203531720814, 0.9230769230769229}, {
              0.9178333957651912, 0.9230769230769229}, {0.9226924767527537, 
              0.9230769230769229}, {0.9275515577403162, 0.9230769230769229}, {
              0.9287663279872068, 0.9230769230769229}, {0.9299810982340975, 
              0.9230769230769229}, {0.9302847907958202, 0.9230769230769229}, {
              0.9304591544855927, 0.9230769230769229}}], 
             
             Line[{{0.9310969095876336, 1.}, {0.9318032536044334, 1.}, {
              0.9324106387278788, 1.}, {0.9348401792216601, 1.}, {
              0.9372697197154413, 1.}, {0.9478134092358468, 1.}, {
              0.9583570987562524, 1.}, {0.9780343083978288, 1.}, {
              0.9890171439948328, 1.}, {0.9999999795918367, 1.}}]}, 
            "Charting`Private`Tag$4832#1"], {
            Dashing[{0, Small}], 
            GrayLevel[0.5], 
            
            Line[{{0.138125058375753, 0.}, {0.13844393592677345`, 
             0.0384615384615447}, {0.13876281347779384`, 
             0.07692307692307693}}], 
            Line[{{0.20906327347872786`, 0.07692307692307693}, {
             0.20938215102974828`, 0.11538461538461826`}, {0.2097010285807687,
              0.15384615384615385`}}], 
            
            Line[{{0.5729076670714052, 0.15384615384615385`}, {
             0.5732265446224256, 0.1923076923076952}, {0.5735454221734461, 
             0.23076923076923078`}}], 
            
            Line[{{0.6175300927006958, 0.23076923076923078`}, {
             0.6178489702517163, 0.26923076923077216`}, {0.6181678478027367, 
             0.3076923076923077}}], 
            
            Line[{{0.6404133878952039, 0.3076923076923077}, {
             0.6407322654462243, 0.34615384615384903`}, {0.6410511429972447, 
             0.38461538461538464`}}], 
            
            Line[{{0.6804591544855927, 0.38461538461538464`}, {
             0.6807780320366132, 0.42307692307693945`}, {0.6810969095876336, 
             0.46153846153846156`}}], 
            
            Line[{{0.6987657906411991, 0.46153846153846156`}, {
             0.6990846681922197, 0.5000000000000163}, {0.69940354574324, 
             0.5384615384615385}}], 
            
            Line[{{0.7233653329752954, 0.5384615384615385}, {
             0.7236842105263158, 0.5769230769230798}, {0.7240030880773363, 
             0.6153846153846154}}], 
            
            Line[{{0.7388115572315882, 0.6153846153846154}, {
             0.7391304347826086, 0.6538461538461569}, {0.7394493123336291, 
             0.6923076923076923}}], 
            
            Line[{{0.7868664771400551, 0.6923076923076923}, {
             0.7871853546910755, 0.7307692307692335}, {0.787504232242096, 
             0.7692307692307692}}], 
            
            Line[{{0.8578046922430299, 0.7692307692307692}, {
             0.8581235697940504, 0.8076923076923106}, {0.8584424473450708, 
             0.846153846153846}}], 
            
            Line[{{0.8949900469341054, 0.846153846153846}, {
             0.8953089244851259, 0.8846153846153874}, {0.8956278020361463, 
             0.9230769230769229}}], 
            
            Line[{{0.9304591544855927, 0.9230769230769229}, {
             0.9307780320366131, 0.9615384615384885}, {0.9310969095876336, 
             1.}}]}}, {{}, {}, {}}}, {}, {}}, {{{{}, {}, 
           Annotation[{
             Directive[
              AbsoluteThickness[1.6], 
              Opacity[0.2], 
              GrayLevel[0.5], 
              Dashing[{0, Small}]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7ZX64uKBl6F2DFDA4ixVcF/SxB7GN54/Y85mSRc4
3/vs9U1zJUPg/PCU73snSabA+Xf12517JUvg/AWi/m1dki1wfiPHZvVOySlw
vpb7xI5NBQj+pdb8l7ePI/gqzDqr9cqmwvnH/i7Ru3JpGpzP83maqXzPTDh/
xt0q563/5sH5jjKRS+6FzofzX0WZs3KsRfDl3lQmr9VdAOfnZ5qpMtxB8IVS
1q9YarEIzk9rlou0SkHwdy/q5Tzfj+CnPMzO+vEMwd8ap6HjPXUxnM9VN/3O
/QMIftxctt6SNwh+yFMtH0meJXA+ACCwX38=
              "]], 
             
             Line[{{0.03979256176154672, 0.029411764705882353`}, {
              0.04024336658908589, 0.029411764705882353`}, {
              0.040908357085458646`, 0.029411764705882353`}, {
              0.05084312032780537, 0.029411764705882353`}, {
              0.06077788357015209, 0.029411764705882353`}, {
              0.06564782488233308, 0.029411764705882353`}, {
              0.07051776619451407, 0.029411764705882353`}, {
              0.07295273685060456, 0.029411764705882353`}, {
              0.07538770750669506, 0.029411764705882353`}, {
              0.07599645017071768, 0.029411764705882353`}, {
              0.07634016135058143, 0.029411764705882353`}}], 
             
             Line[{{0.07697791645262224, 0.058823529411764705`}, {
              0.07751830683077424, 0.058823529411764705`}, {
              0.07782267816278556, 0.058823529411764705`}, {
              0.0790401634908308, 0.058823529411764705`}, {
              0.08025764881887605, 0.058823529411764705`}, {
              0.09082305898851858, 0.058823529411764705`}, {
              0.10138846915816112`, 0.058823529411764705`}, {
              0.10780469224302994`, 0.058823529411764705`}}], 
             
             Line[{{0.10844244734507075`, 0.08823529411764705}, {
              0.13640881123616494`, 0.08823529411764705}}], 
             
             Line[{{0.13704656633820578`, 0.11764705882352941`}, {
              0.16043627119039836`, 0.11764705882352941`}}], 
             
             Line[{{0.1610740262924392, 0.14705882352941177`}, {
              0.16386876546957455`, 0.14705882352941177`}}], 
             
             Line[{{0.16450652057161538`, 0.17647058823529413`}, {
              0.18436097322424477`, 0.17647058823529413`}, {
              0.18568740012961776`, 0.17647058823529413`}, {
              0.18635061358230426`, 0.17647058823529413`}, {
              0.18675206066408256`, 0.17647058823529413`}}], 
             
             Line[{{0.1873898157661234, 0.2058823529411765}, {
              0.1876770404876773, 0.2058823529411765}, {0.18800864721402055`, 
              0.2058823529411765}, {0.1883402539403638, 0.2058823529411765}, {
              0.19099310775110984`, 0.2058823529411765}, {
              0.19364596156185587`, 0.2058823529411765}, {
              0.19895166918334792`, 0.2058823529411765}, {
              0.20425737680483996`, 0.2058823529411765}, {
              0.21416370734820667`, 0.2058823529411765}, {
              0.22407003789157337`, 0.2058823529411765}, {
              0.23823947485172559`, 0.2058823529411765}}], 
             
             Line[{{0.23887722995376642`, 0.23529411764705885`}, {
              0.2461271821100029, 0.23529411764705885`}, {
              0.24853695768925418`, 0.23529411764705885`}}], 
             
             Line[{{0.24917471279129502`, 0.2647058823529412}, {
              0.24941998756958494`, 0.2647058823529412}, {
              0.24974926811554315`, 0.2647058823529412}, {
              0.25007854866150137`, 0.2647058823529412}, {0.2507371097534178, 
              0.2647058823529412}, {0.25139567084533415`, 
              0.2647058823529412}, {0.25271279302916694`, 
              0.2647058823529412}, {0.2540299152129998, 0.2647058823529412}, {
              0.25929840394833104`, 0.2647058823529412}, {
              0.26456689268366235`, 0.2647058823529412}, {0.2670248658764236, 
              0.2647058823529412}, {0.2694828390691849, 0.2647058823529412}, {
              0.27071182566556556`, 0.2647058823529412}, {0.2719408122619462, 
              0.2647058823529412}, {0.2725553055601365, 0.2647058823529412}, {
              0.2731697988583268, 0.2647058823529412}, {0.27347704550742197`, 
              0.2647058823529412}, {0.273708582403213, 0.2647058823529412}}], 
             
             
             Line[{{0.2823554908233316, 0.3235294117647059}, {
              0.2826944449802768, 0.3235294117647059}, {0.28300169162937194`, 
              0.3235294117647059}, {0.28361618492756224`, 
              0.3235294117647059}, {0.2842306782257526, 0.3235294117647059}, {
              0.2895593883839155, 0.3235294117647059}, {0.2948880985420783, 
              0.3235294117647059}, {0.2955541873118487, 0.3235294117647059}, {
              0.29622027608161905`, 0.3235294117647059}, {
              0.29655332046650423`, 0.3235294117647059}, {
              0.29659187759772104`, 0.3235294117647059}}], 
             
             Line[{{0.2972296326997618, 0.35294117647058826`}, {
              0.29755245362115973`, 0.35294117647058826`}, {
              0.2988846311607004, 0.35294117647058826`}, {
              0.30021680870024114`, 0.35294117647058826`}, {
              0.30288116377932256`, 0.35294117647058826`}, {0.305545518858404,
               0.35294117647058826`}, {0.3160080585567449, 
              0.35294117647058826`}, {0.32647059825508584`, 
              0.35294117647058826`}, {0.32708043919250607`, 
              0.35294117647058826`}, {0.32748432611030687`, 
              0.35294117647058826`}}], 
             
             Line[{{0.32812208121234765`, 0.3823529411764706}, {
              0.32860504153605663`, 0.3823529411764706}, {
              0.32890996200476674`, 0.3823529411764706}, {0.3301296438796072, 
              0.3823529411764706}, {0.33134932575444764`, 
              0.3823529411764706}, {0.33378868950412854`, 
              0.3823529411764706}, {0.3362280532538094, 0.3823529411764706}, {
              0.34110678075317113`, 0.3823529411764706}, {
              0.34598550825253294`, 0.3823529411764706}, {0.356568490796537, 
              0.3823529411764706}, {0.3671514733405411, 0.3823529411764706}, {
              0.3720904222627345, 0.3823529411764706}, {0.3770293711849278, 
              0.3823529411764706}, {0.37949884564602443`, 
              0.3823529411764706}, {0.3819683201071211, 0.3823529411764706}, {
              0.38320305733766946`, 0.3823529411764706}, {0.3844377945682178, 
              0.3823529411764706}, {0.38469256409657687`, 
              0.3823529411764706}}], 
             
             Line[{{0.38533031919861765`, 0.411764705882353}, {
              0.38567253179876615`, 0.411764705882353}, {0.3862899004140403, 
              0.411764705882353}, {0.3869072690293145, 0.411764705882353}, {
              0.3976106944189818, 0.411764705882353}, {0.408314119808649, 
              0.411764705882353}, {0.429331209352014, 0.411764705882353}, {
              0.4361799782842199, 0.411764705882353}}], 
             
             Line[{{0.4368177333862607, 0.44117647058823534`}, {
              0.4373241430439453, 0.44117647058823534`}}], 
             
             Line[{{0.4579847814411806, 0.5294117647058824}, {
              0.45823849366132174`, 0.5294117647058824}, {0.4589028053874058, 
              0.5294117647058824}, {0.4595671171134899, 0.5294117647058824}, {
              0.46488161092216274`, 0.5294117647058824}, {
              0.47019610473083556`, 0.5294117647058824}, {0.4714365925955516, 
              0.5294117647058824}, {0.47267708046026763`, 
              0.5294117647058824}, {0.4732973243926256, 0.5294117647058824}, {
              0.47391756832498366`, 0.5294117647058824}, {0.4742276902911627, 
              0.5294117647058824}, {0.4745094977350208, 0.5294117647058824}}], 
             
             Line[{{0.4751472528370616, 0.5588235294117647}, {
              0.47763903191913176`, 0.5588235294117647}, {
              0.48012000764856383`, 0.5588235294117647}, {
              0.48508195910742796`, 0.5588235294117647}, {0.4900439105662921, 
              0.5588235294117647}, {0.4945323810302153, 0.5588235294117647}}], 
             
             Line[{{0.4951701361322561, 0.5882352941176471}, {
              0.5094065229066455, 0.5882352941176471}}], 
             
             Line[{{0.5100442780086863, 0.6176470588235294}, {
              0.5355357874285307, 0.6176470588235294}, {0.540460520001234, 
              0.6176470588235294}, {0.540768315787028, 0.6176470588235294}, {
              0.540871053799094, 0.6176470588235294}}], 
             
             Line[{{0.5415088089011348, 0.6470588235294118}, {
              0.5423072947159977, 0.6470588235294118}, {0.5429228862875857, 
              0.6470588235294118}, {0.5441540694307615, 0.6470588235294118}, {
              0.5453852525739373, 0.6470588235294118}, {0.547847618860289, 
              0.6470588235294118}, {0.5503099851466406, 0.6470588235294118}, {
              0.5609849778373279, 0.6470588235294118}, {0.5716599705280151, 
              0.6470588235294118}, {0.5926201946734201, 0.6470588235294118}, {
              0.6015117860645401, 0.6470588235294118}}], 
             
             Line[{{0.602149541166581, 0.6764705882352942}, {
              0.6174705268787731, 0.6764705882352942}, {0.6226788341194601, 
              0.6764705882352942}}], 
             
             Line[{{0.623316589221501, 0.7058823529411765}, {
              0.6234333390203538, 0.7058823529411765}, {0.6237646063615527, 
              0.7058823529411765}, {0.6240958737027517, 0.7058823529411765}, {
              0.6247584083851495, 0.7058823529411765}, {0.6254209430675474, 
              0.7058823529411765}, {0.6267460124323431, 0.7058823529411765}, {
              0.6280710817971388, 0.7058823529411765}, {0.6307212205267302, 
              0.7058823529411765}, {0.6333713592563216, 0.7058823529411765}, {
              0.6346082930336652, 0.7058823529411765}, {0.6358367288563022, 
              0.7058823529411765}}], 
             
             Line[{{0.6473440491757344, 0.7647058823529412}, {
              0.6479053311401081, 0.7647058823529412}, {0.6482145645844439, 
              0.7647058823529412}, {0.6506884321391311, 0.7647058823529412}, {
              0.6531622996938181, 0.7647058823529412}, {0.6628628892945816, 
              0.7647058823529412}, {0.6725634788953451, 0.7647058823529412}, {
              0.6936157131874332, 0.7647058823529412}, {0.7132577780802865, 
              0.7647058823529412}, {0.7199328386961191, 0.7647058823529412}}], 
             
             Line[{{0.72057059379816, 0.7941176470588236}, {
              0.7357935824752122, 0.7941176470588236}, {0.7370362668867234, 
              0.7941176470588236}, {0.7370953100920001, 0.7941176470588236}}], 
             
             Line[{{0.737733065194041, 0.823529411764706}, {
              0.7382789512982346, 0.823529411764706}, {0.7389002935039902, 
              0.823529411764706}, {0.7395216357097458, 0.823529411764706}, {
              0.7420070045327682, 0.823529411764706}, {0.7444923733557907, 
              0.823529411764706}, {0.7494631110018356, 0.823529411764706}, {
              0.7544338486478805, 0.823529411764706}, {0.7641804433219856, 
              0.823529411764706}, {0.7739270379960906, 0.823529411764706}, {
              0.7950712824348619, 0.823529411764706}, {0.8148053574743983, 
              0.823529411764706}, {0.8361904876044959, 0.823529411764706}, {
              0.8394980560874234, 0.823529411764706}}], 
             
             Line[{{0.8401358111894643, 0.8529411764705883}, {
              0.8509397036846775, 0.8529411764705883}}], 
             
             Line[{{0.875032836361089, 0.9411764705882354}, {
              0.8755469810250864, 0.9411764705882354}, {0.8761590185093018, 
              0.9411764705882354}, {0.8767710559935172, 0.9411764705882354}, {
              0.8820801196398809, 0.9411764705882354}, {0.8873891832862444, 
              0.9411764705882354}, {0.8887164491978353, 0.9411764705882354}, {
              0.8900437151094263, 0.9411764705882354}, {0.8907073480652217, 
              0.9411764705882354}, {0.8913709810210171, 0.9411764705882354}, {
              0.8915575526549292, 0.9411764705882354}}], 
             
             Line[{{0.8921953077569701, 0.9705882352941178}, {
              0.8923664304547103, 0.9705882352941178}, {0.892698246932608, 
              0.9705882352941178}, {0.8953527787557898, 0.9705882352941178}, {
              0.8980073105789717, 0.9705882352941178}, {0.900485571227249, 
              0.9705882352941178}, {0.9029638318755265, 0.9705882352941178}, {
              0.9029992002521832, 0.9705882352941178}}], 
             
             Line[{{0.9036369553542241, 1.}, {0.9042029621996652, 1.}, {
              0.9048225273617346, 1.}, {0.905442092523804, 1.}, {
              0.9066812228479427, 1.}, {0.9079203531720814, 1.}, {
              0.9128768744686363, 1.}, {0.9178333957651912, 1.}, {
              0.9275515577403162, 1.}, {0.9372697197154413, 1.}, {
              0.9583570987562524, 1.}, {0.9780343083978288, 1.}, {
              0.9890171439948328, 1.}, {0.9999999795918367, 1.}}], 
             
             Line[{{0.2743463375052538, 0.29411764705882354`}, {
              0.2768567586474687, 0.29411764705882354`}, {
              0.27931473184023003`, 0.29411764705882354`}, {
              0.2805437184366107, 0.29411764705882354`}, {
              0.28171773572129083`, 0.29411764705882354`}}], 
             
             Line[{{0.636474483958343, 0.7352941176470589}, {
              0.6370821605883522, 0.7352941176470589}, {0.637700627477024, 
              0.7352941176470589}, {0.6383190943656958, 0.7352941176470589}, {
              0.6407929619203828, 0.7352941176470589}, {0.6432668294750699, 
              0.7352941176470589}, {0.6445037632524133, 0.7352941176470589}, {
              0.6457406970297569, 0.7352941176470589}, {0.6463591639184287, 
              0.7352941176470589}, {0.6467062940736935, 0.7352941176470589}}], 
             Line[{{0.8613028592443843, 0.911764705882353}, {
              0.8617761376302396, 0.911764705882353}, {0.8620821563723473, 
              0.911764705882353}, {0.8645303063092089, 0.911764705882353}, {
              0.8669784562460706, 0.911764705882353}, {0.8694266061829323, 
              0.911764705882353}, {0.8718747561197939, 0.911764705882353}, {
              0.8730988310882247, 0.911764705882353}, {0.8743229060566555, 
              0.911764705882353}, {0.8743950812590481, 0.911764705882353}}], 
             
             Line[{{0.45226395764255356`, 0.5}, {0.45259184398960683`, 0.5}, {
              0.45292399985264886`, 0.5}, {0.45358831157873297`, 0.5}, {
              0.4542526233048171, 0.5}, {0.4555812467569853, 0.5}, {
              0.4569098702091535, 0.5}, {0.45724202607219555`, 0.5}, {
              0.4573470263391398, 0.5}}], 
             
             Line[{{0.4379618981459861, 0.4705882352941177}, {
              0.45159537640048064`, 0.4705882352941177}, {0.4516262025405128, 
              0.4705882352941177}}], 
             
             Line[{{0.8515774587867184, 0.8823529411764707}, {
              0.8596340064354857, 0.8823529411764707}, {0.860246043919701, 
              0.8823529411764707}, {0.8606651041423434, 
              0.8823529411764707}}]}, "Charting`Private`Tag$4876#1"], {
            Dashing[{0, Small}], 
            GrayLevel[0.5], 
            
            Line[{{0.03915480665950591, 0.}, {0.039473684210526314`, 
             0.014705882352941194`}, {0.03979256176154672, 
             0.029411764705882353`}}], 
            
            Line[{{0.07634016135058143, 0.029411764705882353`}, {
             0.07665903890160183, 0.04411764705882354}, {0.07697791645262224, 
             0.058823529411764705`}}], 
            
            Line[{{0.10780469224302994`, 0.058823529411764705`}, {
             0.10812356979405034`, 0.0735294117647059}, {0.10844244734507075`,
              0.08823529411764705}}], 
            
            Line[{{0.13640881123616494`, 0.08823529411764705}, {
             0.13672768878718536`, 0.10294117647058933`}, {
             0.13704656633820578`, 0.11764705882352941`}}], 
            
            Line[{{0.16043627119039836`, 0.11764705882352941`}, {
             0.16075514874141877`, 0.13235294117647167`}, {0.1610740262924392,
              0.14705882352941177`}}], 
            
            Line[{{0.16386876546957455`, 0.14705882352941177`}, {
             0.16418764302059496`, 0.1617647058823541}, {0.16450652057161538`,
              0.17647058823529413`}}], 
            
            Line[{{0.18675206066408256`, 0.17647058823529413`}, {
             0.18707093821510298`, 0.19117647058823642`}, {0.1873898157661234,
              0.2058823529411765}}], 
            
            Line[{{0.23823947485172559`, 0.2058823529411765}, {
             0.238558352402746, 0.22058823529411767`}, {0.23887722995376642`, 
             0.23529411764705885`}}], 
            
            Line[{{0.24853695768925418`, 0.23529411764705885`}, {
             0.2488558352402746, 0.2500000000000011}, {0.24917471279129502`, 
             0.2647058823529412}}], 
            
            Line[{{0.273708582403213, 0.2647058823529412}, {
             0.2740274599542334, 0.27941176470588336`}, {0.2743463375052538, 
             0.29411764705882354`}}], 
            
            Line[{{0.28171773572129083`, 0.29411764705882354`}, {
             0.2820366132723112, 0.3088235294117647}, {0.2823554908233316, 
             0.3235294117647059}}], 
            
            Line[{{0.29659187759772104`, 0.3235294117647059}, {
             0.29691075514874143`, 0.33823529411764824`}, {0.2972296326997618,
              0.35294117647058826`}}], 
            
            Line[{{0.32748432611030687`, 0.35294117647058826`}, {
             0.32780320366132726`, 0.36764705882353044`}, {
             0.32812208121234765`, 0.3823529411764706}}], 
            
            Line[{{0.38469256409657687`, 0.3823529411764706}, {
             0.38501144164759726`, 0.3970588235294129}, {0.38533031919861765`,
              0.411764705882353}}], 
            
            Line[{{0.4361799782842199, 0.411764705882353}, {
             0.4364988558352403, 0.4264705882352953}, {0.4368177333862607, 
             0.44117647058823534`}}], 
            
            Line[{{0.4373241430439453, 0.44117647058823534`}, {
             0.4376430205949657, 0.4558823529411775}, {0.4379618981459861, 
             0.4705882352941177}}], 
            
            Line[{{0.4516262025405128, 0.4705882352941177}, {
             0.45194508009153317`, 0.48529411764706004`}, {
             0.45226395764255356`, 0.5}}], 
            Line[{{0.4573470263391398, 0.5}, {0.4576659038901602, 
             0.5147058823529423}, {0.4579847814411806, 0.5294117647058824}}], 
            
            
            Line[{{0.4745094977350208, 0.5294117647058824}, {
             0.4748283752860412, 0.5441176470588249}, {0.4751472528370616, 
             0.5588235294117647}}], 
            
            Line[{{0.4945323810302153, 0.5588235294117647}, {
             0.4948512585812357, 0.5735294117647068}, {0.4951701361322561, 
             0.5882352941176471}}], 
            
            Line[{{0.5094065229066455, 0.5882352941176471}, {
             0.5097254004576659, 0.6029411764705893}, {0.5100442780086863, 
             0.6176470588235294}}], 
            
            Line[{{0.540871053799094, 0.6176470588235294}, {
             0.5411899313501144, 0.6323529411764716}, {0.5415088089011348, 
             0.6470588235294118}}], 
            
            Line[{{0.6015117860645401, 0.6470588235294118}, {
             0.6018306636155606, 0.661764705882354}, {0.602149541166581, 
             0.6764705882352942}}], 
            
            Line[{{0.6226788341194601, 0.6764705882352942}, {
             0.6229977116704806, 0.6911764705882365}, {0.623316589221501, 
             0.7058823529411765}}], 
            
            Line[{{0.6358367288563022, 0.7058823529411765}, {
             0.6361556064073226, 0.7205882352941188}, {0.636474483958343, 
             0.7352941176470589}}], 
            
            Line[{{0.6467062940736935, 0.7352941176470589}, {
             0.647025171624714, 0.750000000000001}, {0.6473440491757344, 
             0.7647058823529412}}], 
            
            Line[{{0.7199328386961191, 0.7647058823529412}, {
             0.7202517162471396, 0.7794117647058835}, {0.72057059379816, 
             0.7941176470588236}}], 
            
            Line[{{0.7370953100920001, 0.7941176470588236}, {
             0.7374141876430206, 0.8088235294117657}, {0.737733065194041, 
             0.823529411764706}}], 
            
            Line[{{0.8394980560874234, 0.823529411764706}, {
             0.8398169336384439, 0.8382352941176483}, {0.8401358111894643, 
             0.8529411764705883}}], 
            
            Line[{{0.8509397036846775, 0.8529411764705883}, {
             0.851258581235698, 0.8676470588235308}, {0.8515774587867184, 
             0.8823529411764707}}], 
            Line[{{0.8606651041423434, 0.8823529411764707}, {
             0.8609839816933639, 0.8970588235294129}, {0.8613028592443843, 
             0.911764705882353}}], 
            
            Line[{{0.8743950812590481, 0.911764705882353}, {
             0.8747139588100686, 0.9264705882353004}, {0.875032836361089, 
             0.9411764705882354}}], 
            
            Line[{{0.8915575526549292, 0.9411764705882354}, {
             0.8918764302059496, 0.9558823529411776}, {0.8921953077569701, 
             0.9705882352941178}}], 
            
            Line[{{0.9029992002521832, 0.9705882352941178}, {
             0.9033180778032036, 0.9852941176470599}, {0.9036369553542241, 
             1.}}]}}, {{}, {}, {}}}, {}, {}}}, {
       Frame -> {{True, False}, {True, False}}, DisplayFunction -> Identity, 
        Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
        FrameTicks -> {{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
        GridLines -> {None, None}, DisplayFunction -> Identity, 
        PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
        ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
        GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
        AxesOrigin -> {0, 0}, AxesStyle -> {{18, 
           GrayLevel[0]}, {18, 
           GrayLevel[0]}}, DisplayFunction :> Identity, 
        Frame -> {{True, False}, {True, False}}, 
        FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
        GrayLevel[0], 
        FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
        GridLines -> {None, None}, GridLinesStyle -> Directive[
          GrayLevel[0.5, 0.4]], ImageSize -> 500, LabelStyle -> {16, 18, 18}, 
        Method -> {
         "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
          AbsolutePointSize[6], "ScalingFunctions" -> None, 
          "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}}, PlotRange -> {{0, 1}, {0, 1}}, 
        PlotRangeClipping -> True, 
        PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
        Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        LineLegend[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           Dashing[{Small, Small}]], 
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]]}, {
         "Experiment average", "Individual\nexperiments", "f(x)=x"}, 
         LegendMarkers -> None, LabelStyle -> {16, 18, 18}, LegendLayout -> 
         "Column"]], {Left, Top}, Identity]]& ], Editable -> True, Selectable -> 
    True, SelectWithContents -> False, AutoDelete -> True],
   "\"Time (normalised)\"","\"Proportion of removed obstructions\""},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[
       RotationBox[#3, BoxRotation -> 1.5707963267948966`], 
       BaseStyle -> {{18, 18}, FontFamily -> "Arial"}, DefaultBaseStyle -> 
       "LabeledLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {"", 
      ItemBox[#2, BaseStyle -> {{18, 18}, FontFamily -> "Arial"}, 
       DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Bottom", ",", "Left"}], "}"}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{"18", ",", "18"}], "}"}], ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}]}], "}"}]}]}], 
     "]"}]& )]], "Output",
 CellChangeTimes->{
  3.735787647069304*^9, 3.7357877501235533`*^9, {3.735787782687908*^9, 
   3.7357878060229397`*^9}, 3.7357938999861794`*^9, 3.743883118057783*^9, 
   3.744330274074641*^9, {3.7443321348320932`*^9, 3.744332158574765*^9}, 
   3.744368318383765*^9, {3.7443683503956947`*^9, 3.74436836725173*^9}, 
   3.7443842364825068`*^9, 3.744902526793791*^9, 3.75035420398421*^9, 
   3.750354494285932*^9, 3.750371763287732*^9, 3.75051579518323*^9},
 CellLabel->"Out[95]=",ExpressionUUID->"bd9b288c-efd9-4857-973a-fcc8b8410fa1"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{960, 1035},
WindowMargins->{{Automatic, 0}, {Automatic, -1}},
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[422, 15, 239, 4, 98, "Title",ExpressionUUID->"341039d8-ff3f-472d-8bde-872665db8bc5"],
Cell[664, 21, 557, 12, 104, "Text",ExpressionUUID->"10609b4b-0723-40b5-a7d9-ebab095be9b0"],
Cell[1224, 35, 283, 7, 35, "Text",ExpressionUUID->"51646c6f-78f4-44a7-9560-07aa39bae1d4"],
Cell[CellGroupData[{
Cell[1532, 46, 160, 3, 45, "Subsubsection",ExpressionUUID->"d8e8efb0-8a9f-484c-98bd-ecd7753f1660"],
Cell[1695, 51, 329, 8, 81, "Text",ExpressionUUID->"518bb8a5-20e9-4846-b2d3-47e4ba279259"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2061, 64, 270, 4, 69, "Chapter",ExpressionUUID->"4cabd631-90ed-435b-b377-7f3a08f56cc2"],
Cell[CellGroupData[{
Cell[2356, 72, 377, 6, 67, "Section",ExpressionUUID->"accaa557-ab90-44ad-ad22-577454bdefdc"],
Cell[2736, 80, 223, 5, 35, "Text",ExpressionUUID->"d908f4d6-9798-4492-8b97-ba948eccfba4"],
Cell[2962, 87, 888, 22, 81, "Text",ExpressionUUID->"9ec9c86b-f600-4037-8407-89ec4ab8cbf0"],
Cell[CellGroupData[{
Cell[3875, 113, 250, 4, 30, "Input",ExpressionUUID->"e45501f5-2429-4d92-9b0d-8916b601e72a"],
Cell[4128, 119, 229, 3, 34, "Output",ExpressionUUID->"99a4e8a4-27b1-4a5c-bd71-44abd48e0337"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4394, 127, 354, 5, 45, "Subsubsection",ExpressionUUID->"c76cf3e7-c1d4-4d00-a8cc-44e6bb350746"],
Cell[4751, 134, 148, 3, 35, "Text",ExpressionUUID->"23433cd8-2c5f-4d50-8e7a-033cacdc7f1b"],
Cell[4902, 139, 1271, 21, 30, "Input",ExpressionUUID->"515f01d7-feed-4e57-8151-97c993c03de6"],
Cell[6176, 162, 221, 5, 35, "Text",ExpressionUUID->"726c19f6-3dba-41fe-ab0c-c1728b8d9925"],
Cell[6400, 169, 912, 26, 52, "Input",ExpressionUUID->"f9655b0b-90b6-4bf1-a4ba-46aafac94e1b"],
Cell[7315, 197, 177, 3, 35, "Text",ExpressionUUID->"1e997e72-473a-4765-84ad-2e5b952d84a4"],
Cell[7495, 202, 303, 5, 30, "Input",ExpressionUUID->"1e4b3aaa-8594-4aa8-9120-757aff505cc0"],
Cell[7801, 209, 639, 11, 30, "Input",ExpressionUUID->"377dac44-305a-4a04-aeed-318b4e723dc1"],
Cell[8443, 222, 263, 6, 35, "Text",ExpressionUUID->"3322abe2-2060-4a3e-aeb7-3f4606dcb574"],
Cell[8709, 230, 1014, 22, 30, "Input",ExpressionUUID->"b534e32a-657e-40c6-8a7a-8f8e28c70d71"],
Cell[9726, 254, 200, 3, 35, "Text",ExpressionUUID->"ab4aeaed-2546-4a73-abd3-33c6c633a0bb"],
Cell[9929, 259, 814, 17, 30, "Input",ExpressionUUID->"3a980314-8208-4362-904c-db680b4f83be"],
Cell[10746, 278, 288, 7, 35, "Text",ExpressionUUID->"c128dd1e-6f18-4d4b-88a8-a6f093fe7ac9"],
Cell[11037, 287, 705, 17, 30, "Input",ExpressionUUID->"68bb8d0e-cd8d-4ae1-b37d-7f317bb1f0cc"],
Cell[11745, 306, 235, 4, 35, "Text",ExpressionUUID->"a890fea1-3206-49dd-b1f0-595e8c52c330"],
Cell[11983, 312, 573, 13, 30, "Input",ExpressionUUID->"bb585d83-e452-45e7-87e8-2377b64af705"],
Cell[12559, 327, 201, 3, 35, "Text",ExpressionUUID->"7eceb2ff-16a8-4193-8044-cf1360a61f37"],
Cell[12763, 332, 574, 13, 30, "Input",ExpressionUUID->"32c81741-31ee-4797-bfa6-7a7d7773747a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13374, 350, 332, 5, 45, "Subsubsection",ExpressionUUID->"ca7670cd-6071-443b-9620-28f8c0de0067"],
Cell[13709, 357, 862, 22, 81, "Text",ExpressionUUID->"9915ba7c-cc43-4d5d-a4d1-469cefeee285"],
Cell[14574, 381, 621, 12, 30, "Input",ExpressionUUID->"d1d45e8e-35ba-4e92-95ca-52254a4d12dd"],
Cell[15198, 395, 637, 10, 30, "Input",ExpressionUUID->"79a8d913-06d3-4dd7-8fec-fc3d35d1ab20"],
Cell[15838, 407, 240, 6, 35, "Text",ExpressionUUID->"42dc7907-75cf-42e8-bf26-eb9bfc8dce01"],
Cell[16081, 415, 1085, 23, 30, "Input",ExpressionUUID->"f0c8c7ae-d31d-41a5-980b-050dfcba677c"],
Cell[17169, 440, 173, 2, 35, "Text",ExpressionUUID->"910c3ced-ecd1-43e5-94cd-2ecd0c9a38a4"],
Cell[17345, 444, 922, 18, 30, "Input",ExpressionUUID->"9aaca2cf-56a7-4d62-9e89-5bbd8d27ede0"],
Cell[18270, 464, 360, 8, 58, "Text",ExpressionUUID->"52c2dd11-a3bd-4a97-be9b-1a2fada18573"],
Cell[18633, 474, 370, 6, 30, "Input",ExpressionUUID->"85896a6e-139c-4447-b2d7-ced918d4196e"],
Cell[19006, 482, 211, 6, 35, "Text",ExpressionUUID->"e3bb2a5d-e0b6-427f-a3be-fa22a11fd51f"],
Cell[19220, 490, 729, 18, 30, "Input",ExpressionUUID->"483a7c47-a804-41cf-9d31-eee00102802a"],
Cell[19952, 510, 234, 4, 35, "Text",ExpressionUUID->"615ba486-3b73-4037-b989-0a1ac22e0a3d"],
Cell[20189, 516, 569, 13, 30, "Input",ExpressionUUID->"2d82f755-2f9f-4f12-8c1e-7e1d524e64da"],
Cell[20761, 531, 237, 8, 35, "Text",ExpressionUUID->"82d41353-5fec-4e7e-b8dc-2cb438be795e"],
Cell[21001, 541, 569, 13, 30, "Input",ExpressionUUID->"c8e02ab6-bdcd-4f87-a809-698e42ff178f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21607, 559, 219, 4, 54, "Subsection",ExpressionUUID->"fa479bab-7867-4f7f-8c0b-c4c0dd157222"],
Cell[CellGroupData[{
Cell[21851, 567, 277, 4, 45, "Subsubsection",ExpressionUUID->"84c01bf6-9002-4b22-ab3b-971cf6ad9ad0"],
Cell[22131, 573, 176, 3, 35, "Text",ExpressionUUID->"ee7259a1-9836-4260-bc34-421026018911"],
Cell[CellGroupData[{
Cell[22332, 580, 317, 5, 30, "Input",ExpressionUUID->"d54f97e0-e630-4400-ab5d-32cadf9f6a80"],
Cell[22652, 587, 848, 12, 34, "Output",ExpressionUUID->"ec331c67-5752-46dd-a777-ad0d67e0493b"]
}, Open  ]],
Cell[23515, 602, 147, 3, 35, "Text",ExpressionUUID->"fe570c43-c9a0-464e-94da-589612595b27"],
Cell[CellGroupData[{
Cell[23687, 609, 320, 5, 30, "Input",ExpressionUUID->"8d01767c-e29a-44a6-b0f2-fb616f27d626"],
Cell[24010, 616, 842, 12, 34, "Output",ExpressionUUID->"01837433-e2cf-40c0-892d-e54b912f5e7d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24889, 633, 437, 7, 30, "Input",ExpressionUUID->"1ab15637-760c-4bc7-bb69-3210fb340753"],
Cell[25329, 642, 784, 11, 34, "Output",ExpressionUUID->"5cd2a588-96fd-49bd-ad7a-d86821bd6aa1"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[26162, 659, 338, 7, 45, "Subsubsection",ExpressionUUID->"ae394397-7bae-449b-b22c-5239995a1b92"],
Cell[CellGroupData[{
Cell[26525, 670, 511, 8, 30, "Input",ExpressionUUID->"9dfda5c8-2e87-4671-99f4-47a9b4434512"],
Cell[27039, 680, 895, 13, 34, "Output",ExpressionUUID->"3c6e6c6c-c61d-4783-a3cc-c677ecdd3abd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27971, 698, 463, 7, 30, "Input",ExpressionUUID->"d4e1629d-3b30-44ed-963b-1ebb42962f5a"],
Cell[28437, 707, 833, 12, 34, "Output",ExpressionUUID->"67619dac-db57-4073-a76d-fee3030b94d5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29307, 724, 444, 7, 30, "Input",ExpressionUUID->"d10f1361-8c57-462b-a066-0647e7ed72a5"],
Cell[29754, 733, 741, 10, 34, "Output",ExpressionUUID->"7abf7a7b-c8a8-4f7e-9472-db3bdec7ac43"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[30544, 749, 223, 4, 45, "Subsubsection",ExpressionUUID->"19e462b5-4ec1-41de-a603-de0dadaa4e3c"],
Cell[30770, 755, 151, 3, 35, "Text",ExpressionUUID->"d9feb334-4583-4098-9a61-6586dd5cb4ee"],
Cell[CellGroupData[{
Cell[30946, 762, 324, 5, 30, "Input",ExpressionUUID->"0e1520c1-2f16-4402-9eaf-01826a2e4569"],
Cell[31273, 769, 688, 10, 34, "Output",ExpressionUUID->"634eae73-b6e3-4671-8de4-b745956f3e54"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31998, 784, 324, 5, 30, "Input",ExpressionUUID->"63e53222-652a-4a4b-9a25-84822a038a48"],
Cell[32325, 791, 733, 10, 34, "Output",ExpressionUUID->"7803c550-0dd2-423d-be26-b3c138ac3041"]
}, Open  ]],
Cell[33073, 804, 147, 3, 35, "Text",ExpressionUUID->"841f1ab5-76de-4255-b070-12161e9101a2"],
Cell[CellGroupData[{
Cell[33245, 811, 441, 7, 30, "Input",ExpressionUUID->"9d476005-9aa5-4969-91f1-d5930cc32ac2"],
Cell[33689, 820, 589, 8, 34, "Output",ExpressionUUID->"abc769af-0994-471d-b3cb-9956526cd9e1"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[34327, 834, 248, 4, 45, "Subsubsection",ExpressionUUID->"d3f0fc42-f1bf-4497-ab56-69452cec0012"],
Cell[34578, 840, 271, 7, 58, "Text",ExpressionUUID->"17dfd645-bd32-421c-b806-e6f21762af98"],
Cell[CellGroupData[{
Cell[34874, 851, 368, 5, 30, "Input",ExpressionUUID->"49ab957e-7682-4b49-b5cc-f474f2712cd9"],
Cell[35245, 858, 784, 11, 34, "Output",ExpressionUUID->"399fde22-590a-4cd6-b994-481da0c7b050"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36066, 874, 371, 5, 30, "Input",ExpressionUUID->"b5a2c631-2eac-48e7-8428-5475cd5c1135"],
Cell[36440, 881, 836, 12, 34, "Output",ExpressionUUID->"ffa2929c-2885-4f4a-ad54-510a9bff06d1"]
}, Open  ]],
Cell[37291, 896, 149, 3, 35, "Text",ExpressionUUID->"6e6f1371-53fc-4bb1-a4c5-3bdf6e77c62d"],
Cell[CellGroupData[{
Cell[37465, 903, 439, 7, 30, "Input",ExpressionUUID->"f1fceb96-e5e8-4fc5-9abf-074f89e86b39"],
Cell[37907, 912, 763, 11, 34, "Output",ExpressionUUID->"2acf03d5-52fd-409e-818e-391dff48e527"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[38743, 931, 157, 3, 67, "Section",ExpressionUUID->"f00860c4-6771-4280-9d82-114c1183cb52"],
Cell[CellGroupData[{
Cell[38925, 938, 217, 4, 54, "Subsection",ExpressionUUID->"3b369acc-f2e9-4dad-9cbf-5d4b2b854cf3"],
Cell[39145, 944, 280, 4, 35, "Text",ExpressionUUID->"ecb9ae35-2434-4143-ac56-4ba6ce4d9cb4"],
Cell[39428, 950, 1456, 40, 115, "Input",ExpressionUUID->"d6079be7-b32d-4157-aaa1-1eafe3a7023c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40921, 995, 164, 3, 54, "Subsection",ExpressionUUID->"dbcaa8b2-6b3d-4dc6-9f1d-bf60b9f7dcb2"],
Cell[41088, 1000, 187, 3, 35, "Text",ExpressionUUID->"a7dbebaf-e3ab-44f9-886d-e256c0b704f5"],
Cell[CellGroupData[{
Cell[41300, 1007, 911, 17, 30, "Input",ExpressionUUID->"7ed1e5f5-2aef-4fb9-bfb0-11fb4ec1600e"],
Cell[42214, 1026, 2774, 41, 34, "Output",ExpressionUUID->"0c2efbff-4079-4355-8fea-cdfb143b412f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45025, 1072, 609, 14, 30, "Input",ExpressionUUID->"cbae1c51-dc05-4c81-bbb6-11571aba9ac7"],
Cell[45637, 1088, 892, 14, 34, "Output",ExpressionUUID->"1d2e0e79-788a-47ca-b17a-69f200f767bd"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[46578, 1108, 229, 4, 54, "Subsection",ExpressionUUID->"f9176190-9038-4a00-8847-5b55cdcb112c"],
Cell[CellGroupData[{
Cell[46832, 1116, 282, 5, 45, "Subsubsection",ExpressionUUID->"d5af185c-a3ce-4d45-963a-d1030caef626"],
Cell[47117, 1123, 239, 4, 35, "Text",ExpressionUUID->"95a87eaa-8385-471d-89ea-62fa0c8968ef"],
Cell[47359, 1129, 702, 13, 30, "Input",ExpressionUUID->"db8c0504-82db-4970-9e92-9608df8f7bc4"],
Cell[CellGroupData[{
Cell[48086, 1146, 301, 6, 30, "Input",ExpressionUUID->"f0fd8cb9-9dd4-4730-9843-e34ed35fff57"],
Cell[48390, 1154, 586, 8, 34, "Output",ExpressionUUID->"4c16fd2f-4b54-45b5-ad31-53d6080a1e49"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49013, 1167, 338, 6, 30, "Input",ExpressionUUID->"2f7826f6-7219-4243-8d72-1552e0b2402f"],
Cell[49354, 1175, 591, 8, 34, "Output",ExpressionUUID->"ef112c49-e7d9-47f2-8ab1-d36a74832594"]
}, Open  ]],
Cell[49960, 1186, 325, 7, 35, "Text",ExpressionUUID->"ec10499e-8bba-4f0e-ab3a-e8327f69731a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50322, 1198, 510, 8, 45, "Subsubsection",ExpressionUUID->"f7019e64-4c1e-47d8-945c-dcccc9491faf"],
Cell[50835, 1208, 791, 14, 30, "Input",ExpressionUUID->"3a65aae6-3b7a-4278-a2b6-9ca97c8bddf7"],
Cell[CellGroupData[{
Cell[51651, 1226, 322, 5, 30, "Input",ExpressionUUID->"621d7a50-4e5e-44e8-9bc1-1fa22b7fb4e0"],
Cell[51976, 1233, 597, 8, 34, "Output",ExpressionUUID->"c8d93e6e-0353-4a32-a1af-a42d793b7d21"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52610, 1246, 485, 8, 30, "Input",ExpressionUUID->"b559f4e9-a661-4b47-8b7c-b98a6a90213a"],
Cell[53098, 1256, 713, 10, 34, "Output",ExpressionUUID->"b8c500d0-1920-4b7f-87b5-597f69bced91"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[53872, 1273, 349, 5, 54, "Subsection",ExpressionUUID->"5bc1304d-23bf-415a-ba4f-cf039ab250ca"],
Cell[54224, 1280, 747, 13, 58, "Text",ExpressionUUID->"04bba6cd-e765-421d-b7f5-777e98f8eab8"],
Cell[CellGroupData[{
Cell[54996, 1297, 567, 10, 30, "Input",ExpressionUUID->"967aabc9-01ac-4e21-b089-891fa7e8a985"],
Cell[55566, 1309, 694, 10, 50, "Output",ExpressionUUID->"2c56b2f4-c4b3-4a1b-9b31-14be3f70ad66"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56297, 1324, 285, 4, 30, "Input",ExpressionUUID->"9e396319-c161-4cee-b21c-32065369cf38"],
Cell[56585, 1330, 472, 6, 34, "Output",ExpressionUUID->"63b6b5c2-0425-42dc-87ac-33321287ca86"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57094, 1341, 497, 9, 30, "Input",ExpressionUUID->"fe89ea3c-2f3f-46b8-8317-a78d45e67f23"],
Cell[57594, 1352, 613, 9, 50, "Output",ExpressionUUID->"c27137e8-290b-4c2e-8969-aa306875dc53"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58244, 1366, 284, 4, 30, "Input",ExpressionUUID->"a09d2731-1d9c-447c-931b-e5a94a3db3d9"],
Cell[58531, 1372, 506, 7, 34, "Output",ExpressionUUID->"c89c16de-2f42-4eca-b010-b5a427bf8a86"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[59086, 1385, 268, 4, 54, "Subsection",ExpressionUUID->"8930e6be-dbaf-4736-a2aa-d98d2e75bf40"],
Cell[CellGroupData[{
Cell[59379, 1393, 274, 4, 45, "Subsubsection",ExpressionUUID->"16f96b10-bd2d-4a1b-8214-1666109d2689"],
Cell[59656, 1399, 185, 3, 35, "Text",ExpressionUUID->"17db8446-6497-496e-824e-1f1c69d0dc2f"],
Cell[59844, 1404, 589, 12, 30, "Input",ExpressionUUID->"57ebdcad-ec17-4902-bc85-ff03215e818d"],
Cell[60436, 1418, 642, 12, 52, "Input",ExpressionUUID->"4dacd413-be0a-4b64-9491-d34404ded8c8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61115, 1435, 284, 4, 45, "Subsubsection",ExpressionUUID->"ea952cde-fff5-46cf-8e6d-4f60d0199518"],
Cell[CellGroupData[{
Cell[61424, 1443, 419, 7, 30, "Input",ExpressionUUID->"502e55b7-87e7-4a15-a4ac-2a46d97e7a17"],
Cell[61846, 1452, 1006, 14, 34, "Output",ExpressionUUID->"482746ef-59b2-4f06-a604-a94f0e6e7139"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62889, 1471, 340, 6, 30, "Input",ExpressionUUID->"e5b6fd99-a7cc-4abd-aec4-769a3290e0e8"],
Cell[63232, 1479, 663, 9, 34, "Output",ExpressionUUID->"5f30b92d-682b-4a8b-a484-516ea35f1035"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63932, 1493, 294, 6, 30, "Input",ExpressionUUID->"b34359a7-bab7-42c7-be22-2a55c5e835ad"],
Cell[64229, 1501, 702, 10, 34, "Output",ExpressionUUID->"68644942-fa2e-4d8c-ad2f-62372f7782a1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64968, 1516, 336, 6, 30, "Input",ExpressionUUID->"6a4a2f00-087b-49dd-9e3e-daf75a7416a4"],
Cell[65307, 1524, 662, 9, 34, "Output",ExpressionUUID->"69387009-1116-4b6f-9625-2e569654cff3"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[66018, 1539, 422, 6, 45, "Subsubsection",ExpressionUUID->"ed3f9cab-38f5-4f3d-ad79-479a225808af"],
Cell[66443, 1547, 336, 7, 35, "Text",ExpressionUUID->"1cc4c3b6-6f41-4039-a43c-662098eedca0"],
Cell[CellGroupData[{
Cell[66804, 1558, 666, 12, 30, "Input",ExpressionUUID->"e5f71d85-d83d-4779-8c5f-9090119b43c7"],
Cell[67473, 1572, 1223, 17, 34, "Output",ExpressionUUID->"e5240ea2-2b37-4f10-9014-d3102217c7f8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68733, 1594, 662, 12, 30, "Input",ExpressionUUID->"9c1b9e47-6eca-467f-be64-1293cb194517"],
Cell[69398, 1608, 915, 13, 34, "Output",ExpressionUUID->"0dcec4b2-8cc7-4319-8dc8-e183ddccc4bb"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[70374, 1628, 266, 4, 54, "Subsection",ExpressionUUID->"0d7c37ba-fdaa-4738-90ad-0173a9a78f10"],
Cell[70643, 1634, 219, 4, 35, "Text",ExpressionUUID->"4cd24c53-8269-464e-80ac-839fdfc2f0c4"],
Cell[CellGroupData[{
Cell[70887, 1642, 199, 3, 45, "Subsubsection",ExpressionUUID->"9351f6d3-3372-4626-9be0-16c01f24e918"],
Cell[71089, 1647, 823, 15, 52, "Input",ExpressionUUID->"9f804c0c-8cb6-40d4-8511-bb0b65f3bf6e"],
Cell[71915, 1664, 914, 16, 73, "Input",ExpressionUUID->"adef1fb7-0932-4e27-ba5b-3e078e7cedf2"],
Cell[CellGroupData[{
Cell[72854, 1684, 324, 6, 30, "Input",ExpressionUUID->"5d6567dd-d933-4df8-a921-53737479f336"],
Cell[73181, 1692, 494, 7, 34, "Output",ExpressionUUID->"67fc726b-63a2-4362-94dd-4533742a490c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73712, 1704, 300, 7, 30, "Input",ExpressionUUID->"f98afa1a-9013-49fa-b2a2-be237ac9bf60"],
Cell[74015, 1713, 468, 6, 34, "Output",ExpressionUUID->"cca5a1d3-4ea4-46ef-8ab2-f02a4ed61e56"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[74532, 1725, 281, 5, 45, "Subsubsection",ExpressionUUID->"1ff9b716-429a-47a2-bee3-869a0c71b3cc"],
Cell[74816, 1732, 321, 5, 35, "Text",ExpressionUUID->"8b714523-9cd3-457b-bc89-a7979d1e210e"],
Cell[CellGroupData[{
Cell[75162, 1741, 572, 11, 30, "Input",ExpressionUUID->"0e42118b-f558-488d-9aee-9167bc65f034"],
Cell[75737, 1754, 1132, 16, 34, "Output",ExpressionUUID->"6f359344-3151-4e29-b131-de969986de11"]
}, Open  ]],
Cell[CellGroupData[{
Cell[76906, 1775, 435, 9, 30, "Input",ExpressionUUID->"c86bf483-af93-450b-ba22-20d901f35c12"],
Cell[77344, 1786, 822, 12, 34, "Output",ExpressionUUID->"6ac207a6-18db-408f-b4ad-c1ba51794c06"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[78239, 1806, 181, 3, 67, "Section",ExpressionUUID->"4ab7afc7-6652-465d-91c8-52573e492ca2"],
Cell[CellGroupData[{
Cell[78445, 1813, 178, 3, 54, "Subsection",ExpressionUUID->"4040ed06-4218-4916-a22d-ac5edca3b5c3"],
Cell[78626, 1818, 254, 5, 30, "Input",ExpressionUUID->"094d44e5-a3cc-45bc-87ad-3e8ad62298d8"],
Cell[78883, 1825, 895, 23, 52, "Input",ExpressionUUID->"b857c6cd-9fc0-4f25-90cc-c230ced7200a"],
Cell[79781, 1850, 2907, 60, 136, "Input",ExpressionUUID->"9dc7a681-720c-42b2-ab9e-a9f657fc171d"],
Cell[82691, 1912, 2009, 39, 115, "Input",ExpressionUUID->"640d0e1c-1fad-41a5-b245-420c9bff5d6d"],
Cell[84703, 1953, 1204, 32, 73, "Input",ExpressionUUID->"3f02fd4e-c847-4535-92ce-675788677b46"],
Cell[85910, 1987, 1084, 28, 73, "Input",ExpressionUUID->"cf0c5738-97c4-4520-a2cd-8025249979b9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[87031, 2020, 250, 4, 54, "Subsection",ExpressionUUID->"89835ac0-8d68-4d15-a642-193378c93e62"],
Cell[87284, 2026, 259, 6, 35, "Text",ExpressionUUID->"bcf5b1a0-ee18-44aa-b7e3-9415a02d92b8"],
Cell[87546, 2034, 1860, 42, 188, "Input",ExpressionUUID->"943d5f14-1461-428b-87f7-175f1c625c20"],
Cell[89409, 2078, 947, 24, 122, "Input",ExpressionUUID->"c7912efa-9655-4f45-9413-41476e2f437e"],
Cell[90359, 2104, 302, 7, 35, "Text",ExpressionUUID->"f0d5e551-25f2-411f-8471-97f4e05084bb"],
Cell[90664, 2113, 1636, 38, 144, "Input",ExpressionUUID->"a6daf7d3-c0cc-4a29-9631-12bb8e2dcce6"],
Cell[92303, 2153, 211, 5, 35, "Text",ExpressionUUID->"1fd43415-2af4-4eed-85bb-39caea3a7695"],
Cell[92517, 2160, 1073, 25, 94, "Input",ExpressionUUID->"0b13ce66-55ea-4f1c-a31c-72df47cca571"],
Cell[CellGroupData[{
Cell[93615, 2189, 4984, 125, 388, "Input",ExpressionUUID->"88182ee4-39ee-45fe-9e37-2205facefa40"],
Cell[98602, 2316, 73319, 1304, 351, "Output",ExpressionUUID->"16417e30-18dc-48e9-a45b-6ccee4adf7b3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[171982, 3627, 186, 3, 67, "Section",ExpressionUUID->"5527dba1-f99b-4007-9769-3ce576d9a4c9"],
Cell[CellGroupData[{
Cell[172193, 3634, 220, 4, 45, "Subsubsection",ExpressionUUID->"70266c8a-cfed-4c00-a685-98576bdb5244"],
Cell[172416, 3640, 292, 7, 35, "Text",ExpressionUUID->"679a699d-0684-4d02-98e2-058afbcb9585"],
Cell[172711, 3649, 707, 13, 30, "Input",ExpressionUUID->"6e12bb00-19e4-40bf-a91f-cf0fe2a62824"],
Cell[173421, 3664, 596, 11, 30, "Input",ExpressionUUID->"f90bd1c6-89f5-4164-8e16-25b373960532"]
}, Open  ]],
Cell[CellGroupData[{
Cell[174054, 3680, 192, 3, 45, "Subsubsection",ExpressionUUID->"5e084051-0d92-41a5-9df9-8d1b1c0abf24"],
Cell[174249, 3685, 239, 6, 35, "Text",ExpressionUUID->"ecb814e3-c053-4ac3-9114-285f1bf4954a"],
Cell[174491, 3693, 3008, 69, 241, "Input",ExpressionUUID->"2b214df3-2adc-423b-afcd-d2c56d44dd8a"],
Cell[177502, 3764, 450, 8, 30, "Input",ExpressionUUID->"32d178b8-6af2-4c45-ae2c-d64f2d92eddd"],
Cell[177955, 3774, 405, 7, 30, "Input",ExpressionUUID->"79ef2464-8b20-45ce-b4b9-c651d8ba6c91"]
}, Open  ]],
Cell[CellGroupData[{
Cell[178397, 3786, 258, 4, 45, "Subsubsection",ExpressionUUID->"4b1f2ed7-eb26-4a81-bbb9-37316077a0a7"],
Cell[178658, 3792, 146, 3, 35, "Text",ExpressionUUID->"4dbf95b7-948d-495c-a525-7916cdb4c35c"],
Cell[CellGroupData[{
Cell[178829, 3799, 314, 5, 30, "Input",ExpressionUUID->"ea48b210-778d-4813-bae3-c9e46be303cf"],
Cell[179146, 3806, 672, 9, 34, "Output",ExpressionUUID->"001042db-d2d8-4b45-bb0a-82bea1e52ae6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[179855, 3820, 309, 5, 30, "Input",ExpressionUUID->"31873e54-9e37-4f3d-8bd0-1ef4298b18ec"],
Cell[180167, 3827, 608, 8, 34, "Output",ExpressionUUID->"408ba801-288f-4835-887f-cd841a39142b"]
}, Open  ]],
Cell[180790, 3838, 162, 3, 35, "Text",ExpressionUUID->"6ce0dcdf-bd96-42d2-8b03-e7eaabff4cb8"],
Cell[CellGroupData[{
Cell[180977, 3845, 327, 6, 30, "Input",ExpressionUUID->"d1529858-f145-486f-b29a-05137ca30353"],
Cell[181307, 3853, 587, 8, 34, "Output",ExpressionUUID->"9f458f70-76a6-420b-9b75-e03ae261c0f7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[181931, 3866, 330, 6, 30, "Input",ExpressionUUID->"046b72dc-4dc8-4f40-9fa4-6c85fdb731cc"],
Cell[182264, 3874, 587, 8, 34, "Output",ExpressionUUID->"67030da4-70ba-4c2d-b374-27518a6be0c3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[182912, 3889, 207, 3, 67, "Section",ExpressionUUID->"fc2e12bd-d4bf-417a-b6a8-2cc406771f0e"],
Cell[CellGroupData[{
Cell[183144, 3896, 176, 3, 45, "Subsubsection",ExpressionUUID->"a136e045-c911-4aac-a2a3-cb29f3832375"],
Cell[183323, 3901, 335, 7, 35, "Text",ExpressionUUID->"7d4bc5f1-db6d-4762-9a91-7876af02839b"],
Cell[183661, 3910, 458, 12, 30, "Input",ExpressionUUID->"a845c3d4-f503-4b61-a3b4-08128219f3c9"],
Cell[184122, 3924, 381, 7, 35, "Text",ExpressionUUID->"989588f8-6f04-4e45-8c0f-5b8c4c2b3d78"],
Cell[184506, 3933, 407, 9, 30, "Input",ExpressionUUID->"37fa1b66-ab1c-4eb8-94e7-7d44c183d083"]
}, Open  ]],
Cell[CellGroupData[{
Cell[184950, 3947, 220, 4, 45, "Subsubsection",ExpressionUUID->"bde7b692-6cd0-467c-98a6-0519f15bda98"],
Cell[185173, 3953, 384, 8, 35, "Text",ExpressionUUID->"87d33867-69e0-4815-ab4d-e450057a750b"],
Cell[185560, 3963, 752, 19, 73, "Input",ExpressionUUID->"42a962c7-0e5c-4524-baca-8b573cd967e5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[186349, 3987, 328, 5, 45, "Subsubsection",ExpressionUUID->"5e6af4a2-c7b7-4510-92a6-e1f5bfdd5554"],
Cell[186680, 3994, 611, 11, 58, "Text",ExpressionUUID->"ecb6950a-b35e-41e1-9d90-b43aa076a7ea"],
Cell[187294, 4007, 3410, 76, 178, "Input",ExpressionUUID->"4898da66-1a8c-45f6-87d8-87f6ff9d63d7"],
Cell[190707, 4085, 294, 6, 35, "Text",ExpressionUUID->"6fdf24aa-bf54-4e4d-9b77-fc22c9b4bc96"],
Cell[191004, 4093, 1640, 37, 115, "Input",ExpressionUUID->"7fd879e5-dbd8-4ef8-a8f6-1af1742a781e"],
Cell[192647, 4132, 751, 17, 52, "Input",ExpressionUUID->"88ae4cfd-67f4-4eb1-b5b2-8c81593810ec"],
Cell[193401, 4151, 338, 7, 35, "Text",ExpressionUUID->"a1586b8f-9e35-41d1-b4ce-8f8d61794b55"],
Cell[193742, 4160, 3896, 88, 220, "Input",ExpressionUUID->"90b78887-e668-49e4-837a-84d83b0e6371"]
}, Open  ]],
Cell[CellGroupData[{
Cell[197675, 4253, 187, 3, 45, "Subsubsection",ExpressionUUID->"db9296d5-532e-49e9-b2c6-e0e20af2e46d"],
Cell[197865, 4258, 202, 3, 35, "Text",ExpressionUUID->"81ece809-dd94-42eb-b877-4af8f2713ef4"],
Cell[198070, 4263, 571, 12, 73, "Input",ExpressionUUID->"dac78a7f-4eba-4858-a12b-368b2ff4d26b"],
Cell[CellGroupData[{
Cell[198666, 4279, 433, 10, 30, "Input",ExpressionUUID->"3336d840-3d56-4b82-9618-2d8da7e7207d"],
Cell[199102, 4291, 966, 24, 56, "Output",ExpressionUUID->"98a8a0b0-fc16-4a9a-9231-d138949c1545"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[200117, 4321, 228, 4, 54, "Subsection",ExpressionUUID->"b5611d30-1e62-4cc3-856c-7ccc63e723a9"],
Cell[CellGroupData[{
Cell[200370, 4329, 676, 18, 30, "Input",ExpressionUUID->"b301b955-24a6-45b1-b5b4-083b56bf72e3"],
Cell[201049, 4349, 500, 8, 34, "Output",ExpressionUUID->"86251684-846c-4ec8-915b-86d0c8e653cf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[201586, 4362, 554, 14, 30, "Input",ExpressionUUID->"334cb2d5-76b2-4cd2-8ae4-7b147c2b8519"],
Cell[202143, 4378, 1244, 30, 46, "Output",ExpressionUUID->"6e59c83f-ed3d-4868-bf1a-8c8288674c53"]
}, Open  ]],
Cell[CellGroupData[{
Cell[203424, 4413, 227, 3, 30, "Input",ExpressionUUID->"082de90f-9e71-4b7a-a60a-6f50fd1a3fda"],
Cell[203654, 4418, 236, 3, 34, "Output",ExpressionUUID->"fca7c256-18a5-4f4b-b389-f231d3e37a73"]
}, Open  ]],
Cell[CellGroupData[{
Cell[203927, 4426, 4056, 102, 325, "Input",ExpressionUUID->"5c1fd869-e275-40ec-b9c6-ea4495190454"],
Cell[207986, 4530, 19068, 395, 351, "Output",ExpressionUUID->"da95ac62-46e8-4a55-b6ce-294ea0ac10e0"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[227127, 4933, 296, 5, 69, "Chapter",ExpressionUUID->"e8ebd2a1-43c7-4cb7-b271-5bcc4b6dcc3d"],
Cell[227426, 4940, 344, 7, 58, "Text",ExpressionUUID->"6a17b8bc-2016-4eb5-bbf1-4cc6471a7e1e"],
Cell[CellGroupData[{
Cell[227795, 4951, 194, 3, 45, "Subsubsection",ExpressionUUID->"4666cd22-c3e6-4619-8c10-c70baa675d6d"],
Cell[227992, 4956, 486, 10, 30, "Input",ExpressionUUID->"097121cb-0b46-4bac-9497-3b21a750dcba"]
}, Open  ]],
Cell[CellGroupData[{
Cell[228515, 4971, 171, 3, 45, "Subsubsection",ExpressionUUID->"716d4eba-5432-4190-94c3-f3d24ac9c4ba"],
Cell[228689, 4976, 674, 15, 30, "Input",ExpressionUUID->"2adf2a72-9604-42e5-8db0-aa24610e1a61"]
}, Open  ]],
Cell[CellGroupData[{
Cell[229400, 4996, 295, 4, 45, "Subsubsection",ExpressionUUID->"27102027-d5ad-4599-89db-2dc725423040"],
Cell[229698, 5002, 398, 10, 30, "Input",ExpressionUUID->"194837f0-c7d3-4267-a222-c740c766e76e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[230133, 5017, 233, 4, 45, "Subsubsection",ExpressionUUID->"c5e62f4d-a5b7-4f0c-ad94-fdf2214f0907"],
Cell[CellGroupData[{
Cell[230391, 5025, 695, 13, 52, "Input",ExpressionUUID->"d35124fc-f8bb-4335-bd51-fb4e71d8e2b1"],
Cell[231089, 5040, 1823, 39, 94, "Output",ExpressionUUID->"3b2dac78-3b89-4590-81ad-817fd46507d2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[232949, 5084, 5591, 145, 493, "Input",ExpressionUUID->"26139bb3-e5d6-431b-9c69-b810bfe144bb"],
Cell[238543, 5231, 495944, 9004, 361, "Output",ExpressionUUID->"bd9b288c-efd9-4857-973a-fcc8b8410fa1"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

